<?php

/**
* getLookupMainTableSettings - tests whether the lookup link exists between the tables
*
*  returns array with ProjectSettings class for main table if the link exists in project settings.
*  returns NULL otherwise
*/
function getLookupMainTableSettings($lookupTable, $mainTableShortName, $mainField, $desiredPage = "")
{
	global $lookupTableLinks;
	if(!isset($lookupTableLinks[$lookupTable]))
		return null;
	if(!isset($lookupTableLinks[$lookupTable][$mainTableShortName.".".$mainField]))
		return null;
	$arr = &$lookupTableLinks[$lookupTable][$mainTableShortName.".".$mainField];
	$effectivePage = $desiredPage;
	if(!isset($arr[$effectivePage]))
	{
		$effectivePage = PAGE_EDIT;
		if(!isset($arr[$effectivePage]))
		{
			if($desiredPage == "" && 0 < count($arr))
			{
				$effectivePage = $arr[0];
			}
			else
				return null;
		}
	}
	return new ProjectSettings($arr[$effectivePage]["table"], $effectivePage);
}

/** 
* $lookupTableLinks array stores all lookup links between tables in the project
*/
function InitLookupLinks()
{
	global $lookupTableLinks;

	$lookupTableLinks = array();

		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["business_partner.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["business_partner.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["business_partner.Default  Account"]["edit"] = array("table" => "business_partner", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["business_partner.area"] )) {
			$lookupTableLinks["area"]["business_partner.area"] = array();
		}
		$lookupTableLinks["area"]["business_partner.area"]["edit"] = array("table" => "business_partner", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["business_partner.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["business_partner.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["business_partner.assigned_to"]["edit"] = array("table" => "business_partner", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner_group"] ) ) {
			$lookupTableLinks["business_partner_group"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner_group"]["business_partner.group"] )) {
			$lookupTableLinks["business_partner_group"]["business_partner.group"] = array();
		}
		$lookupTableLinks["business_partner_group"]["business_partner.group"]["edit"] = array("table" => "business_partner", "field" => "group", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["business_partner.default_terms"] )) {
			$lookupTableLinks["credit_terms"]["business_partner.default_terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["business_partner.default_terms"]["edit"] = array("table" => "business_partner", "field" => "default_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["business_partner.cost_center"] )) {
			$lookupTableLinks["cost_center"]["business_partner.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["business_partner.cost_center"]["edit"] = array("table" => "business_partner", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["business_partner.campaign"] )) {
			$lookupTableLinks["campaign"]["business_partner.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["business_partner.campaign"]["edit"] = array("table" => "business_partner", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.Sales Accnt Number"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.Sales Accnt Number"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.Sales Accnt Number"]["edit"] = array("table" => "item", "field" => "Sales Accnt Number", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.Inventory Accnt Number"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.Inventory Accnt Number"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.Inventory Accnt Number"]["edit"] = array("table" => "item", "field" => "Inventory Accnt Number", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.Cost of Sales"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.Cost of Sales"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.Cost of Sales"]["edit"] = array("table" => "item", "field" => "Cost of Sales", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["item.Vat Type"] )) {
			$lookupTableLinks["vat_type"]["item.Vat Type"] = array();
		}
		$lookupTableLinks["vat_type"]["item.Vat Type"]["edit"] = array("table" => "item", "field" => "Vat Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["item.EWT Code"] )) {
			$lookupTableLinks["ewt"]["item.EWT Code"] = array();
		}
		$lookupTableLinks["ewt"]["item.EWT Code"]["edit"] = array("table" => "item", "field" => "EWT Code", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item.um"] )) {
			$lookupTableLinks["uom"]["item.um"] = array();
		}
		$lookupTableLinks["uom"]["item.um"]["edit"] = array("table" => "item", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.depreciation_expense_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.depreciation_expense_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.depreciation_expense_account"]["edit"] = array("table" => "item", "field" => "depreciation_expense_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.accumulated_depreciation_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.accumulated_depreciation_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.accumulated_depreciation_account"]["edit"] = array("table" => "item", "field" => "accumulated_depreciation_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["item.purchase_vat_type"] )) {
			$lookupTableLinks["vat_type"]["item.purchase_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["item.purchase_vat_type"]["edit"] = array("table" => "item", "field" => "purchase_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group"] ) ) {
			$lookupTableLinks["item_group"] = array();
		}
		if( !isset( $lookupTableLinks["item_group"]["item.item_group"] )) {
			$lookupTableLinks["item_group"]["item.item_group"] = array();
		}
		$lookupTableLinks["item_group"]["item.item_group"]["edit"] = array("table" => "item", "field" => "item_group", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.work_in_processed"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.work_in_processed"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.work_in_processed"]["edit"] = array("table" => "item", "field" => "work_in_processed", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.credit_memo_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.credit_memo_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.credit_memo_account"]["edit"] = array("table" => "item", "field" => "credit_memo_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.debit_memo"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.debit_memo"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.debit_memo"]["edit"] = array("table" => "item", "field" => "debit_memo", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item.disposal_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item.disposal_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item.disposal_account"]["edit"] = array("table" => "item", "field" => "disposal_account", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item.purchase_uom"] )) {
			$lookupTableLinks["uom"]["item.purchase_uom"] = array();
		}
		$lookupTableLinks["uom"]["item.purchase_uom"]["edit"] = array("table" => "item", "field" => "purchase_uom", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item.sale_uom"] )) {
			$lookupTableLinks["uom"]["item.sale_uom"] = array();
		}
		$lookupTableLinks["uom"]["item.sale_uom"]["edit"] = array("table" => "item", "field" => "sale_uom", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item.usage_uom"] )) {
			$lookupTableLinks["uom"]["item.usage_uom"] = array();
		}
		$lookupTableLinks["uom"]["item.usage_uom"]["edit"] = array("table" => "item", "field" => "usage_uom", "page" => "edit");
		if( !isset( $lookupTableLinks["excise_tax"] ) ) {
			$lookupTableLinks["excise_tax"] = array();
		}
		if( !isset( $lookupTableLinks["excise_tax"]["item.excise_tax_atc"] )) {
			$lookupTableLinks["excise_tax"]["item.excise_tax_atc"] = array();
		}
		$lookupTableLinks["excise_tax"]["item.excise_tax_atc"]["edit"] = array("table" => "item", "field" => "excise_tax_atc", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["cash_receipt.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["cash_receipt.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["cash_receipt.Business_Partner"]["edit"] = array("table" => "cash_receipt", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.Cash_Account"]["edit"] = array("table" => "cash_receipt", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_receipt.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_receipt.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_receipt.Cost_Center"]["edit"] = array("table" => "cash_receipt", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["cash_receipt.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["cash_receipt.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["cash_receipt.Shipping_Terms"]["edit"] = array("table" => "cash_receipt", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.Discount_Account"]["edit"] = array("table" => "cash_receipt", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.VAT_Account"]["edit"] = array("table" => "cash_receipt", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.EWT_Account"]["edit"] = array("table" => "cash_receipt", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["cash_receipt.atc"] )) {
			$lookupTableLinks["ewt"]["cash_receipt.atc"] = array();
		}
		$lookupTableLinks["ewt"]["cash_receipt.atc"]["edit"] = array("table" => "cash_receipt", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["cash_receipt.bank"] )) {
			$lookupTableLinks["bank"]["cash_receipt.bank"] = array();
		}
		$lookupTableLinks["bank"]["cash_receipt.bank"]["edit"] = array("table" => "cash_receipt", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["cash_receipt.ref_no"] )) {
			$lookupTableLinks["sales_order"]["cash_receipt.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["cash_receipt.ref_no"]["edit"] = array("table" => "cash_receipt", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["cash_receipt.discount_type"] )) {
			$lookupTableLinks["discounts"]["cash_receipt.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["cash_receipt.discount_type"]["edit"] = array("table" => "cash_receipt", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["cash_receipt.project"] )) {
			$lookupTableLinks["projects"]["cash_receipt.project"] = array();
		}
		$lookupTableLinks["projects"]["cash_receipt.project"]["edit"] = array("table" => "cash_receipt", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["cash_receipt.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["cash_receipt.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["cash_receipt.phase"]["edit"] = array("table" => "cash_receipt", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["cash_receipt.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["cash_receipt.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["cash_receipt.sales_rep"]["edit"] = array("table" => "cash_receipt", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["cash_receipt.currecy"] )) {
			$lookupTableLinks["currency"]["cash_receipt.currecy"] = array();
		}
		$lookupTableLinks["currency"]["cash_receipt.currecy"]["edit"] = array("table" => "cash_receipt", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_receipt.checked_by"] )) {
			$lookupTableLinks["approver_list"]["cash_receipt.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_receipt.checked_by"]["edit"] = array("table" => "cash_receipt", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_receipt.approved_by"] )) {
			$lookupTableLinks["approver_list"]["cash_receipt.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_receipt.approved_by"]["edit"] = array("table" => "cash_receipt", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["cash_receipt.location"] )) {
			$lookupTableLinks["location"]["cash_receipt.location"] = array();
		}
		$lookupTableLinks["location"]["cash_receipt.location"]["edit"] = array("table" => "cash_receipt", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["cash_receipt.modified_by"] )) {
			$lookupTableLinks["system_user"]["cash_receipt.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["cash_receipt.modified_by"]["edit"] = array("table" => "cash_receipt", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["cash_receipt.prepared_by"] )) {
			$lookupTableLinks["system_user"]["cash_receipt.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["cash_receipt.prepared_by"]["edit"] = array("table" => "cash_receipt", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.final_vat_rate_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.final_vat_rate_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.final_vat_rate_account"]["edit"] = array("table" => "cash_receipt", "field" => "final_vat_rate_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.deferred_output_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.deferred_output_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.deferred_output_vat_account"]["edit"] = array("table" => "cash_receipt", "field" => "deferred_output_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["cash_receipt.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["cash_receipt.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["cash_receipt.default_vat_type"]["edit"] = array("table" => "cash_receipt", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt.forex_gain_loss_accnt"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt.forex_gain_loss_accnt"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt.forex_gain_loss_accnt"]["edit"] = array("table" => "cash_receipt", "field" => "forex_gain_loss_accnt", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_receipt.destination_center"] )) {
			$lookupTableLinks["cost_center"]["cash_receipt.destination_center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_receipt.destination_center"]["edit"] = array("table" => "cash_receipt", "field" => "destination_center", "page" => "edit");
		if( !isset( $lookupTableLinks["customer_shipping_address"] ) ) {
			$lookupTableLinks["customer_shipping_address"] = array();
		}
		if( !isset( $lookupTableLinks["customer_shipping_address"]["cash_receipt.shipping_address"] )) {
			$lookupTableLinks["customer_shipping_address"]["cash_receipt.shipping_address"] = array();
		}
		$lookupTableLinks["customer_shipping_address"]["cash_receipt.shipping_address"]["edit"] = array("table" => "cash_receipt", "field" => "shipping_address", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["purchase.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase.Business_Partner"]["edit"] = array("table" => "purchase", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.Payable_Account"]["edit"] = array("table" => "purchase", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["purchase.Terms"] )) {
			$lookupTableLinks["credit_terms"]["purchase.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["purchase.Terms"]["edit"] = array("table" => "purchase", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase.Cost_Center"]["edit"] = array("table" => "purchase", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["purchase.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["purchase.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["purchase.Shipping_Terms"]["edit"] = array("table" => "purchase", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.Discount_Account"]["edit"] = array("table" => "purchase", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.VAT_Account"]["edit"] = array("table" => "purchase", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.EWT_Account"]["edit"] = array("table" => "purchase", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["purchase.atc"] )) {
			$lookupTableLinks["ewt"]["purchase.atc"] = array();
		}
		$lookupTableLinks["ewt"]["purchase.atc"]["edit"] = array("table" => "purchase", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["purchase.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["purchase.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["purchase.ref_no"]["edit"] = array("table" => "purchase", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["open_receiving"] ) ) {
			$lookupTableLinks["open_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["open_receiving"]["purchase.ref_no"] )) {
			$lookupTableLinks["open_receiving"]["purchase.ref_no"] = array();
		}
		$lookupTableLinks["open_receiving"]["purchase.ref_no"]["add"] = array("table" => "purchase", "field" => "ref_no", "page" => "add");
		if( !isset( $lookupTableLinks["open_receiving"] ) ) {
			$lookupTableLinks["open_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["open_receiving"]["purchase.ref_no"] )) {
			$lookupTableLinks["open_receiving"]["purchase.ref_no"] = array();
		}
		$lookupTableLinks["open_receiving"]["purchase.ref_no"]["search"] = array("table" => "purchase", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["purchase.location"] )) {
			$lookupTableLinks["location"]["purchase.location"] = array();
		}
		$lookupTableLinks["location"]["purchase.location"]["edit"] = array("table" => "purchase", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["purchase.discount_type"] )) {
			$lookupTableLinks["discounts"]["purchase.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["purchase.discount_type"]["edit"] = array("table" => "purchase", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["purchase.project"] )) {
			$lookupTableLinks["projects"]["purchase.project"] = array();
		}
		$lookupTableLinks["projects"]["purchase.project"]["edit"] = array("table" => "purchase", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["purchase.currecy"] )) {
			$lookupTableLinks["currency"]["purchase.currecy"] = array();
		}
		$lookupTableLinks["currency"]["purchase.currecy"]["edit"] = array("table" => "purchase", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["purchase.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["purchase.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["purchase.sales_rep"]["edit"] = array("table" => "purchase", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["purchase.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["purchase.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["purchase.phase"]["edit"] = array("table" => "purchase", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase.approved_by"] )) {
			$lookupTableLinks["approver_list"]["purchase.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase.approved_by"]["edit"] = array("table" => "purchase", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase.checked_by"] )) {
			$lookupTableLinks["approver_list"]["purchase.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase.checked_by"]["edit"] = array("table" => "purchase", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase.prepared_by"] )) {
			$lookupTableLinks["system_user"]["purchase.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase.prepared_by"]["edit"] = array("table" => "purchase", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase.modified_by"] )) {
			$lookupTableLinks["system_user"]["purchase.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase.modified_by"]["edit"] = array("table" => "purchase", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["purchase.so_no"] )) {
			$lookupTableLinks["sales_order"]["purchase.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["purchase.so_no"]["edit"] = array("table" => "purchase", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.deferred_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.deferred_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.deferred_input_vat_account"]["edit"] = array("table" => "purchase", "field" => "deferred_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_1_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_1_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_1_account"]["edit"] = array("table" => "purchase", "field" => "imp_cost_1_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_2_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_2_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_2_account"]["edit"] = array("table" => "purchase", "field" => "imp_cost_2_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_3_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_3_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase.imp_cost_3_account"]["edit"] = array("table" => "purchase", "field" => "imp_cost_3_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["purchase.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase.default_vat_type"]["edit"] = array("table" => "purchase", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["open_rfp_to_apv"] ) ) {
			$lookupTableLinks["open_rfp_to_apv"] = array();
		}
		if( !isset( $lookupTableLinks["open_rfp_to_apv"]["purchase.rfp"] )) {
			$lookupTableLinks["open_rfp_to_apv"]["purchase.rfp"] = array();
		}
		$lookupTableLinks["open_rfp_to_apv"]["purchase.rfp"]["edit"] = array("table" => "purchase", "field" => "rfp", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["cash_disbursment.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["cash_disbursment.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["cash_disbursment.Business_Partner"]["edit"] = array("table" => "cash_disbursment", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursment.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursment.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursment.Cash_Account"]["edit"] = array("table" => "cash_disbursment", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_disbursment.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_disbursment.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_disbursment.Cost_Center"]["edit"] = array("table" => "cash_disbursment", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["cash_disbursment.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["cash_disbursment.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["cash_disbursment.Shipping_Terms"]["edit"] = array("table" => "cash_disbursment", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursment.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursment.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursment.Discount_Account"]["edit"] = array("table" => "cash_disbursment", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursment.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursment.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursment.VAT_Account"]["edit"] = array("table" => "cash_disbursment", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursment.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursment.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursment.EWT_Account"]["edit"] = array("table" => "cash_disbursment", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["cash_disbursment.atc"] )) {
			$lookupTableLinks["ewt"]["cash_disbursment.atc"] = array();
		}
		$lookupTableLinks["ewt"]["cash_disbursment.atc"]["edit"] = array("table" => "cash_disbursment", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["cash_disbursment.bank"] )) {
			$lookupTableLinks["bank"]["cash_disbursment.bank"] = array();
		}
		$lookupTableLinks["bank"]["cash_disbursment.bank"]["edit"] = array("table" => "cash_disbursment", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["open_request_for_payment"] ) ) {
			$lookupTableLinks["open_request_for_payment"] = array();
		}
		if( !isset( $lookupTableLinks["open_request_for_payment"]["cash_disbursment.ref_no"] )) {
			$lookupTableLinks["open_request_for_payment"]["cash_disbursment.ref_no"] = array();
		}
		$lookupTableLinks["open_request_for_payment"]["cash_disbursment.ref_no"]["edit"] = array("table" => "cash_disbursment", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["cash_disbursment.location"] )) {
			$lookupTableLinks["location"]["cash_disbursment.location"] = array();
		}
		$lookupTableLinks["location"]["cash_disbursment.location"]["edit"] = array("table" => "cash_disbursment", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["cash_disbursment.discount_type"] )) {
			$lookupTableLinks["discounts"]["cash_disbursment.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["cash_disbursment.discount_type"]["edit"] = array("table" => "cash_disbursment", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["cash_disbursment.currecy"] )) {
			$lookupTableLinks["currency"]["cash_disbursment.currecy"] = array();
		}
		$lookupTableLinks["currency"]["cash_disbursment.currecy"]["edit"] = array("table" => "cash_disbursment", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["cash_disbursment.project"] )) {
			$lookupTableLinks["projects"]["cash_disbursment.project"] = array();
		}
		$lookupTableLinks["projects"]["cash_disbursment.project"]["edit"] = array("table" => "cash_disbursment", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["cash_disbursment.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["cash_disbursment.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["cash_disbursment.phase"]["edit"] = array("table" => "cash_disbursment", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_disbursment.checked_by"] )) {
			$lookupTableLinks["approver_list"]["cash_disbursment.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_disbursment.checked_by"]["edit"] = array("table" => "cash_disbursment", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_disbursment.approved_by"] )) {
			$lookupTableLinks["approver_list"]["cash_disbursment.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_disbursment.approved_by"]["edit"] = array("table" => "cash_disbursment", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["cash_disbursment.prepared_by"] )) {
			$lookupTableLinks["system_user"]["cash_disbursment.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["cash_disbursment.prepared_by"]["edit"] = array("table" => "cash_disbursment", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["cash_disbursment.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["cash_disbursment.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["cash_disbursment.sales_rep"]["edit"] = array("table" => "cash_disbursment", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["cash_disbursment.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["cash_disbursment.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["cash_disbursment.debit_memo_refs"]["edit"] = array("table" => "cash_disbursment", "field" => "debit_memo_refs", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["cash_disbursment.modified_by"] )) {
			$lookupTableLinks["system_user"]["cash_disbursment.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["cash_disbursment.modified_by"]["edit"] = array("table" => "cash_disbursment", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["cash_disbursment.payment_method"] )) {
			$lookupTableLinks["payment_method"]["cash_disbursment.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["cash_disbursment.payment_method"]["edit"] = array("table" => "cash_disbursment", "field" => "payment_method", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["cash_disbursment.so_no"] )) {
			$lookupTableLinks["sales_order"]["cash_disbursment.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["cash_disbursment.so_no"]["edit"] = array("table" => "cash_disbursment", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursment.deferred_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursment.deferred_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursment.deferred_input_vat_account"]["edit"] = array("table" => "cash_disbursment", "field" => "deferred_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["cash_disbursment.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["cash_disbursment.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["cash_disbursment.default_vat_type"]["edit"] = array("table" => "cash_disbursment", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursment.forex_gain_loss_acccnt"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursment.forex_gain_loss_acccnt"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursment.forex_gain_loss_acccnt"]["edit"] = array("table" => "cash_disbursment", "field" => "forex_gain_loss_acccnt", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_imp"] ) ) {
			$lookupTableLinks["request_for_payment_imp"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_imp"]["cash_disbursment.sv"] )) {
			$lookupTableLinks["request_for_payment_imp"]["cash_disbursment.sv"] = array();
		}
		$lookupTableLinks["request_for_payment_imp"]["cash_disbursment.sv"]["edit"] = array("table" => "cash_disbursment", "field" => "sv", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["general_journal.approved_by"] )) {
			$lookupTableLinks["approver_list"]["general_journal.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["general_journal.approved_by"]["edit"] = array("table" => "general_journal", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["general_journal.checked_by"] )) {
			$lookupTableLinks["approver_list"]["general_journal.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["general_journal.checked_by"]["edit"] = array("table" => "general_journal", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["general_journal.prepared_by"] )) {
			$lookupTableLinks["system_user"]["general_journal.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["general_journal.prepared_by"]["edit"] = array("table" => "general_journal", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["general_journal.modified_by"] )) {
			$lookupTableLinks["system_user"]["general_journal.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["general_journal.modified_by"]["edit"] = array("table" => "general_journal", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["general_journal.currency"] )) {
			$lookupTableLinks["currency"]["general_journal.currency"] = array();
		}
		$lookupTableLinks["currency"]["general_journal.currency"]["edit"] = array("table" => "general_journal", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["user_roles"] ) ) {
			$lookupTableLinks["user_roles"] = array();
		}
		if( !isset( $lookupTableLinks["user_roles"]["system_user.role"] )) {
			$lookupTableLinks["user_roles"]["system_user.role"] = array();
		}
		$lookupTableLinks["user_roles"]["system_user.role"]["edit"] = array("table" => "system_user", "field" => "role", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["system_user.cost_center"] )) {
			$lookupTableLinks["cost_center"]["system_user.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["system_user.cost_center"]["edit"] = array("table" => "system_user", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["system_user.department"] )) {
			$lookupTableLinks["department"]["system_user.department"] = array();
		}
		$lookupTableLinks["department"]["system_user.department"]["edit"] = array("table" => "system_user", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["system_user.employee_name"] )) {
			$lookupTableLinks["employee_list"]["system_user.employee_name"] = array();
		}
		$lookupTableLinks["employee_list"]["system_user.employee_name"]["edit"] = array("table" => "system_user", "field" => "employee_name", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["system_user.employee_name1"] )) {
			$lookupTableLinks["employee_list"]["system_user.employee_name1"] = array();
		}
		$lookupTableLinks["employee_list"]["system_user.employee_name1"]["edit"] = array("table" => "system_user", "field" => "employee_name1", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.default_chart_of_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.default_chart_of_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.default_chart_of_account"]["edit"] = array("table" => "bank", "field" => "default_chart_of_account", "page" => "edit");
		if( !isset( $lookupTableLinks["check_formats"] ) ) {
			$lookupTableLinks["check_formats"] = array();
		}
		if( !isset( $lookupTableLinks["check_formats"]["bank.check_print"] )) {
			$lookupTableLinks["check_formats"]["bank.check_print"] = array();
		}
		$lookupTableLinks["check_formats"]["bank.check_print"]["edit"] = array("table" => "bank", "field" => "check_print", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["bank.ewt_atc"] )) {
			$lookupTableLinks["ewt"]["bank.ewt_atc"] = array();
		}
		$lookupTableLinks["ewt"]["bank.ewt_atc"]["edit"] = array("table" => "bank", "field" => "ewt_atc", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.ewt_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.ewt_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.ewt_account"]["edit"] = array("table" => "bank", "field" => "ewt_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.service_charge_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.service_charge_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.service_charge_account"]["edit"] = array("table" => "bank", "field" => "service_charge_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank.card_clearing_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank.card_clearing_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank.card_clearing_account"]["edit"] = array("table" => "bank", "field" => "card_clearing_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cost_center.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cost_center.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cost_center.cash_account"]["edit"] = array("table" => "cost_center", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cost_center.Parent_cost_center"] )) {
			$lookupTableLinks["cost_center"]["cost_center.Parent_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["cost_center.Parent_cost_center"]["edit"] = array("table" => "cost_center", "field" => "Parent_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["month_values"] ) ) {
			$lookupTableLinks["month_values"] = array();
		}
		if( !isset( $lookupTableLinks["month_values"]["accounting_period.period"] )) {
			$lookupTableLinks["month_values"]["accounting_period.period"] = array();
		}
		$lookupTableLinks["month_values"]["accounting_period.period"]["edit"] = array("table" => "accounting_period", "field" => "period", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["bank_recon.default_chart_of_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["bank_recon.default_chart_of_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["bank_recon.default_chart_of_account"]["edit"] = array("table" => "bank_recon", "field" => "default_chart_of_account", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["deposit.bank"] )) {
			$lookupTableLinks["bank"]["deposit.bank"] = array();
		}
		$lookupTableLinks["bank"]["deposit.bank"]["edit"] = array("table" => "deposit", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["deposit.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["deposit.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["deposit.cash_account"]["edit"] = array("table" => "deposit", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["deposit.center"] )) {
			$lookupTableLinks["cost_center"]["deposit.center"] = array();
		}
		$lookupTableLinks["cost_center"]["deposit.center"]["edit"] = array("table" => "deposit", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["deposit.checked_by"] )) {
			$lookupTableLinks["approver_list"]["deposit.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["deposit.checked_by"]["edit"] = array("table" => "deposit", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["deposit.approved_by"] )) {
			$lookupTableLinks["approver_list"]["deposit.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["deposit.approved_by"]["edit"] = array("table" => "deposit", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["deposit.modified_by"] )) {
			$lookupTableLinks["system_user"]["deposit.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["deposit.modified_by"]["edit"] = array("table" => "deposit", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["deposit.prepared_by"] )) {
			$lookupTableLinks["system_user"]["deposit.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["deposit.prepared_by"]["edit"] = array("table" => "deposit", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["deposit.currency"] )) {
			$lookupTableLinks["currency"]["deposit.currency"] = array();
		}
		$lookupTableLinks["currency"]["deposit.currency"]["edit"] = array("table" => "deposit", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["chart_of_accounts.Parent ID"] )) {
			$lookupTableLinks["chart_of_accounts"]["chart_of_accounts.Parent ID"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["chart_of_accounts.Parent ID"]["edit"] = array("table" => "chart_of_accounts", "field" => "Parent ID", "page" => "edit");
		if( !isset( $lookupTableLinks["financial_statement"] ) ) {
			$lookupTableLinks["financial_statement"] = array();
		}
		if( !isset( $lookupTableLinks["financial_statement"]["chart_of_accounts.Financial Statement"] )) {
			$lookupTableLinks["financial_statement"]["chart_of_accounts.Financial Statement"] = array();
		}
		$lookupTableLinks["financial_statement"]["chart_of_accounts.Financial Statement"]["edit"] = array("table" => "chart_of_accounts", "field" => "Financial Statement", "page" => "edit");
		if( !isset( $lookupTableLinks["account_type"] ) ) {
			$lookupTableLinks["account_type"] = array();
		}
		if( !isset( $lookupTableLinks["account_type"]["chart_of_accounts.Account Type"] )) {
			$lookupTableLinks["account_type"]["chart_of_accounts.Account Type"] = array();
		}
		$lookupTableLinks["account_type"]["chart_of_accounts.Account Type"]["edit"] = array("table" => "chart_of_accounts", "field" => "Account Type", "page" => "edit");
		if( !isset( $lookupTableLinks["account_general_classification"] ) ) {
			$lookupTableLinks["account_general_classification"] = array();
		}
		if( !isset( $lookupTableLinks["account_general_classification"]["chart_of_accounts.General Clasification"] )) {
			$lookupTableLinks["account_general_classification"]["chart_of_accounts.General Clasification"] = array();
		}
		$lookupTableLinks["account_general_classification"]["chart_of_accounts.General Clasification"]["edit"] = array("table" => "chart_of_accounts", "field" => "General Clasification", "page" => "edit");
		if( !isset( $lookupTableLinks["account_classification"] ) ) {
			$lookupTableLinks["account_classification"] = array();
		}
		if( !isset( $lookupTableLinks["account_classification"]["chart_of_accounts.CashFlow Clasification"] )) {
			$lookupTableLinks["account_classification"]["chart_of_accounts.CashFlow Clasification"] = array();
		}
		$lookupTableLinks["account_classification"]["chart_of_accounts.CashFlow Clasification"]["edit"] = array("table" => "chart_of_accounts", "field" => "CashFlow Clasification", "page" => "edit");
		if( !isset( $lookupTableLinks["account_classification"] ) ) {
			$lookupTableLinks["account_classification"] = array();
		}
		if( !isset( $lookupTableLinks["account_classification"]["chart_of_accounts.Account Classification"] )) {
			$lookupTableLinks["account_classification"]["chart_of_accounts.Account Classification"] = array();
		}
		$lookupTableLinks["account_classification"]["chart_of_accounts.Account Classification"]["edit"] = array("table" => "chart_of_accounts", "field" => "Account Classification", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["chart_of_accounts.cost_center"] )) {
			$lookupTableLinks["cost_center"]["chart_of_accounts.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["chart_of_accounts.cost_center"]["edit"] = array("table" => "chart_of_accounts", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["chart_of_accounts.currency"] )) {
			$lookupTableLinks["currency"]["chart_of_accounts.currency"] = array();
		}
		$lookupTableLinks["currency"]["chart_of_accounts.currency"]["edit"] = array("table" => "chart_of_accounts", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["recon_CR.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["recon_CR.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["recon_CR.Business_Partner"]["edit"] = array("table" => "recon_CR", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["recon_CR.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["recon_CR.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["recon_CR.Cash_Account"]["edit"] = array("table" => "recon_CR", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["recon_CR.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["recon_CR.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["recon_CR.Shipping_Terms"]["edit"] = array("table" => "recon_CR", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["recon_CR.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["recon_CR.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["recon_CR.Discount_Account"]["edit"] = array("table" => "recon_CR", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["recon_CR.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["recon_CR.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["recon_CR.VAT_Account"]["edit"] = array("table" => "recon_CR", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["recon_CR.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["recon_CR.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["recon_CR.EWT_Account"]["edit"] = array("table" => "recon_CR", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["recon_CR.atc"] )) {
			$lookupTableLinks["ewt"]["recon_CR.atc"] = array();
		}
		$lookupTableLinks["ewt"]["recon_CR.atc"]["edit"] = array("table" => "recon_CR", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["recon_CR.bank"] )) {
			$lookupTableLinks["bank"]["recon_CR.bank"] = array();
		}
		$lookupTableLinks["bank"]["recon_CR.bank"]["edit"] = array("table" => "recon_CR", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Recon_deposit.bank"] )) {
			$lookupTableLinks["bank"]["Recon_deposit.bank"] = array();
		}
		$lookupTableLinks["bank"]["Recon_deposit.bank"]["edit"] = array("table" => "Recon_deposit", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_deposit.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_deposit.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_deposit.cash_account"]["edit"] = array("table" => "Recon_deposit", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Recon_CV.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Recon_CV.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Recon_CV.Business_Partner"]["edit"] = array("table" => "Recon_CV", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_CV.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_CV.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_CV.Cash_Account"]["edit"] = array("table" => "Recon_CV", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Recon_CV.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Recon_CV.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Recon_CV.Shipping_Terms"]["edit"] = array("table" => "Recon_CV", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_CV.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_CV.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_CV.Discount_Account"]["edit"] = array("table" => "Recon_CV", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_CV.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_CV.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_CV.VAT_Account"]["edit"] = array("table" => "Recon_CV", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_CV.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_CV.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_CV.EWT_Account"]["edit"] = array("table" => "Recon_CV", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Recon_CV.atc"] )) {
			$lookupTableLinks["ewt"]["Recon_CV.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Recon_CV.atc"]["edit"] = array("table" => "Recon_CV", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["check_book_registry_detail"] ) ) {
			$lookupTableLinks["check_book_registry_detail"] = array();
		}
		if( !isset( $lookupTableLinks["check_book_registry_detail"]["Recon_CV.check_no"] )) {
			$lookupTableLinks["check_book_registry_detail"]["Recon_CV.check_no"] = array();
		}
		$lookupTableLinks["check_book_registry_detail"]["Recon_CV.check_no"]["edit"] = array("table" => "Recon_CV", "field" => "check_no", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Recon_CV.bank"] )) {
			$lookupTableLinks["bank"]["Recon_CV.bank"] = array();
		}
		$lookupTableLinks["bank"]["Recon_CV.bank"]["edit"] = array("table" => "Recon_CV", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_GV_dep.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_GV_dep.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_GV_dep.Account"]["edit"] = array("table" => "Recon_GV_dep", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Recon_GV_dep.Item"] )) {
			$lookupTableLinks["item"]["Recon_GV_dep.Item"] = array();
		}
		$lookupTableLinks["item"]["Recon_GV_dep.Item"]["edit"] = array("table" => "Recon_GV_dep", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Recon_GV_dep.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["Recon_GV_dep.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["Recon_GV_dep.Subsidiary"]["edit"] = array("table" => "Recon_GV_dep", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Recon_GV_dep.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Recon_GV_dep.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Recon_GV_dep.Cost_Center"]["edit"] = array("table" => "Recon_GV_dep", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Recon_GV_CV.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Recon_GV_CV.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Recon_GV_CV.Account"]["edit"] = array("table" => "Recon_GV_CV", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Recon_GV_CV.Item"] )) {
			$lookupTableLinks["item"]["Recon_GV_CV.Item"] = array();
		}
		$lookupTableLinks["item"]["Recon_GV_CV.Item"]["edit"] = array("table" => "Recon_GV_CV", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Recon_GV_CV.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["Recon_GV_CV.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["Recon_GV_CV.Subsidiary"]["edit"] = array("table" => "Recon_GV_CV", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Recon_GV_CV.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Recon_GV_CV.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Recon_GV_CV.Cost_Center"]["edit"] = array("table" => "Recon_GV_CV", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["dr.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["dr.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["dr.Business_Partner"]["edit"] = array("table" => "dr", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["dr.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["dr.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["dr.Receivable_Account"]["edit"] = array("table" => "dr", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["dr.Terms"] )) {
			$lookupTableLinks["credit_terms"]["dr.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["dr.Terms"]["edit"] = array("table" => "dr", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["dr.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["dr.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["dr.Cost_Center"]["edit"] = array("table" => "dr", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["dr.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["dr.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["dr.Shipping_Terms"]["edit"] = array("table" => "dr", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["dr.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["dr.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["dr.Discount_Account"]["edit"] = array("table" => "dr", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["dr.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["dr.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["dr.VAT_Account"]["edit"] = array("table" => "dr", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["dr.ref_no"] )) {
			$lookupTableLinks["sales_order"]["dr.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["dr.ref_no"]["edit"] = array("table" => "dr", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["open_so"] ) ) {
			$lookupTableLinks["open_so"] = array();
		}
		if( !isset( $lookupTableLinks["open_so"]["dr.ref_no"] )) {
			$lookupTableLinks["open_so"]["dr.ref_no"] = array();
		}
		$lookupTableLinks["open_so"]["dr.ref_no"]["add"] = array("table" => "dr", "field" => "ref_no", "page" => "add");
		if( !isset( $lookupTableLinks["open_so"] ) ) {
			$lookupTableLinks["open_so"] = array();
		}
		if( !isset( $lookupTableLinks["open_so"]["dr.ref_no"] )) {
			$lookupTableLinks["open_so"]["dr.ref_no"] = array();
		}
		$lookupTableLinks["open_so"]["dr.ref_no"]["search"] = array("table" => "dr", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["dr.destination_center"] )) {
			$lookupTableLinks["cost_center"]["dr.destination_center"] = array();
		}
		$lookupTableLinks["cost_center"]["dr.destination_center"]["edit"] = array("table" => "dr", "field" => "destination_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["dr.location"] )) {
			$lookupTableLinks["location"]["dr.location"] = array();
		}
		$lookupTableLinks["location"]["dr.location"]["edit"] = array("table" => "dr", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["dr.cash_sale"] )) {
			$lookupTableLinks["cash_receipt"]["dr.cash_sale"] = array();
		}
		$lookupTableLinks["cash_receipt"]["dr.cash_sale"]["edit"] = array("table" => "dr", "field" => "cash_sale", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["dr.checked_by"] )) {
			$lookupTableLinks["approver_list"]["dr.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["dr.checked_by"]["edit"] = array("table" => "dr", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["dr.approved_by"] )) {
			$lookupTableLinks["approver_list"]["dr.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["dr.approved_by"]["edit"] = array("table" => "dr", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["dr.prepared_by"] )) {
			$lookupTableLinks["system_user"]["dr.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["dr.prepared_by"]["edit"] = array("table" => "dr", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["dr.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["dr.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["dr.sales_rep"]["edit"] = array("table" => "dr", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["dr.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["dr.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["dr.phase"]["edit"] = array("table" => "dr", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["dr.project"] )) {
			$lookupTableLinks["projects"]["dr.project"] = array();
		}
		$lookupTableLinks["projects"]["dr.project"]["edit"] = array("table" => "dr", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["dr.discount_type"] )) {
			$lookupTableLinks["discounts"]["dr.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["dr.discount_type"]["edit"] = array("table" => "dr", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["dr.driver"] )) {
			$lookupTableLinks["employees"]["dr.driver"] = array();
		}
		$lookupTableLinks["employees"]["dr.driver"]["edit"] = array("table" => "dr", "field" => "driver", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["dr.vehicle"] )) {
			$lookupTableLinks["vehicle"]["dr.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["dr.vehicle"]["edit"] = array("table" => "dr", "field" => "vehicle", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["dr.received_by"] )) {
			$lookupTableLinks["employees"]["dr.received_by"] = array();
		}
		$lookupTableLinks["employees"]["dr.received_by"]["edit"] = array("table" => "dr", "field" => "received_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["dr.modified_by"] )) {
			$lookupTableLinks["system_user"]["dr.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["dr.modified_by"]["edit"] = array("table" => "dr", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["picklist"] ) ) {
			$lookupTableLinks["picklist"] = array();
		}
		if( !isset( $lookupTableLinks["picklist"]["dr.picklist_no"] )) {
			$lookupTableLinks["picklist"]["dr.picklist_no"] = array();
		}
		$lookupTableLinks["picklist"]["dr.picklist_no"]["edit"] = array("table" => "dr", "field" => "picklist_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["dr.released_by"] )) {
			$lookupTableLinks["employees"]["dr.released_by"] = array();
		}
		$lookupTableLinks["employees"]["dr.released_by"]["edit"] = array("table" => "dr", "field" => "released_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["dr.noted_by"] )) {
			$lookupTableLinks["employees"]["dr.noted_by"] = array();
		}
		$lookupTableLinks["employees"]["dr.noted_by"]["edit"] = array("table" => "dr", "field" => "noted_by", "page" => "edit");
		if( !isset( $lookupTableLinks["customer_shipping_address"] ) ) {
			$lookupTableLinks["customer_shipping_address"] = array();
		}
		if( !isset( $lookupTableLinks["customer_shipping_address"]["dr.shipping_address"] )) {
			$lookupTableLinks["customer_shipping_address"]["dr.shipping_address"] = array();
		}
		$lookupTableLinks["customer_shipping_address"]["dr.shipping_address"]["edit"] = array("table" => "dr", "field" => "shipping_address", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_order.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["purchase_order.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_order.Business_Partner"]["edit"] = array("table" => "purchase_order", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order.Payable_Account"]["edit"] = array("table" => "purchase_order", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["purchase_order.Terms"] )) {
			$lookupTableLinks["credit_terms"]["purchase_order.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["purchase_order.Terms"]["edit"] = array("table" => "purchase_order", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order.Cost_Center"]["edit"] = array("table" => "purchase_order", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["purchase_order.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["purchase_order.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["purchase_order.Shipping_Terms"]["edit"] = array("table" => "purchase_order", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order.Discount_Account"]["edit"] = array("table" => "purchase_order", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order.VAT_Account"]["edit"] = array("table" => "purchase_order", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order.EWT_Account"]["edit"] = array("table" => "purchase_order", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request"] ) ) {
			$lookupTableLinks["purchase_request"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request"]["purchase_order.ref_no"] )) {
			$lookupTableLinks["purchase_request"]["purchase_order.ref_no"] = array();
		}
		$lookupTableLinks["purchase_request"]["purchase_order.ref_no"]["edit"] = array("table" => "purchase_order", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["open_pr"] ) ) {
			$lookupTableLinks["open_pr"] = array();
		}
		if( !isset( $lookupTableLinks["open_pr"]["purchase_order.ref_no"] )) {
			$lookupTableLinks["open_pr"]["purchase_order.ref_no"] = array();
		}
		$lookupTableLinks["open_pr"]["purchase_order.ref_no"]["add"] = array("table" => "purchase_order", "field" => "ref_no", "page" => "add");
		if( !isset( $lookupTableLinks["open_pr"] ) ) {
			$lookupTableLinks["open_pr"] = array();
		}
		if( !isset( $lookupTableLinks["open_pr"]["purchase_order.ref_no"] )) {
			$lookupTableLinks["open_pr"]["purchase_order.ref_no"] = array();
		}
		$lookupTableLinks["open_pr"]["purchase_order.ref_no"]["search"] = array("table" => "purchase_order", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["purchase_order.location"] )) {
			$lookupTableLinks["location"]["purchase_order.location"] = array();
		}
		$lookupTableLinks["location"]["purchase_order.location"]["edit"] = array("table" => "purchase_order", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["purchase_order.discount_type"] )) {
			$lookupTableLinks["discounts"]["purchase_order.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["purchase_order.discount_type"]["edit"] = array("table" => "purchase_order", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["purchase_order.project"] )) {
			$lookupTableLinks["projects"]["purchase_order.project"] = array();
		}
		$lookupTableLinks["projects"]["purchase_order.project"]["edit"] = array("table" => "purchase_order", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["purchase_order.currecy"] )) {
			$lookupTableLinks["currency"]["purchase_order.currecy"] = array();
		}
		$lookupTableLinks["currency"]["purchase_order.currecy"]["edit"] = array("table" => "purchase_order", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["purchase_order.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["purchase_order.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["purchase_order.phase"]["edit"] = array("table" => "purchase_order", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_order.approved_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_order.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_order.approved_by"]["edit"] = array("table" => "purchase_order", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_order.checked_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_order.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_order.checked_by"]["edit"] = array("table" => "purchase_order", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_order.prepared_by"] )) {
			$lookupTableLinks["system_user"]["purchase_order.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_order.prepared_by"]["edit"] = array("table" => "purchase_order", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_order.modified_by"] )) {
			$lookupTableLinks["system_user"]["purchase_order.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_order.modified_by"]["edit"] = array("table" => "purchase_order", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["purchase_order.so_no"] )) {
			$lookupTableLinks["sales_order"]["purchase_order.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["purchase_order.so_no"]["edit"] = array("table" => "purchase_order", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_order_receiving.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["purchase_order_receiving.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_order_receiving.Business_Partner"]["edit"] = array("table" => "purchase_order_receiving", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.Payable_Account"]["edit"] = array("table" => "purchase_order_receiving", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["purchase_order_receiving.Terms"] )) {
			$lookupTableLinks["credit_terms"]["purchase_order_receiving.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["purchase_order_receiving.Terms"]["edit"] = array("table" => "purchase_order_receiving", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_receiving.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_receiving.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_receiving.Cost_Center"]["edit"] = array("table" => "purchase_order_receiving", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["purchase_order_receiving.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["purchase_order_receiving.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["purchase_order_receiving.Shipping_Terms"]["edit"] = array("table" => "purchase_order_receiving", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.Discount_Account"]["edit"] = array("table" => "purchase_order_receiving", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.VAT_Account"]["edit"] = array("table" => "purchase_order_receiving", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving.EWT_Account"]["edit"] = array("table" => "purchase_order_receiving", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order"] ) ) {
			$lookupTableLinks["purchase_order"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order"]["purchase_order_receiving.ref_no"] )) {
			$lookupTableLinks["purchase_order"]["purchase_order_receiving.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order"]["purchase_order_receiving.ref_no"]["edit"] = array("table" => "purchase_order_receiving", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["open_po"] ) ) {
			$lookupTableLinks["open_po"] = array();
		}
		if( !isset( $lookupTableLinks["open_po"]["purchase_order_receiving.ref_no"] )) {
			$lookupTableLinks["open_po"]["purchase_order_receiving.ref_no"] = array();
		}
		$lookupTableLinks["open_po"]["purchase_order_receiving.ref_no"]["add"] = array("table" => "purchase_order_receiving", "field" => "ref_no", "page" => "add");
		if( !isset( $lookupTableLinks["open_po"] ) ) {
			$lookupTableLinks["open_po"] = array();
		}
		if( !isset( $lookupTableLinks["open_po"]["purchase_order_receiving.ref_no"] )) {
			$lookupTableLinks["open_po"]["purchase_order_receiving.ref_no"] = array();
		}
		$lookupTableLinks["open_po"]["purchase_order_receiving.ref_no"]["search"] = array("table" => "purchase_order_receiving", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["purchase_order_receiving.location"] )) {
			$lookupTableLinks["location"]["purchase_order_receiving.location"] = array();
		}
		$lookupTableLinks["location"]["purchase_order_receiving.location"]["edit"] = array("table" => "purchase_order_receiving", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["purchase_order_receiving.discount_type"] )) {
			$lookupTableLinks["discounts"]["purchase_order_receiving.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["purchase_order_receiving.discount_type"]["edit"] = array("table" => "purchase_order_receiving", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["purchase_order_receiving.project"] )) {
			$lookupTableLinks["projects"]["purchase_order_receiving.project"] = array();
		}
		$lookupTableLinks["projects"]["purchase_order_receiving.project"]["edit"] = array("table" => "purchase_order_receiving", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["purchase_order_receiving.currecy"] )) {
			$lookupTableLinks["currency"]["purchase_order_receiving.currecy"] = array();
		}
		$lookupTableLinks["currency"]["purchase_order_receiving.currecy"]["edit"] = array("table" => "purchase_order_receiving", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["purchase_order_receiving.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["purchase_order_receiving.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["purchase_order_receiving.phase"]["edit"] = array("table" => "purchase_order_receiving", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_order_receiving.approved_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_order_receiving.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_order_receiving.approved_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_order_receiving.checked_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_order_receiving.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_order_receiving.checked_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_order_receiving.prepared_by"] )) {
			$lookupTableLinks["system_user"]["purchase_order_receiving.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_order_receiving.prepared_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_order_receiving.modified_by"] )) {
			$lookupTableLinks["system_user"]["purchase_order_receiving.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_order_receiving.modified_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["purchase_order_receiving.so_no"] )) {
			$lookupTableLinks["sales_order"]["purchase_order_receiving.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["purchase_order_receiving.so_no"]["edit"] = array("table" => "purchase_order_receiving", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["purchase_order_receiving.received_by"] )) {
			$lookupTableLinks["employees"]["purchase_order_receiving.received_by"] = array();
		}
		$lookupTableLinks["employees"]["purchase_order_receiving.received_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "received_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["purchase_order_receiving.certified_by"] )) {
			$lookupTableLinks["employees"]["purchase_order_receiving.certified_by"] = array();
		}
		$lookupTableLinks["employees"]["purchase_order_receiving.certified_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "certified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["purchase_order_receiving.recorded_by"] )) {
			$lookupTableLinks["employees"]["purchase_order_receiving.recorded_by"] = array();
		}
		$lookupTableLinks["employees"]["purchase_order_receiving.recorded_by"]["edit"] = array("table" => "purchase_order_receiving", "field" => "recorded_by", "page" => "edit");
		if( !isset( $lookupTableLinks["open_cv_for_por"] ) ) {
			$lookupTableLinks["open_cv_for_por"] = array();
		}
		if( !isset( $lookupTableLinks["open_cv_for_por"]["purchase_order_receiving.cv"] )) {
			$lookupTableLinks["open_cv_for_por"]["purchase_order_receiving.cv"] = array();
		}
		$lookupTableLinks["open_cv_for_por"]["purchase_order_receiving.cv"]["edit"] = array("table" => "purchase_order_receiving", "field" => "cv", "page" => "edit");
		if( !isset( $lookupTableLinks["rdo"] ) ) {
			$lookupTableLinks["rdo"] = array();
		}
		if( !isset( $lookupTableLinks["rdo"]["System_preference.RDO Code"] )) {
			$lookupTableLinks["rdo"]["System_preference.RDO Code"] = array();
		}
		$lookupTableLinks["rdo"]["System_preference.RDO Code"]["edit"] = array("table" => "System_preference", "field" => "RDO Code", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_output_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_output_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_output_vat_account"]["edit"] = array("table" => "System_preference", "field" => "default_output_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_input_vat_account"]["edit"] = array("table" => "System_preference", "field" => "default_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_ewt_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_ewt_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_ewt_account"]["edit"] = array("table" => "System_preference", "field" => "default_ewt_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.discount_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.discount_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.discount_account"]["edit"] = array("table" => "System_preference", "field" => "discount_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.purchase_discount"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.purchase_discount"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.purchase_discount"]["edit"] = array("table" => "System_preference", "field" => "purchase_discount", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.undeposited_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.undeposited_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.undeposited_account"]["edit"] = array("table" => "System_preference", "field" => "undeposited_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_ewt_account_purchase"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_ewt_account_purchase"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_ewt_account_purchase"]["edit"] = array("table" => "System_preference", "field" => "default_ewt_account_purchase", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_atc"] ) ) {
			$lookupTableLinks["vat_atc"] = array();
		}
		if( !isset( $lookupTableLinks["vat_atc"]["System_preference.vat_atc"] )) {
			$lookupTableLinks["vat_atc"]["System_preference.vat_atc"] = array();
		}
		$lookupTableLinks["vat_atc"]["System_preference.vat_atc"]["edit"] = array("table" => "System_preference", "field" => "vat_atc", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_deferred_output_tax"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_deferred_output_tax"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_deferred_output_tax"]["edit"] = array("table" => "System_preference", "field" => "default_deferred_output_tax", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_pdc_cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_pdc_cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_pdc_cash_account"]["edit"] = array("table" => "System_preference", "field" => "default_pdc_cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_vat_payable_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_vat_payable_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_vat_payable_account"]["edit"] = array("table" => "System_preference", "field" => "default_vat_payable_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.defaul_excess_input_over_output"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.defaul_excess_input_over_output"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.defaul_excess_input_over_output"]["edit"] = array("table" => "System_preference", "field" => "defaul_excess_input_over_output", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["System_preference.default_receipt_bank"] )) {
			$lookupTableLinks["bank"]["System_preference.default_receipt_bank"] = array();
		}
		$lookupTableLinks["bank"]["System_preference.default_receipt_bank"]["edit"] = array("table" => "System_preference", "field" => "default_receipt_bank", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["System_preference.default_disbursement_bank"] )) {
			$lookupTableLinks["bank"]["System_preference.default_disbursement_bank"] = array();
		}
		$lookupTableLinks["bank"]["System_preference.default_disbursement_bank"]["edit"] = array("table" => "System_preference", "field" => "default_disbursement_bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_petty_cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_petty_cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_petty_cash_account"]["edit"] = array("table" => "System_preference", "field" => "default_petty_cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.defered_input_tax"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.defered_input_tax"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.defered_input_tax"]["edit"] = array("table" => "System_preference", "field" => "defered_input_tax", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.final_vat_rate_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.final_vat_rate_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.final_vat_rate_account"]["edit"] = array("table" => "System_preference", "field" => "final_vat_rate_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_ar"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_ar"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_ar"]["edit"] = array("table" => "System_preference", "field" => "default_ar", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_ap"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_ap"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_ap"]["edit"] = array("table" => "System_preference", "field" => "default_ap", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["System_preference.default_logistic_center"] )) {
			$lookupTableLinks["cost_center"]["System_preference.default_logistic_center"] = array();
		}
		$lookupTableLinks["cost_center"]["System_preference.default_logistic_center"]["edit"] = array("table" => "System_preference", "field" => "default_logistic_center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_forex_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_forex_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_forex_account"]["edit"] = array("table" => "System_preference", "field" => "default_forex_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["System_preference.default_receiving_center"] )) {
			$lookupTableLinks["cost_center"]["System_preference.default_receiving_center"] = array();
		}
		$lookupTableLinks["cost_center"]["System_preference.default_receiving_center"]["edit"] = array("table" => "System_preference", "field" => "default_receiving_center", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["System_preference.base_currency"] )) {
			$lookupTableLinks["currency"]["System_preference.base_currency"] = array();
		}
		$lookupTableLinks["currency"]["System_preference.base_currency"]["edit"] = array("table" => "System_preference", "field" => "base_currency", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_deffered_revenue"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_deffered_revenue"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_deffered_revenue"]["edit"] = array("table" => "System_preference", "field" => "default_deffered_revenue", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_deffered_purchases"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_deffered_purchases"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_deffered_purchases"]["edit"] = array("table" => "System_preference", "field" => "default_deffered_purchases", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["System_preference.signatory"] )) {
			$lookupTableLinks["system_user"]["System_preference.signatory"] = array();
		}
		$lookupTableLinks["system_user"]["System_preference.signatory"]["edit"] = array("table" => "System_preference", "field" => "signatory", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["System_preference.default_ap_suspense_acc"] )) {
			$lookupTableLinks["chart_of_accounts"]["System_preference.default_ap_suspense_acc"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["System_preference.default_ap_suspense_acc"]["edit"] = array("table" => "System_preference", "field" => "default_ap_suspense_acc", "page" => "edit");
		if( !isset( $lookupTableLinks["tranasactions_for_approval"] ) ) {
			$lookupTableLinks["tranasactions_for_approval"] = array();
		}
		if( !isset( $lookupTableLinks["tranasactions_for_approval"]["ppe_list.transaction"] )) {
			$lookupTableLinks["tranasactions_for_approval"]["ppe_list.transaction"] = array();
		}
		$lookupTableLinks["tranasactions_for_approval"]["ppe_list.transaction"]["edit"] = array("table" => "ppe_list", "field" => "transaction", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["ppe_list.asset_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["ppe_list.asset_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["ppe_list.asset_account"]["edit"] = array("table" => "ppe_list", "field" => "asset_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["ppe_list.accum_depreciation_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["ppe_list.accum_depreciation_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["ppe_list.accum_depreciation_account"]["edit"] = array("table" => "ppe_list", "field" => "accum_depreciation_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["ppe_list.depreciation_expense"] )) {
			$lookupTableLinks["chart_of_accounts"]["ppe_list.depreciation_expense"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["ppe_list.depreciation_expense"]["edit"] = array("table" => "ppe_list", "field" => "depreciation_expense", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group"] ) ) {
			$lookupTableLinks["item_group"] = array();
		}
		if( !isset( $lookupTableLinks["item_group"]["ppe_list.ppe_type"] )) {
			$lookupTableLinks["item_group"]["ppe_list.ppe_type"] = array();
		}
		$lookupTableLinks["item_group"]["ppe_list.ppe_type"]["edit"] = array("table" => "ppe_list", "field" => "ppe_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["ppe_list.cost_center"] )) {
			$lookupTableLinks["cost_center"]["ppe_list.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["ppe_list.cost_center"]["edit"] = array("table" => "ppe_list", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["ppe_list.vat_type"] )) {
			$lookupTableLinks["vat_type"]["ppe_list.vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["ppe_list.vat_type"]["edit"] = array("table" => "ppe_list", "field" => "vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["ppe_list.disposal_expense_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["ppe_list.disposal_expense_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["ppe_list.disposal_expense_account"]["edit"] = array("table" => "ppe_list", "field" => "disposal_expense_account", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["ppe_list.supplier"] )) {
			$lookupTableLinks["Suppliers"]["ppe_list.supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["ppe_list.supplier"]["edit"] = array("table" => "ppe_list", "field" => "supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group"] ) ) {
			$lookupTableLinks["item_group"] = array();
		}
		if( !isset( $lookupTableLinks["item_group"]["ppe_list.type"] )) {
			$lookupTableLinks["item_group"]["ppe_list.type"] = array();
		}
		$lookupTableLinks["item_group"]["ppe_list.type"]["edit"] = array("table" => "ppe_list", "field" => "type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["location.center"] )) {
			$lookupTableLinks["cost_center"]["location.center"] = array();
		}
		$lookupTableLinks["cost_center"]["location.center"]["edit"] = array("table" => "location", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["meetings.account"] )) {
			$lookupTableLinks["business_partner"]["meetings.account"] = array();
		}
		$lookupTableLinks["business_partner"]["meetings.account"]["edit"] = array("table" => "meetings", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["meetings.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["meetings.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["meetings.assigned_to"]["edit"] = array("table" => "meetings", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["opportunity"] ) ) {
			$lookupTableLinks["opportunity"] = array();
		}
		if( !isset( $lookupTableLinks["opportunity"]["meetings.opportunity"] )) {
			$lookupTableLinks["opportunity"]["meetings.opportunity"] = array();
		}
		$lookupTableLinks["opportunity"]["meetings.opportunity"]["edit"] = array("table" => "meetings", "field" => "opportunity", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["calls.account"] )) {
			$lookupTableLinks["business_partner"]["calls.account"] = array();
		}
		$lookupTableLinks["business_partner"]["calls.account"]["edit"] = array("table" => "calls", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["calls.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["calls.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["calls.assigned_to"]["edit"] = array("table" => "calls", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign_type"] ) ) {
			$lookupTableLinks["campaign_type"] = array();
		}
		if( !isset( $lookupTableLinks["campaign_type"]["campaign.type"] )) {
			$lookupTableLinks["campaign_type"]["campaign.type"] = array();
		}
		$lookupTableLinks["campaign_type"]["campaign.type"]["edit"] = array("table" => "campaign", "field" => "type", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["campaign.created_by"] )) {
			$lookupTableLinks["system_user"]["campaign.created_by"] = array();
		}
		$lookupTableLinks["system_user"]["campaign.created_by"]["edit"] = array("table" => "campaign", "field" => "created_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["campaign.modified_by"] )) {
			$lookupTableLinks["system_user"]["campaign.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["campaign.modified_by"]["edit"] = array("table" => "campaign", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["reimbursement.Business_Partner"] )) {
			$lookupTableLinks["Sales_Representatives"]["reimbursement.Business_Partner"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["reimbursement.Business_Partner"]["edit"] = array("table" => "reimbursement", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement.Payable_Account"]["edit"] = array("table" => "reimbursement", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement.Cost_Center"]["edit"] = array("table" => "reimbursement", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement.Discount_Account"]["edit"] = array("table" => "reimbursement", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement.VAT_Account"]["edit"] = array("table" => "reimbursement", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["reimbursement.location"] )) {
			$lookupTableLinks["location"]["reimbursement.location"] = array();
		}
		$lookupTableLinks["location"]["reimbursement.location"]["edit"] = array("table" => "reimbursement", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement.prepared_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement.prepared_by"]["edit"] = array("table" => "reimbursement", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["reimbursement.checked_by"] )) {
			$lookupTableLinks["approver_list"]["reimbursement.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["reimbursement.checked_by"]["edit"] = array("table" => "reimbursement", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["reimbursement.approved_by"] )) {
			$lookupTableLinks["approver_list"]["reimbursement.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["reimbursement.approved_by"]["edit"] = array("table" => "reimbursement", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["reimbursement.modified_by"] )) {
			$lookupTableLinks["system_user"]["reimbursement.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["reimbursement.modified_by"]["edit"] = array("table" => "reimbursement", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["reimbursement_detail.Item"] )) {
			$lookupTableLinks["item"]["reimbursement_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["reimbursement_detail.Item"]["edit"] = array("table" => "reimbursement_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_detail.Account"]["edit"] = array("table" => "reimbursement_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["reimbursement_detail.Description"] )) {
			$lookupTableLinks["item"]["reimbursement_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["reimbursement_detail.Description"]["edit"] = array("table" => "reimbursement_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["reimbursement_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["reimbursement_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["reimbursement_detail.VAT_Type"]["edit"] = array("table" => "reimbursement_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["reimbursement_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["reimbursement_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["reimbursement_detail.Subsidiary"]["edit"] = array("table" => "reimbursement_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement_detail.Cost_Center"]["edit"] = array("table" => "reimbursement_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["reimbursement_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["reimbursement_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["reimbursement_detail.serial_number"]["edit"] = array("table" => "reimbursement_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["reimbursement_detail.lot_no"] )) {
			$lookupTableLinks["lot"]["reimbursement_detail.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["reimbursement_detail.lot_no"]["edit"] = array("table" => "reimbursement_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["reimbursement_detail.um"] )) {
			$lookupTableLinks["uom"]["reimbursement_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["reimbursement_detail.um"]["edit"] = array("table" => "reimbursement_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["reimbursement_detail"] ) ) {
			$lookupTableLinks["reimbursement_detail"] = array();
		}
		if( !isset( $lookupTableLinks["reimbursement_detail"]["reimbursement_detail.copy"] )) {
			$lookupTableLinks["reimbursement_detail"]["reimbursement_detail.copy"] = array();
		}
		$lookupTableLinks["reimbursement_detail"]["reimbursement_detail.copy"]["edit"] = array("table" => "reimbursement_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Target_customers.area"] )) {
			$lookupTableLinks["area"]["Target_customers.area"] = array();
		}
		$lookupTableLinks["area"]["Target_customers.area"]["edit"] = array("table" => "Target_customers", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Target_customers.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Target_customers.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Target_customers.assigned_to"]["edit"] = array("table" => "Target_customers", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Target_customers.campaign"] )) {
			$lookupTableLinks["campaign"]["Target_customers.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Target_customers.campaign"]["edit"] = array("table" => "Target_customers", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["quotation.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["quotation.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["quotation.Business_Partner"]["edit"] = array("table" => "quotation", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["quotation.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["quotation.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["quotation.Discount_Account"]["edit"] = array("table" => "quotation", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["quotation.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["quotation.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["quotation.VAT_Account"]["edit"] = array("table" => "quotation", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["open_estimates"] ) ) {
			$lookupTableLinks["open_estimates"] = array();
		}
		if( !isset( $lookupTableLinks["open_estimates"]["quotation.ref_no"] )) {
			$lookupTableLinks["open_estimates"]["quotation.ref_no"] = array();
		}
		$lookupTableLinks["open_estimates"]["quotation.ref_no"]["edit"] = array("table" => "quotation", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["quotation.location"] )) {
			$lookupTableLinks["location"]["quotation.location"] = array();
		}
		$lookupTableLinks["location"]["quotation.location"]["edit"] = array("table" => "quotation", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["quotation.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["quotation.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["quotation.sales_rep"]["edit"] = array("table" => "quotation", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["quotation.currecy"] )) {
			$lookupTableLinks["currency"]["quotation.currecy"] = array();
		}
		$lookupTableLinks["currency"]["quotation.currecy"]["edit"] = array("table" => "quotation", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quotation.prepared_by"] )) {
			$lookupTableLinks["system_user"]["quotation.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["quotation.prepared_by"]["edit"] = array("table" => "quotation", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["quotation.checked_by"] )) {
			$lookupTableLinks["approver_list"]["quotation.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["quotation.checked_by"]["edit"] = array("table" => "quotation", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["quotation.approved_by"] )) {
			$lookupTableLinks["approver_list"]["quotation.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["quotation.approved_by"]["edit"] = array("table" => "quotation", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["quotation.discount_type"] )) {
			$lookupTableLinks["discounts"]["quotation.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["quotation.discount_type"]["edit"] = array("table" => "quotation", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["quotation.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["quotation.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["quotation.Cost_Center"]["edit"] = array("table" => "quotation", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quotation.modified_by"] )) {
			$lookupTableLinks["system_user"]["quotation.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["quotation.modified_by"]["edit"] = array("table" => "quotation", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["estimate"] ) ) {
			$lookupTableLinks["estimate"] = array();
		}
		if( !isset( $lookupTableLinks["estimate"]["quotation.estimate"] )) {
			$lookupTableLinks["estimate"]["quotation.estimate"] = array();
		}
		$lookupTableLinks["estimate"]["quotation.estimate"]["edit"] = array("table" => "quotation", "field" => "estimate", "page" => "edit");
		if( !isset( $lookupTableLinks["case_type"] ) ) {
			$lookupTableLinks["case_type"] = array();
		}
		if( !isset( $lookupTableLinks["case_type"]["case.type"] )) {
			$lookupTableLinks["case_type"]["case.type"] = array();
		}
		$lookupTableLinks["case_type"]["case.type"]["edit"] = array("table" => "case", "field" => "type", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["case.item"] )) {
			$lookupTableLinks["item"]["case.item"] = array();
		}
		$lookupTableLinks["item"]["case.item"]["edit"] = array("table" => "case", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["case.name_of_dealer"] )) {
			$lookupTableLinks["Customers"]["case.name_of_dealer"] = array();
		}
		$lookupTableLinks["Customers"]["case.name_of_dealer"]["edit"] = array("table" => "case", "field" => "name_of_dealer", "page" => "edit");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["case.invoice_no"] )) {
			$lookupTableLinks["sales"]["case.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["case.invoice_no"]["edit"] = array("table" => "case", "field" => "invoice_no", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["case.area"] )) {
			$lookupTableLinks["area"]["case.area"] = array();
		}
		$lookupTableLinks["area"]["case.area"]["edit"] = array("table" => "case", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["case.service_center"] )) {
			$lookupTableLinks["service_center"]["case.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["case.service_center"]["edit"] = array("table" => "case", "field" => "service_center", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["case.client"] )) {
			$lookupTableLinks["business_partner"]["case.client"] = array();
		}
		$lookupTableLinks["business_partner"]["case.client"]["edit"] = array("table" => "case", "field" => "client", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["case.modified_by"] )) {
			$lookupTableLinks["system_user"]["case.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["case.modified_by"]["edit"] = array("table" => "case", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["case.prepared_by"] )) {
			$lookupTableLinks["system_user"]["case.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["case.prepared_by"]["edit"] = array("table" => "case", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["case.cost_center"] )) {
			$lookupTableLinks["cost_center"]["case.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["case.cost_center"]["edit"] = array("table" => "case", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["case.assigned_to"] )) {
			$lookupTableLinks["employees"]["case.assigned_to"] = array();
		}
		$lookupTableLinks["employees"]["case.assigned_to"]["edit"] = array("table" => "case", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["production.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["production.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["production.Business_Partner"]["edit"] = array("table" => "production", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["production.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["production.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["production.Cost_Center"]["edit"] = array("table" => "production", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["open_production_request"] ) ) {
			$lookupTableLinks["open_production_request"] = array();
		}
		if( !isset( $lookupTableLinks["open_production_request"]["production.ref_no"] )) {
			$lookupTableLinks["open_production_request"]["production.ref_no"] = array();
		}
		$lookupTableLinks["open_production_request"]["production.ref_no"]["edit"] = array("table" => "production", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["production.location"] )) {
			$lookupTableLinks["location"]["production.location"] = array();
		}
		$lookupTableLinks["location"]["production.location"]["edit"] = array("table" => "production", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production.approved_by"] )) {
			$lookupTableLinks["approver_list"]["production.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production.approved_by"]["edit"] = array("table" => "production", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production.checked_by"] )) {
			$lookupTableLinks["approver_list"]["production.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production.checked_by"]["edit"] = array("table" => "production", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production.prepared_by"] )) {
			$lookupTableLinks["system_user"]["production.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["production.prepared_by"]["edit"] = array("table" => "production", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production.modified_by"] )) {
			$lookupTableLinks["system_user"]["production.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["production.modified_by"]["edit"] = array("table" => "production", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["stage"] ) ) {
			$lookupTableLinks["stage"] = array();
		}
		if( !isset( $lookupTableLinks["stage"]["production.stage"] )) {
			$lookupTableLinks["stage"]["production.stage"] = array();
		}
		$lookupTableLinks["stage"]["production.stage"]["edit"] = array("table" => "production", "field" => "stage", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["issue.Business_Partner"] )) {
			$lookupTableLinks["employees"]["issue.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["issue.Business_Partner"]["edit"] = array("table" => "issue", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["issue.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["issue.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["issue.Cost_Center"]["edit"] = array("table" => "issue", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["issue.location"] )) {
			$lookupTableLinks["location"]["issue.location"] = array();
		}
		$lookupTableLinks["location"]["issue.location"]["edit"] = array("table" => "issue", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue.approved_by"] )) {
			$lookupTableLinks["approver_list"]["issue.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue.approved_by"]["edit"] = array("table" => "issue", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue.checked_by"] )) {
			$lookupTableLinks["approver_list"]["issue.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue.checked_by"]["edit"] = array("table" => "issue", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue.prepared_by"] )) {
			$lookupTableLinks["system_user"]["issue.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue.prepared_by"]["edit"] = array("table" => "issue", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue.modified_by"] )) {
			$lookupTableLinks["system_user"]["issue.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue.modified_by"]["edit"] = array("table" => "issue", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_detail.Item"] )) {
			$lookupTableLinks["item"]["issue_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["issue_detail.Item"]["edit"] = array("table" => "issue_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_detail.Description"] )) {
			$lookupTableLinks["item"]["issue_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["issue_detail.Description"]["edit"] = array("table" => "issue_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["issue_detail.um"] )) {
			$lookupTableLinks["uom"]["issue_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["issue_detail.um"]["edit"] = array("table" => "issue_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["issue_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["issue_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["issue_detail.serial_number"]["edit"] = array("table" => "issue_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["issue_detail.subsidiary"] )) {
			$lookupTableLinks["business_partner"]["issue_detail.subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["issue_detail.subsidiary"]["edit"] = array("table" => "issue_detail", "field" => "subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["issue_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["issue_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["issue_detail.lot_no"]["edit"] = array("table" => "issue_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["issue_detail"] ) ) {
			$lookupTableLinks["issue_detail"] = array();
		}
		if( !isset( $lookupTableLinks["issue_detail"]["issue_detail.copy"] )) {
			$lookupTableLinks["issue_detail"]["issue_detail.copy"] = array();
		}
		$lookupTableLinks["issue_detail"]["issue_detail.copy"]["edit"] = array("table" => "issue_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["disposed.Business_Partner"] )) {
			$lookupTableLinks["employees"]["disposed.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["disposed.Business_Partner"]["edit"] = array("table" => "disposed", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["disposed.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["disposed.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["disposed.Cost_Center"]["edit"] = array("table" => "disposed", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["disposed.location"] )) {
			$lookupTableLinks["location"]["disposed.location"] = array();
		}
		$lookupTableLinks["location"]["disposed.location"]["edit"] = array("table" => "disposed", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["disposed.approved_by"] )) {
			$lookupTableLinks["approver_list"]["disposed.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["disposed.approved_by"]["edit"] = array("table" => "disposed", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["disposed.checked_by"] )) {
			$lookupTableLinks["approver_list"]["disposed.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["disposed.checked_by"]["edit"] = array("table" => "disposed", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["disposed.prepared_by"] )) {
			$lookupTableLinks["system_user"]["disposed.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["disposed.prepared_by"]["edit"] = array("table" => "disposed", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["disposed.modified_by"] )) {
			$lookupTableLinks["system_user"]["disposed.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["disposed.modified_by"]["edit"] = array("table" => "disposed", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["disposed_detail.Item"] )) {
			$lookupTableLinks["item"]["disposed_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["disposed_detail.Item"]["edit"] = array("table" => "disposed_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["disposed_detail.Description"] )) {
			$lookupTableLinks["item"]["disposed_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["disposed_detail.Description"]["edit"] = array("table" => "disposed_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["disposed_detail.um"] )) {
			$lookupTableLinks["uom"]["disposed_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["disposed_detail.um"]["edit"] = array("table" => "disposed_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["disposed_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["disposed_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["disposed_detail.lot_no"]["edit"] = array("table" => "disposed_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["disposed_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["disposed_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["disposed_detail.serial_number"]["edit"] = array("table" => "disposed_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["disposed_detail"] ) ) {
			$lookupTableLinks["disposed_detail"] = array();
		}
		if( !isset( $lookupTableLinks["disposed_detail"]["disposed_detail.copy"] )) {
			$lookupTableLinks["disposed_detail"]["disposed_detail.copy"] = array();
		}
		$lookupTableLinks["disposed_detail"]["disposed_detail.copy"]["edit"] = array("table" => "disposed_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["backload.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["backload.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["backload.Business_Partner"]["edit"] = array("table" => "backload", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["backload.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["backload.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["backload.Receivable_Account"]["edit"] = array("table" => "backload", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["backload.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["backload.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["backload.Cost_Center"]["edit"] = array("table" => "backload", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["backload.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["backload.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["backload.Shipping_Terms"]["edit"] = array("table" => "backload", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["backload.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["backload.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["backload.Discount_Account"]["edit"] = array("table" => "backload", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["backload.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["backload.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["backload.VAT_Account"]["edit"] = array("table" => "backload", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["dr"] ) ) {
			$lookupTableLinks["dr"] = array();
		}
		if( !isset( $lookupTableLinks["dr"]["backload.ref_no"] )) {
			$lookupTableLinks["dr"]["backload.ref_no"] = array();
		}
		$lookupTableLinks["dr"]["backload.ref_no"]["edit"] = array("table" => "backload", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["backload.prepared_by"] )) {
			$lookupTableLinks["system_user"]["backload.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["backload.prepared_by"]["edit"] = array("table" => "backload", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["backload.approved_by"] )) {
			$lookupTableLinks["approver_list"]["backload.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["backload.approved_by"]["edit"] = array("table" => "backload", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["backload.checked_by"] )) {
			$lookupTableLinks["approver_list"]["backload.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["backload.checked_by"]["edit"] = array("table" => "backload", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["backload.discount_type"] )) {
			$lookupTableLinks["discounts"]["backload.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["backload.discount_type"]["edit"] = array("table" => "backload", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["backload.project"] )) {
			$lookupTableLinks["projects"]["backload.project"] = array();
		}
		$lookupTableLinks["projects"]["backload.project"]["edit"] = array("table" => "backload", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["backload.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["backload.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["backload.phase"]["edit"] = array("table" => "backload", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["backload.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["backload.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["backload.sales_rep"]["edit"] = array("table" => "backload", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["backload.location"] )) {
			$lookupTableLinks["location"]["backload.location"] = array();
		}
		$lookupTableLinks["location"]["backload.location"]["edit"] = array("table" => "backload", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["backload.modified_by"] )) {
			$lookupTableLinks["system_user"]["backload.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["backload.modified_by"]["edit"] = array("table" => "backload", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["dr_detail"] ) ) {
			$lookupTableLinks["dr_detail"] = array();
		}
		if( !isset( $lookupTableLinks["dr_detail"]["backload_detail.ref_id"] )) {
			$lookupTableLinks["dr_detail"]["backload_detail.ref_id"] = array();
		}
		$lookupTableLinks["dr_detail"]["backload_detail.ref_id"]["edit"] = array("table" => "backload_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["backload_detail.Item"] )) {
			$lookupTableLinks["item"]["backload_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["backload_detail.Item"]["edit"] = array("table" => "backload_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["backload_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["backload_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["backload_detail.Account"]["edit"] = array("table" => "backload_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["backload_detail.Description"] )) {
			$lookupTableLinks["item"]["backload_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["backload_detail.Description"]["edit"] = array("table" => "backload_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["backload_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["backload_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["backload_detail.VAT_Type"]["edit"] = array("table" => "backload_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["backload_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["backload_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["backload_detail.Subsidiary"]["edit"] = array("table" => "backload_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["backload_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["backload_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["backload_detail.Cost_Center"]["edit"] = array("table" => "backload_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["backload_detail.um"] )) {
			$lookupTableLinks["uom"]["backload_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["backload_detail.um"]["edit"] = array("table" => "backload_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["backload_detail"] ) ) {
			$lookupTableLinks["backload_detail"] = array();
		}
		if( !isset( $lookupTableLinks["backload_detail"]["backload_detail.copy"] )) {
			$lookupTableLinks["backload_detail"]["backload_detail.copy"] = array();
		}
		$lookupTableLinks["backload_detail"]["backload_detail.copy"]["edit"] = array("table" => "backload_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["gas_type"] ) ) {
			$lookupTableLinks["gas_type"] = array();
		}
		if( !isset( $lookupTableLinks["gas_type"]["vehicle.fuel_type"] )) {
			$lookupTableLinks["gas_type"]["vehicle.fuel_type"] = array();
		}
		$lookupTableLinks["gas_type"]["vehicle.fuel_type"]["edit"] = array("table" => "vehicle", "field" => "fuel_type", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["vehicle.driver"] )) {
			$lookupTableLinks["employees"]["vehicle.driver"] = array();
		}
		$lookupTableLinks["employees"]["vehicle.driver"]["edit"] = array("table" => "vehicle", "field" => "driver", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["vehicle.cost_center"] )) {
			$lookupTableLinks["cost_center"]["vehicle.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["vehicle.cost_center"]["edit"] = array("table" => "vehicle", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["trip_ticket.vehicle_no"] )) {
			$lookupTableLinks["vehicle"]["trip_ticket.vehicle_no"] = array();
		}
		$lookupTableLinks["vehicle"]["trip_ticket.vehicle_no"]["edit"] = array("table" => "trip_ticket", "field" => "vehicle_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["trip_ticket.driver"] )) {
			$lookupTableLinks["employees"]["trip_ticket.driver"] = array();
		}
		$lookupTableLinks["employees"]["trip_ticket.driver"]["edit"] = array("table" => "trip_ticket", "field" => "driver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["trip_ticket.helper"] )) {
			$lookupTableLinks["employees"]["trip_ticket.helper"] = array();
		}
		$lookupTableLinks["employees"]["trip_ticket.helper"]["edit"] = array("table" => "trip_ticket", "field" => "helper", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["trip_ticket.business_partner"] )) {
			$lookupTableLinks["business_partner"]["trip_ticket.business_partner"] = array();
		}
		$lookupTableLinks["business_partner"]["trip_ticket.business_partner"]["edit"] = array("table" => "trip_ticket", "field" => "business_partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["trip_ticket.approved_by"] )) {
			$lookupTableLinks["approver_list"]["trip_ticket.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["trip_ticket.approved_by"]["edit"] = array("table" => "trip_ticket", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["trip_ticket.checked_by"] )) {
			$lookupTableLinks["approver_list"]["trip_ticket.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["trip_ticket.checked_by"]["edit"] = array("table" => "trip_ticket", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["trip_ticket.prepared_by"] )) {
			$lookupTableLinks["system_user"]["trip_ticket.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["trip_ticket.prepared_by"]["edit"] = array("table" => "trip_ticket", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["trip_ticket.modified_by"] )) {
			$lookupTableLinks["system_user"]["trip_ticket.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["trip_ticket.modified_by"]["edit"] = array("table" => "trip_ticket", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["trip_ticket.project_location"] )) {
			$lookupTableLinks["projects"]["trip_ticket.project_location"] = array();
		}
		$lookupTableLinks["projects"]["trip_ticket.project_location"]["edit"] = array("table" => "trip_ticket", "field" => "project_location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["trip_ticket.cost_center"] )) {
			$lookupTableLinks["cost_center"]["trip_ticket.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["trip_ticket.cost_center"]["edit"] = array("table" => "trip_ticket", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["tranasactions_for_approval"] ) ) {
			$lookupTableLinks["tranasactions_for_approval"] = array();
		}
		if( !isset( $lookupTableLinks["tranasactions_for_approval"]["approver_list.transaction"] )) {
			$lookupTableLinks["tranasactions_for_approval"]["approver_list.transaction"] = array();
		}
		$lookupTableLinks["tranasactions_for_approval"]["approver_list.transaction"]["edit"] = array("table" => "approver_list", "field" => "transaction", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["approver_list.approver"] )) {
			$lookupTableLinks["system_user"]["approver_list.approver"] = array();
		}
		$lookupTableLinks["system_user"]["approver_list.approver"]["edit"] = array("table" => "approver_list", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.sss_expense_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.sss_expense_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.sss_expense_account"]["edit"] = array("table" => "position", "field" => "sss_expense_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.pag_ibig_expense_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.pag_ibig_expense_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.pag_ibig_expense_account"]["edit"] = array("table" => "position", "field" => "pag_ibig_expense_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.philhealth_expense_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.philhealth_expense_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.philhealth_expense_account"]["edit"] = array("table" => "position", "field" => "philhealth_expense_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.witholding_tax_payable"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.witholding_tax_payable"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.witholding_tax_payable"]["edit"] = array("table" => "position", "field" => "witholding_tax_payable", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.sss_payable_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.sss_payable_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.sss_payable_account"]["edit"] = array("table" => "position", "field" => "sss_payable_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.philhealth_payable_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.philhealth_payable_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.philhealth_payable_account"]["edit"] = array("table" => "position", "field" => "philhealth_payable_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["position.pagibig_payable_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["position.pagibig_payable_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["position.pagibig_payable_account"]["edit"] = array("table" => "position", "field" => "pagibig_payable_account", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["service_center.area"] )) {
			$lookupTableLinks["area"]["service_center.area"] = array();
		}
		$lookupTableLinks["area"]["service_center.area"]["edit"] = array("table" => "service_center", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["service_center.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["service_center.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["service_center.cash_account"]["edit"] = array("table" => "service_center", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_return_detail.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_return_detail.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_return_detail.Item"]["edit"] = array("table" => "fixed_asset_return_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["fixed_asset_return_detail.origin_assignee"] )) {
			$lookupTableLinks["employee_list"]["fixed_asset_return_detail.origin_assignee"] = array();
		}
		$lookupTableLinks["employee_list"]["fixed_asset_return_detail.origin_assignee"]["edit"] = array("table" => "fixed_asset_return_detail", "field" => "origin_assignee", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["fixed_asset_return_detail.origin_location"] )) {
			$lookupTableLinks["location"]["fixed_asset_return_detail.origin_location"] = array();
		}
		$lookupTableLinks["location"]["fixed_asset_return_detail.origin_location"]["edit"] = array("table" => "fixed_asset_return_detail", "field" => "origin_location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["fixed_asset_return_detail.origin_center"] )) {
			$lookupTableLinks["cost_center"]["fixed_asset_return_detail.origin_center"] = array();
		}
		$lookupTableLinks["cost_center"]["fixed_asset_return_detail.origin_center"]["edit"] = array("table" => "fixed_asset_return_detail", "field" => "origin_center", "page" => "edit");
		if( !isset( $lookupTableLinks["fixed_asset_return_detail"] ) ) {
			$lookupTableLinks["fixed_asset_return_detail"] = array();
		}
		if( !isset( $lookupTableLinks["fixed_asset_return_detail"]["fixed_asset_return_detail.copy"] )) {
			$lookupTableLinks["fixed_asset_return_detail"]["fixed_asset_return_detail.copy"] = array();
		}
		$lookupTableLinks["fixed_asset_return_detail"]["fixed_asset_return_detail.copy"]["edit"] = array("table" => "fixed_asset_return_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fixed_assets_return.Business_Partner"] )) {
			$lookupTableLinks["employees"]["fixed_assets_return.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["fixed_assets_return.Business_Partner"]["edit"] = array("table" => "fixed_assets_return", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["fixed_assets_return.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["fixed_assets_return.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["fixed_assets_return.Cost_Center"]["edit"] = array("table" => "fixed_assets_return", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["fixed_assets_return.location"] )) {
			$lookupTableLinks["location"]["fixed_assets_return.location"] = array();
		}
		$lookupTableLinks["location"]["fixed_assets_return.location"]["edit"] = array("table" => "fixed_assets_return", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fixed_assets_return.approved_by"] )) {
			$lookupTableLinks["approver_list"]["fixed_assets_return.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fixed_assets_return.approved_by"]["edit"] = array("table" => "fixed_assets_return", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fixed_assets_return.checked_by"] )) {
			$lookupTableLinks["approver_list"]["fixed_assets_return.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fixed_assets_return.checked_by"]["edit"] = array("table" => "fixed_assets_return", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fixed_assets_return.prepared_by"] )) {
			$lookupTableLinks["system_user"]["fixed_assets_return.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["fixed_assets_return.prepared_by"]["edit"] = array("table" => "fixed_assets_return", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fixed_assets_return.modified_by"] )) {
			$lookupTableLinks["system_user"]["fixed_assets_return.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["fixed_assets_return.modified_by"]["edit"] = array("table" => "fixed_assets_return", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Prospect_customers.area"] )) {
			$lookupTableLinks["area"]["Prospect_customers.area"] = array();
		}
		$lookupTableLinks["area"]["Prospect_customers.area"]["edit"] = array("table" => "Prospect_customers", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Prospect_customers.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Prospect_customers.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Prospect_customers.assigned_to"]["edit"] = array("table" => "Prospect_customers", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Prospect_customers.campaign"] )) {
			$lookupTableLinks["campaign"]["Prospect_customers.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Prospect_customers.campaign"]["edit"] = array("table" => "Prospect_customers", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["trip_detail"] ) ) {
			$lookupTableLinks["trip_detail"] = array();
		}
		if( !isset( $lookupTableLinks["trip_detail"]["trip_detail.copy"] )) {
			$lookupTableLinks["trip_detail"]["trip_detail.copy"] = array();
		}
		$lookupTableLinks["trip_detail"]["trip_detail.copy"]["edit"] = array("table" => "trip_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["beg_baldetail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["beg_baldetail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["beg_baldetail.Account"]["edit"] = array("table" => "beg_baldetail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["beg_baldetail.Item"] )) {
			$lookupTableLinks["item"]["beg_baldetail.Item"] = array();
		}
		$lookupTableLinks["item"]["beg_baldetail.Item"]["edit"] = array("table" => "beg_baldetail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["beg_baldetail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["beg_baldetail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["beg_baldetail.Subsidiary"]["edit"] = array("table" => "beg_baldetail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["beg_baldetail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["beg_baldetail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["beg_baldetail.Cost_Center"]["edit"] = array("table" => "beg_baldetail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["beg_baldetail.location"] )) {
			$lookupTableLinks["location"]["beg_baldetail.location"] = array();
		}
		$lookupTableLinks["location"]["beg_baldetail.location"]["edit"] = array("table" => "beg_baldetail", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["beg_baldetail.um"] )) {
			$lookupTableLinks["uom"]["beg_baldetail.um"] = array();
		}
		$lookupTableLinks["uom"]["beg_baldetail.um"]["edit"] = array("table" => "beg_baldetail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["beg_baldetail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["beg_baldetail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["beg_baldetail.serial_number"]["edit"] = array("table" => "beg_baldetail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["beg_baldetail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["beg_baldetail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["beg_baldetail.lot_no"]["edit"] = array("table" => "beg_baldetail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_disbursement_detail2.Item"] )) {
			$lookupTableLinks["item"]["cash_disbursement_detail2.Item"] = array();
		}
		$lookupTableLinks["item"]["cash_disbursement_detail2.Item"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_disbursement_detail2.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_disbursement_detail2.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_disbursement_detail2.Account"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_disbursement_detail2.Description"] )) {
			$lookupTableLinks["item"]["cash_disbursement_detail2.Description"] = array();
		}
		$lookupTableLinks["item"]["cash_disbursement_detail2.Description"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["cash_disbursement_detail2.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["cash_disbursement_detail2.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["cash_disbursement_detail2.VAT_Type"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["cash_disbursement_detail2.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["cash_disbursement_detail2.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["cash_disbursement_detail2.Subsidiary"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_disbursement_detail2.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_disbursement_detail2.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_disbursement_detail2.Cost_Center"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["cash_disbursement_detail2.serial_number"] )) {
			$lookupTableLinks["serial_no"]["cash_disbursement_detail2.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["cash_disbursement_detail2.serial_number"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["cash_disbursement_detail2.lot_no"] )) {
			$lookupTableLinks["lot"]["cash_disbursement_detail2.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["cash_disbursement_detail2.lot_no"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["cash_disbursement_detail2.um"] )) {
			$lookupTableLinks["uom"]["cash_disbursement_detail2.um"] = array();
		}
		$lookupTableLinks["uom"]["cash_disbursement_detail2.um"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_detail"] ) ) {
			$lookupTableLinks["request_for_payment_detail"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_detail"]["cash_disbursement_detail2.ref_id"] )) {
			$lookupTableLinks["request_for_payment_detail"]["cash_disbursement_detail2.ref_id"] = array();
		}
		$lookupTableLinks["request_for_payment_detail"]["cash_disbursement_detail2.ref_id"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_detail"] ) ) {
			$lookupTableLinks["request_for_payment_detail"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_detail"]["cash_disbursement_detail2.purchase_no"] )) {
			$lookupTableLinks["request_for_payment_detail"]["cash_disbursement_detail2.purchase_no"] = array();
		}
		$lookupTableLinks["request_for_payment_detail"]["cash_disbursement_detail2.purchase_no"]["edit"] = array("table" => "cash_disbursement_detail2", "field" => "purchase_no", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["case_solutions.technician"] )) {
			$lookupTableLinks["employees"]["case_solutions.technician"] = array();
		}
		$lookupTableLinks["employees"]["case_solutions.technician"]["edit"] = array("table" => "case_solutions", "field" => "technician", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["cash_disbursment_detail.Reference"] )) {
			$lookupTableLinks[""]["cash_disbursment_detail.Reference"] = array();
		}
		$lookupTableLinks[""]["cash_disbursment_detail.Reference"]["edit"] = array("table" => "cash_disbursment_detail", "field" => "Reference", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["cash_disbursment_detail.receiving_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["cash_disbursment_detail.receiving_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["cash_disbursment_detail.receiving_no"]["edit"] = array("table" => "cash_disbursment_detail", "field" => "receiving_no", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_disbursment_detail"] ) ) {
			$lookupTableLinks["cash_disbursment_detail"] = array();
		}
		if( !isset( $lookupTableLinks["cash_disbursment_detail"]["cash_disbursment_detail.copy"] )) {
			$lookupTableLinks["cash_disbursment_detail"]["cash_disbursment_detail.copy"] = array();
		}
		$lookupTableLinks["cash_disbursment_detail"]["cash_disbursment_detail.copy"]["edit"] = array("table" => "cash_disbursment_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_cashreceipt"] ) ) {
			$lookupTableLinks["bal_cashreceipt"] = array();
		}
		if( !isset( $lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail.Reference"] )) {
			$lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail.Reference"] = array();
		}
		$lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail.Reference"]["edit"] = array("table" => "cash_receipt_detail", "field" => "Reference", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["cash_receipt_detail.project_no"] )) {
			$lookupTableLinks["projects"]["cash_receipt_detail.project_no"] = array();
		}
		$lookupTableLinks["projects"]["cash_receipt_detail.project_no"]["edit"] = array("table" => "cash_receipt_detail", "field" => "project_no", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["cash_receipt_detail.so_no"] )) {
			$lookupTableLinks["sales_order"]["cash_receipt_detail.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["cash_receipt_detail.so_no"]["edit"] = array("table" => "cash_receipt_detail", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["cash_receipt_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["cash_receipt_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["cash_receipt_detail.serial_number"]["edit"] = array("table" => "cash_receipt_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt_detail"] ) ) {
			$lookupTableLinks["cash_receipt_detail"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt_detail"]["cash_receipt_detail.copy"] )) {
			$lookupTableLinks["cash_receipt_detail"]["cash_receipt_detail.copy"] = array();
		}
		$lookupTableLinks["cash_receipt_detail"]["cash_receipt_detail.copy"]["edit"] = array("table" => "cash_receipt_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_receipt_detail2.Item"] )) {
			$lookupTableLinks["item"]["cash_receipt_detail2.Item"] = array();
		}
		$lookupTableLinks["item"]["cash_receipt_detail2.Item"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt_detail2.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt_detail2.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt_detail2.Account"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_receipt_detail2.Description"] )) {
			$lookupTableLinks["item"]["cash_receipt_detail2.Description"] = array();
		}
		$lookupTableLinks["item"]["cash_receipt_detail2.Description"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["cash_receipt_detail2.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["cash_receipt_detail2.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["cash_receipt_detail2.VAT_Type"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["cash_receipt_detail2.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["cash_receipt_detail2.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["cash_receipt_detail2.Subsidiary"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_receipt_detail2.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_receipt_detail2.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_receipt_detail2.Cost_Center"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["cash_receipt_detail2.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["cash_receipt_detail2.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["cash_receipt_detail2.lot_no"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item_uom_conversion"] ) ) {
			$lookupTableLinks["item_uom_conversion"] = array();
		}
		if( !isset( $lookupTableLinks["item_uom_conversion"]["cash_receipt_detail2.um"] )) {
			$lookupTableLinks["item_uom_conversion"]["cash_receipt_detail2.um"] = array();
		}
		$lookupTableLinks["item_uom_conversion"]["cash_receipt_detail2.um"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt_detail2"] ) ) {
			$lookupTableLinks["cash_receipt_detail2"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt_detail2"]["cash_receipt_detail2.copy"] )) {
			$lookupTableLinks["cash_receipt_detail2"]["cash_receipt_detail2.copy"] = array();
		}
		$lookupTableLinks["cash_receipt_detail2"]["cash_receipt_detail2.copy"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item_price_per_category"] ) ) {
			$lookupTableLinks["item_price_per_category"] = array();
		}
		if( !isset( $lookupTableLinks["item_price_per_category"]["cash_receipt_detail2.category"] )) {
			$lookupTableLinks["item_price_per_category"]["cash_receipt_detail2.category"] = array();
		}
		$lookupTableLinks["item_price_per_category"]["cash_receipt_detail2.category"]["edit"] = array("table" => "cash_receipt_detail2", "field" => "category", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["general_journal_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["general_journal_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["general_journal_detail.Account"]["edit"] = array("table" => "general_journal_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["general_journal_detail.Item"] )) {
			$lookupTableLinks["item"]["general_journal_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["general_journal_detail.Item"]["edit"] = array("table" => "general_journal_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["general_journal_detail.Description"] )) {
			$lookupTableLinks["item"]["general_journal_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["general_journal_detail.Description"]["edit"] = array("table" => "general_journal_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["general_journal_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["general_journal_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["general_journal_detail.Subsidiary"]["edit"] = array("table" => "general_journal_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["general_journal_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["general_journal_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["general_journal_detail.Cost_Center"]["edit"] = array("table" => "general_journal_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["general_journal_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["general_journal_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["general_journal_detail.lot_no"]["edit"] = array("table" => "general_journal_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["general_journal_detail.um"] )) {
			$lookupTableLinks["uom"]["general_journal_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["general_journal_detail.um"]["edit"] = array("table" => "general_journal_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["general_journal_detail"] ) ) {
			$lookupTableLinks["general_journal_detail"] = array();
		}
		if( !isset( $lookupTableLinks["general_journal_detail"]["general_journal_detail.copy"] )) {
			$lookupTableLinks["general_journal_detail"]["general_journal_detail.copy"] = array();
		}
		$lookupTableLinks["general_journal_detail"]["general_journal_detail.copy"]["edit"] = array("table" => "general_journal_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["employee_list.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["employee_list.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["employee_list.Default  Account"]["edit"] = array("table" => "employee_list", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["petty_cash.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["petty_cash.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["petty_cash.Business_Partner"]["edit"] = array("table" => "petty_cash", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash.Payable_Account"]["edit"] = array("table" => "petty_cash", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["petty_cash.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["petty_cash.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["petty_cash.Cost_Center"]["edit"] = array("table" => "petty_cash", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["petty_cash.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["petty_cash.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["petty_cash.Shipping_Terms"]["edit"] = array("table" => "petty_cash", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash.Discount_Account"]["edit"] = array("table" => "petty_cash", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash.VAT_Account"]["edit"] = array("table" => "petty_cash", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash.EWT_Account"]["edit"] = array("table" => "petty_cash", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["petty_cash.location"] )) {
			$lookupTableLinks["location"]["petty_cash.location"] = array();
		}
		$lookupTableLinks["location"]["petty_cash.location"]["edit"] = array("table" => "petty_cash", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["petty_cash.discount_type"] )) {
			$lookupTableLinks["discounts"]["petty_cash.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["petty_cash.discount_type"]["edit"] = array("table" => "petty_cash", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["petty_cash.project"] )) {
			$lookupTableLinks["projects"]["petty_cash.project"] = array();
		}
		$lookupTableLinks["projects"]["petty_cash.project"]["edit"] = array("table" => "petty_cash", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["petty_cash.currecy"] )) {
			$lookupTableLinks["currency"]["petty_cash.currecy"] = array();
		}
		$lookupTableLinks["currency"]["petty_cash.currecy"]["edit"] = array("table" => "petty_cash", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["petty_cash.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["petty_cash.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["petty_cash.sales_rep"]["edit"] = array("table" => "petty_cash", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["petty_cash.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["petty_cash.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["petty_cash.phase"]["edit"] = array("table" => "petty_cash", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["petty_cash.approved_by"] )) {
			$lookupTableLinks["approver_list"]["petty_cash.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["petty_cash.approved_by"]["edit"] = array("table" => "petty_cash", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["petty_cash.checked_by"] )) {
			$lookupTableLinks["approver_list"]["petty_cash.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["petty_cash.checked_by"]["edit"] = array("table" => "petty_cash", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["petty_cash.prepared_by"] )) {
			$lookupTableLinks["system_user"]["petty_cash.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["petty_cash.prepared_by"]["edit"] = array("table" => "petty_cash", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["petty_cash.modified_by"] )) {
			$lookupTableLinks["system_user"]["petty_cash.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["petty_cash.modified_by"]["edit"] = array("table" => "petty_cash", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["petty_cash.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["petty_cash.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["petty_cash.default_vat_type"]["edit"] = array("table" => "petty_cash", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["petty_cash_detail.Item"] )) {
			$lookupTableLinks["item"]["petty_cash_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["petty_cash_detail.Item"]["edit"] = array("table" => "petty_cash_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash_detail.Account"]["edit"] = array("table" => "petty_cash_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["petty_cash_detail.Description"] )) {
			$lookupTableLinks["item"]["petty_cash_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["petty_cash_detail.Description"]["edit"] = array("table" => "petty_cash_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["petty_cash_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["petty_cash_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["petty_cash_detail.VAT_Type"]["edit"] = array("table" => "petty_cash_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["petty_cash_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["petty_cash_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["petty_cash_detail.Subsidiary"]["edit"] = array("table" => "petty_cash_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["petty_cash_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["petty_cash_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["petty_cash_detail.Cost_Center"]["edit"] = array("table" => "petty_cash_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["petty_cash_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["petty_cash_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["petty_cash_detail.serial_number"]["edit"] = array("table" => "petty_cash_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["petty_cash_detail.lot_no"] )) {
			$lookupTableLinks["lot"]["petty_cash_detail.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["petty_cash_detail.lot_no"]["edit"] = array("table" => "petty_cash_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["petty_cash_detail.um"] )) {
			$lookupTableLinks["uom"]["petty_cash_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["petty_cash_detail.um"]["edit"] = array("table" => "petty_cash_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["petty_cash_detail"] ) ) {
			$lookupTableLinks["petty_cash_detail"] = array();
		}
		if( !isset( $lookupTableLinks["petty_cash_detail"]["petty_cash_detail.copy"] )) {
			$lookupTableLinks["petty_cash_detail"]["petty_cash_detail.copy"] = array();
		}
		$lookupTableLinks["petty_cash_detail"]["petty_cash_detail.copy"]["edit"] = array("table" => "petty_cash_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["center_replenishment.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["center_replenishment.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["center_replenishment.Business_Partner"]["edit"] = array("table" => "center_replenishment", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment.Payable_Account"]["edit"] = array("table" => "center_replenishment", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["center_replenishment.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["center_replenishment.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["center_replenishment.Cost_Center"]["edit"] = array("table" => "center_replenishment", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment.Discount_Account"]["edit"] = array("table" => "center_replenishment", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment.VAT_Account"]["edit"] = array("table" => "center_replenishment", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment.EWT_Account"]["edit"] = array("table" => "center_replenishment", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["center_replenishment.atc"] )) {
			$lookupTableLinks["ewt"]["center_replenishment.atc"] = array();
		}
		$lookupTableLinks["ewt"]["center_replenishment.atc"]["edit"] = array("table" => "center_replenishment", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["center_replenishment.location"] )) {
			$lookupTableLinks["location"]["center_replenishment.location"] = array();
		}
		$lookupTableLinks["location"]["center_replenishment.location"]["edit"] = array("table" => "center_replenishment", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["center_replenishment.discount_type"] )) {
			$lookupTableLinks["discounts"]["center_replenishment.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["center_replenishment.discount_type"]["edit"] = array("table" => "center_replenishment", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["center_replenishment.project"] )) {
			$lookupTableLinks["projects"]["center_replenishment.project"] = array();
		}
		$lookupTableLinks["projects"]["center_replenishment.project"]["edit"] = array("table" => "center_replenishment", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["center_replenishment.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["center_replenishment.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["center_replenishment.phase"]["edit"] = array("table" => "center_replenishment", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["center_replenishment.approved_by"] )) {
			$lookupTableLinks["approver_list"]["center_replenishment.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["center_replenishment.approved_by"]["edit"] = array("table" => "center_replenishment", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["center_replenishment.checked_by"] )) {
			$lookupTableLinks["approver_list"]["center_replenishment.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["center_replenishment.checked_by"]["edit"] = array("table" => "center_replenishment", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["center_replenishment.prepared_by"] )) {
			$lookupTableLinks["system_user"]["center_replenishment.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["center_replenishment.prepared_by"]["edit"] = array("table" => "center_replenishment", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["center_replenishment.modified_by"] )) {
			$lookupTableLinks["system_user"]["center_replenishment.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["center_replenishment.modified_by"]["edit"] = array("table" => "center_replenishment", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["center_replenishment_detail.Item"] )) {
			$lookupTableLinks["item"]["center_replenishment_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["center_replenishment_detail.Item"]["edit"] = array("table" => "center_replenishment_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment_detail.Account"]["edit"] = array("table" => "center_replenishment_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["center_replenishment_detail.Description"] )) {
			$lookupTableLinks["item"]["center_replenishment_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["center_replenishment_detail.Description"]["edit"] = array("table" => "center_replenishment_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["center_replenishment_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["center_replenishment_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["center_replenishment_detail.VAT_Type"]["edit"] = array("table" => "center_replenishment_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["center_replenishment_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["center_replenishment_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["center_replenishment_detail.Subsidiary"]["edit"] = array("table" => "center_replenishment_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["center_replenishment_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["center_replenishment_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["center_replenishment_detail.Cost_Center"]["edit"] = array("table" => "center_replenishment_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["center_replenishment_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["center_replenishment_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["center_replenishment_detail.serial_number"]["edit"] = array("table" => "center_replenishment_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["center_replenishment_detail.um"] )) {
			$lookupTableLinks["uom"]["center_replenishment_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["center_replenishment_detail.um"]["edit"] = array("table" => "center_replenishment_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["center_replenishment_detail"] ) ) {
			$lookupTableLinks["center_replenishment_detail"] = array();
		}
		if( !isset( $lookupTableLinks["center_replenishment_detail"]["center_replenishment_detail.copy"] )) {
			$lookupTableLinks["center_replenishment_detail"]["center_replenishment_detail.copy"] = array();
		}
		$lookupTableLinks["center_replenishment_detail"]["center_replenishment_detail.copy"]["edit"] = array("table" => "center_replenishment_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["credit_memo.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["credit_memo.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["credit_memo.Business_Partner"]["edit"] = array("table" => "credit_memo", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo.Receivable_Account"]["edit"] = array("table" => "credit_memo", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_memo.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_memo.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_memo.Cost_Center"]["edit"] = array("table" => "credit_memo", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo.Discount_Account"]["edit"] = array("table" => "credit_memo", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo.VAT_Account"]["edit"] = array("table" => "credit_memo", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["backload"] ) ) {
			$lookupTableLinks["backload"] = array();
		}
		if( !isset( $lookupTableLinks["backload"]["credit_memo.ref_no"] )) {
			$lookupTableLinks["backload"]["credit_memo.ref_no"] = array();
		}
		$lookupTableLinks["backload"]["credit_memo.ref_no"]["edit"] = array("table" => "credit_memo", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["open_backload"] ) ) {
			$lookupTableLinks["open_backload"] = array();
		}
		if( !isset( $lookupTableLinks["open_backload"]["credit_memo.ref_no"] )) {
			$lookupTableLinks["open_backload"]["credit_memo.ref_no"] = array();
		}
		$lookupTableLinks["open_backload"]["credit_memo.ref_no"]["add"] = array("table" => "credit_memo", "field" => "ref_no", "page" => "add");
		if( !isset( $lookupTableLinks["open_backload"] ) ) {
			$lookupTableLinks["open_backload"] = array();
		}
		if( !isset( $lookupTableLinks["open_backload"]["credit_memo.ref_no"] )) {
			$lookupTableLinks["open_backload"]["credit_memo.ref_no"] = array();
		}
		$lookupTableLinks["open_backload"]["credit_memo.ref_no"]["search"] = array("table" => "credit_memo", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["credit_memo.location"] )) {
			$lookupTableLinks["location"]["credit_memo.location"] = array();
		}
		$lookupTableLinks["location"]["credit_memo.location"]["edit"] = array("table" => "credit_memo", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["credit_memo.discount_type"] )) {
			$lookupTableLinks["discounts"]["credit_memo.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["credit_memo.discount_type"]["edit"] = array("table" => "credit_memo", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["credit_memo.project"] )) {
			$lookupTableLinks["projects"]["credit_memo.project"] = array();
		}
		$lookupTableLinks["projects"]["credit_memo.project"]["edit"] = array("table" => "credit_memo", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["credit_memo.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["credit_memo.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["credit_memo.phase"]["edit"] = array("table" => "credit_memo", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["credit_memo.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["credit_memo.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["credit_memo.sales_rep"]["edit"] = array("table" => "credit_memo", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["credit_memo.currency"] )) {
			$lookupTableLinks["currency"]["credit_memo.currency"] = array();
		}
		$lookupTableLinks["currency"]["credit_memo.currency"]["edit"] = array("table" => "credit_memo", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["credit_memo.prepared_by"] )) {
			$lookupTableLinks["system_user"]["credit_memo.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["credit_memo.prepared_by"]["edit"] = array("table" => "credit_memo", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["credit_memo.checked_by"] )) {
			$lookupTableLinks["approver_list"]["credit_memo.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["credit_memo.checked_by"]["edit"] = array("table" => "credit_memo", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["credit_memo.approved_by"] )) {
			$lookupTableLinks["approver_list"]["credit_memo.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["credit_memo.approved_by"]["edit"] = array("table" => "credit_memo", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["credit_memo.modified_by"] )) {
			$lookupTableLinks["system_user"]["credit_memo.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["credit_memo.modified_by"]["edit"] = array("table" => "credit_memo", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["credit_memo.invoice"] )) {
			$lookupTableLinks["sales"]["credit_memo.invoice"] = array();
		}
		$lookupTableLinks["sales"]["credit_memo.invoice"]["edit"] = array("table" => "credit_memo", "field" => "invoice", "page" => "edit");
		if( !isset( $lookupTableLinks["dr"] ) ) {
			$lookupTableLinks["dr"] = array();
		}
		if( !isset( $lookupTableLinks["dr"]["credit_memo.dr_no"] )) {
			$lookupTableLinks["dr"]["credit_memo.dr_no"] = array();
		}
		$lookupTableLinks["dr"]["credit_memo.dr_no"]["edit"] = array("table" => "credit_memo", "field" => "dr_no", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_dr_credit_memo"] ) ) {
			$lookupTableLinks["bal_dr_credit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_dr_credit_memo"]["credit_memo.dr_no"] )) {
			$lookupTableLinks["bal_dr_credit_memo"]["credit_memo.dr_no"] = array();
		}
		$lookupTableLinks["bal_dr_credit_memo"]["credit_memo.dr_no"]["add"] = array("table" => "credit_memo", "field" => "dr_no", "page" => "add");
		if( !isset( $lookupTableLinks["bal_sales_credit_memo"] ) ) {
			$lookupTableLinks["bal_sales_credit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_sales_credit_memo"]["credit_memo.dr_no"] )) {
			$lookupTableLinks["bal_sales_credit_memo"]["credit_memo.dr_no"] = array();
		}
		$lookupTableLinks["bal_sales_credit_memo"]["credit_memo.dr_no"]["search"] = array("table" => "credit_memo", "field" => "dr_no", "page" => "search");
		if( !isset( $lookupTableLinks["backload_detail"] ) ) {
			$lookupTableLinks["backload_detail"] = array();
		}
		if( !isset( $lookupTableLinks["backload_detail"]["credit_memo_detail.ref_id"] )) {
			$lookupTableLinks["backload_detail"]["credit_memo_detail.ref_id"] = array();
		}
		$lookupTableLinks["backload_detail"]["credit_memo_detail.ref_id"]["edit"] = array("table" => "credit_memo_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_memo_detail.Item"] )) {
			$lookupTableLinks["item"]["credit_memo_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_memo_detail.Item"]["edit"] = array("table" => "credit_memo_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo_detail.Account"]["edit"] = array("table" => "credit_memo_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_memo_detail.Description"] )) {
			$lookupTableLinks["item"]["credit_memo_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["credit_memo_detail.Description"]["edit"] = array("table" => "credit_memo_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_memo_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_memo_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_memo_detail.VAT_Type"]["edit"] = array("table" => "credit_memo_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["credit_memo_detail.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["credit_memo_detail.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["credit_memo_detail.EWT_ATC"]["edit"] = array("table" => "credit_memo_detail", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_memo_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_memo_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_memo_detail.Subsidiary"]["edit"] = array("table" => "credit_memo_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_memo_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_memo_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_memo_detail.Cost_Center"]["edit"] = array("table" => "credit_memo_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_memo_detail.um"] )) {
			$lookupTableLinks["uom"]["credit_memo_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_memo_detail.um"]["edit"] = array("table" => "credit_memo_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["credit_memo_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["credit_memo_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["credit_memo_detail.serial_number"]["edit"] = array("table" => "credit_memo_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_memo_detail"] ) ) {
			$lookupTableLinks["credit_memo_detail"] = array();
		}
		if( !isset( $lookupTableLinks["credit_memo_detail"]["credit_memo_detail.copy"] )) {
			$lookupTableLinks["credit_memo_detail"]["credit_memo_detail.copy"] = array();
		}
		$lookupTableLinks["credit_memo_detail"]["credit_memo_detail.copy"]["edit"] = array("table" => "credit_memo_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_drdetail_credit_memo"] ) ) {
			$lookupTableLinks["bal_drdetail_credit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_drdetail_credit_memo"]["credit_memo_detail.refinv"] )) {
			$lookupTableLinks["bal_drdetail_credit_memo"]["credit_memo_detail.refinv"] = array();
		}
		$lookupTableLinks["bal_drdetail_credit_memo"]["credit_memo_detail.refinv"]["edit"] = array("table" => "credit_memo_detail", "field" => "refinv", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["debit_memo.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["debit_memo.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["debit_memo.Business_Partner"]["edit"] = array("table" => "debit_memo", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo.Payable_Account"]["edit"] = array("table" => "debit_memo", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["debit_memo.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["debit_memo.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["debit_memo.Cost_Center"]["edit"] = array("table" => "debit_memo", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo.Discount_Account"]["edit"] = array("table" => "debit_memo", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo.VAT_Account"]["edit"] = array("table" => "debit_memo", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_purchase_head_debit_memo"] ) ) {
			$lookupTableLinks["bal_purchase_head_debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.ref_no"] )) {
			$lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.ref_no"] = array();
		}
		$lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.ref_no"]["edit"] = array("table" => "debit_memo", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["debit_memo.location"] )) {
			$lookupTableLinks["location"]["debit_memo.location"] = array();
		}
		$lookupTableLinks["location"]["debit_memo.location"]["edit"] = array("table" => "debit_memo", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["debit_memo.discount_type"] )) {
			$lookupTableLinks["discounts"]["debit_memo.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["debit_memo.discount_type"]["edit"] = array("table" => "debit_memo", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["debit_memo.project"] )) {
			$lookupTableLinks["projects"]["debit_memo.project"] = array();
		}
		$lookupTableLinks["projects"]["debit_memo.project"]["edit"] = array("table" => "debit_memo", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["debit_memo.currecy"] )) {
			$lookupTableLinks["currency"]["debit_memo.currecy"] = array();
		}
		$lookupTableLinks["currency"]["debit_memo.currecy"]["edit"] = array("table" => "debit_memo", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["debit_memo.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["debit_memo.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["debit_memo.phase"]["edit"] = array("table" => "debit_memo", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["debit_memo.approved_by"] )) {
			$lookupTableLinks["approver_list"]["debit_memo.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["debit_memo.approved_by"]["edit"] = array("table" => "debit_memo", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["debit_memo.checked_by"] )) {
			$lookupTableLinks["approver_list"]["debit_memo.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["debit_memo.checked_by"]["edit"] = array("table" => "debit_memo", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["debit_memo.prepared_by"] )) {
			$lookupTableLinks["system_user"]["debit_memo.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["debit_memo.prepared_by"]["edit"] = array("table" => "debit_memo", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["debit_memo.modified_by"] )) {
			$lookupTableLinks["system_user"]["debit_memo.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["debit_memo.modified_by"]["edit"] = array("table" => "debit_memo", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["debit_memo.so_no"] )) {
			$lookupTableLinks["sales_order"]["debit_memo.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["debit_memo.so_no"]["edit"] = array("table" => "debit_memo", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase"] ) ) {
			$lookupTableLinks["purchase"] = array();
		}
		if( !isset( $lookupTableLinks["purchase"]["debit_memo.credit_purchase"] )) {
			$lookupTableLinks["purchase"]["debit_memo.credit_purchase"] = array();
		}
		$lookupTableLinks["purchase"]["debit_memo.credit_purchase"]["edit"] = array("table" => "debit_memo", "field" => "credit_purchase", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_purchase_head_debit_memo"] ) ) {
			$lookupTableLinks["bal_purchase_head_debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.credit_purchase"] )) {
			$lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.credit_purchase"] = array();
		}
		$lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.credit_purchase"]["add"] = array("table" => "debit_memo", "field" => "credit_purchase", "page" => "add");
		if( !isset( $lookupTableLinks["bal_purchase_head_debit_memo"] ) ) {
			$lookupTableLinks["bal_purchase_head_debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.credit_purchase"] )) {
			$lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.credit_purchase"] = array();
		}
		$lookupTableLinks["bal_purchase_head_debit_memo"]["debit_memo.credit_purchase"]["search"] = array("table" => "debit_memo", "field" => "credit_purchase", "page" => "search");
		if( !isset( $lookupTableLinks["bal_purchase_debit_memo"] ) ) {
			$lookupTableLinks["bal_purchase_debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["bal_purchase_debit_memo"]["debit_memo_detail.ref_id"] )) {
			$lookupTableLinks["bal_purchase_debit_memo"]["debit_memo_detail.ref_id"] = array();
		}
		$lookupTableLinks["bal_purchase_debit_memo"]["debit_memo_detail.ref_id"]["edit"] = array("table" => "debit_memo_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["debit_memo_detail.Item"] )) {
			$lookupTableLinks["item"]["debit_memo_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["debit_memo_detail.Item"]["edit"] = array("table" => "debit_memo_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo_detail.Account"]["edit"] = array("table" => "debit_memo_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["debit_memo_detail.Description"] )) {
			$lookupTableLinks["item"]["debit_memo_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["debit_memo_detail.Description"]["edit"] = array("table" => "debit_memo_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["debit_memo_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["debit_memo_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["debit_memo_detail.VAT_Type"]["edit"] = array("table" => "debit_memo_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["debit_memo_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["debit_memo_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["debit_memo_detail.Subsidiary"]["edit"] = array("table" => "debit_memo_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["debit_memo_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["debit_memo_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["debit_memo_detail.Cost_Center"]["edit"] = array("table" => "debit_memo_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["debit_memo_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["debit_memo_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["debit_memo_detail.serial_number"]["edit"] = array("table" => "debit_memo_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["debit_memo_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["debit_memo_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["debit_memo_detail.lot_no"]["edit"] = array("table" => "debit_memo_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["debit_memo_detail.um"] )) {
			$lookupTableLinks["uom"]["debit_memo_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["debit_memo_detail.um"]["edit"] = array("table" => "debit_memo_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo_detail"] ) ) {
			$lookupTableLinks["debit_memo_detail"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo_detail"]["debit_memo_detail.copy"] )) {
			$lookupTableLinks["debit_memo_detail"]["debit_memo_detail.copy"] = array();
		}
		$lookupTableLinks["debit_memo_detail"]["debit_memo_detail.copy"]["edit"] = array("table" => "debit_memo_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["project_replenishment.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["project_replenishment.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["project_replenishment.Business_Partner"]["edit"] = array("table" => "project_replenishment", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment.Payable_Account"]["edit"] = array("table" => "project_replenishment", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["project_replenishment.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["project_replenishment.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["project_replenishment.Cost_Center"]["edit"] = array("table" => "project_replenishment", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment.Discount_Account"]["edit"] = array("table" => "project_replenishment", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment.VAT_Account"]["edit"] = array("table" => "project_replenishment", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment.EWT_Account"]["edit"] = array("table" => "project_replenishment", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["project_replenishment.atc"] )) {
			$lookupTableLinks["ewt"]["project_replenishment.atc"] = array();
		}
		$lookupTableLinks["ewt"]["project_replenishment.atc"]["edit"] = array("table" => "project_replenishment", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["project_replenishment.location"] )) {
			$lookupTableLinks["location"]["project_replenishment.location"] = array();
		}
		$lookupTableLinks["location"]["project_replenishment.location"]["edit"] = array("table" => "project_replenishment", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["project_replenishment.discount_type"] )) {
			$lookupTableLinks["discounts"]["project_replenishment.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["project_replenishment.discount_type"]["edit"] = array("table" => "project_replenishment", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["project_replenishment.project"] )) {
			$lookupTableLinks["projects"]["project_replenishment.project"] = array();
		}
		$lookupTableLinks["projects"]["project_replenishment.project"]["edit"] = array("table" => "project_replenishment", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["project_replenishment.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["project_replenishment.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["project_replenishment.sales_rep"]["edit"] = array("table" => "project_replenishment", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["project_replenishment.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["project_replenishment.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["project_replenishment.phase"]["edit"] = array("table" => "project_replenishment", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["project_replenishment.approved_by"] )) {
			$lookupTableLinks["approver_list"]["project_replenishment.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["project_replenishment.approved_by"]["edit"] = array("table" => "project_replenishment", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["project_replenishment.checked_by"] )) {
			$lookupTableLinks["approver_list"]["project_replenishment.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["project_replenishment.checked_by"]["edit"] = array("table" => "project_replenishment", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["project_replenishment.prepared_by"] )) {
			$lookupTableLinks["system_user"]["project_replenishment.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["project_replenishment.prepared_by"]["edit"] = array("table" => "project_replenishment", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["project_replenishment.modified_by"] )) {
			$lookupTableLinks["system_user"]["project_replenishment.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["project_replenishment.modified_by"]["edit"] = array("table" => "project_replenishment", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["project_replenishment_detail.Item"] )) {
			$lookupTableLinks["item"]["project_replenishment_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["project_replenishment_detail.Item"]["edit"] = array("table" => "project_replenishment_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment_detail.Account"]["edit"] = array("table" => "project_replenishment_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["project_replenishment_detail.Description"] )) {
			$lookupTableLinks["item"]["project_replenishment_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["project_replenishment_detail.Description"]["edit"] = array("table" => "project_replenishment_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["project_replenishment_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["project_replenishment_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["project_replenishment_detail.VAT_Type"]["edit"] = array("table" => "project_replenishment_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["project_replenishment_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["project_replenishment_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["project_replenishment_detail.Subsidiary"]["edit"] = array("table" => "project_replenishment_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["project_replenishment_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["project_replenishment_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["project_replenishment_detail.Cost_Center"]["edit"] = array("table" => "project_replenishment_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["project_replenishment_detail.um"] )) {
			$lookupTableLinks["uom"]["project_replenishment_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["project_replenishment_detail.um"]["edit"] = array("table" => "project_replenishment_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["project_replenishment_detail.project_id"] )) {
			$lookupTableLinks["projects"]["project_replenishment_detail.project_id"] = array();
		}
		$lookupTableLinks["projects"]["project_replenishment_detail.project_id"]["edit"] = array("table" => "project_replenishment_detail", "field" => "project_id", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Representatives.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Representatives.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Representatives.Default  Account"]["edit"] = array("table" => "Sales_Representatives", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["Sales_Representatives.Barangay"] )) {
			$lookupTableLinks["barangay"]["Sales_Representatives.Barangay"] = array();
		}
		$lookupTableLinks["barangay"]["Sales_Representatives.Barangay"]["edit"] = array("table" => "Sales_Representatives", "field" => "Barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["Sales_Representatives.City"] )) {
			$lookupTableLinks["city"]["Sales_Representatives.City"] = array();
		}
		$lookupTableLinks["city"]["Sales_Representatives.City"]["edit"] = array("table" => "Sales_Representatives", "field" => "City", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Sales_Representatives.area"] )) {
			$lookupTableLinks["area"]["Sales_Representatives.area"] = array();
		}
		$lookupTableLinks["area"]["Sales_Representatives.area"]["edit"] = array("table" => "Sales_Representatives", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["Sales_Representatives.province"] )) {
			$lookupTableLinks["province"]["Sales_Representatives.province"] = array();
		}
		$lookupTableLinks["province"]["Sales_Representatives.province"]["edit"] = array("table" => "Sales_Representatives", "field" => "province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["Sales_Representatives.region"] )) {
			$lookupTableLinks["region"]["Sales_Representatives.region"] = array();
		}
		$lookupTableLinks["region"]["Sales_Representatives.region"]["edit"] = array("table" => "Sales_Representatives", "field" => "region", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["sales.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["sales.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["sales.Business_Partner"]["edit"] = array("table" => "sales", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales.Receivable_Account"]["edit"] = array("table" => "sales", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["sales.Terms"] )) {
			$lookupTableLinks["credit_terms"]["sales.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["sales.Terms"]["edit"] = array("table" => "sales", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales.Cost_Center"]["edit"] = array("table" => "sales", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["sales.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["sales.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["sales.Shipping_Terms"]["edit"] = array("table" => "sales", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales.Discount_Account"]["edit"] = array("table" => "sales", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales.VAT_Account"]["edit"] = array("table" => "sales", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales.EWT_Account"]["edit"] = array("table" => "sales", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["sales.atc"] )) {
			$lookupTableLinks["ewt"]["sales.atc"] = array();
		}
		$lookupTableLinks["ewt"]["sales.atc"]["edit"] = array("table" => "sales", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["sales.ref_no"] )) {
			$lookupTableLinks["sales_order"]["sales.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["sales.ref_no"]["edit"] = array("table" => "sales", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["open_so_for_invoice"] ) ) {
			$lookupTableLinks["open_so_for_invoice"] = array();
		}
		if( !isset( $lookupTableLinks["open_so_for_invoice"]["sales.ref_no"] )) {
			$lookupTableLinks["open_so_for_invoice"]["sales.ref_no"] = array();
		}
		$lookupTableLinks["open_so_for_invoice"]["sales.ref_no"]["add"] = array("table" => "sales", "field" => "ref_no", "page" => "add");
		if( !isset( $lookupTableLinks["open_so_for_invoice"] ) ) {
			$lookupTableLinks["open_so_for_invoice"] = array();
		}
		if( !isset( $lookupTableLinks["open_so_for_invoice"]["sales.ref_no"] )) {
			$lookupTableLinks["open_so_for_invoice"]["sales.ref_no"] = array();
		}
		$lookupTableLinks["open_so_for_invoice"]["sales.ref_no"]["search"] = array("table" => "sales", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["sales.location"] )) {
			$lookupTableLinks["location"]["sales.location"] = array();
		}
		$lookupTableLinks["location"]["sales.location"]["edit"] = array("table" => "sales", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["sales.discount_type"] )) {
			$lookupTableLinks["discounts"]["sales.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["sales.discount_type"]["edit"] = array("table" => "sales", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["sales.project"] )) {
			$lookupTableLinks["projects"]["sales.project"] = array();
		}
		$lookupTableLinks["projects"]["sales.project"]["edit"] = array("table" => "sales", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["sales.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["sales.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["sales.phase"]["edit"] = array("table" => "sales", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["sales.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["sales.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["sales.sales_rep"]["edit"] = array("table" => "sales", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["sales.currency"] )) {
			$lookupTableLinks["currency"]["sales.currency"] = array();
		}
		$lookupTableLinks["currency"]["sales.currency"]["edit"] = array("table" => "sales", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["sales.prepared_by"] )) {
			$lookupTableLinks["system_user"]["sales.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["sales.prepared_by"]["edit"] = array("table" => "sales", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["sales.checked_by"] )) {
			$lookupTableLinks["approver_list"]["sales.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["sales.checked_by"]["edit"] = array("table" => "sales", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["sales.approved_by"] )) {
			$lookupTableLinks["approver_list"]["sales.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["sales.approved_by"]["edit"] = array("table" => "sales", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["sales.modified_by"] )) {
			$lookupTableLinks["system_user"]["sales.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["sales.modified_by"]["edit"] = array("table" => "sales", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales.deferred_output_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales.deferred_output_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales.deferred_output_vat_account"]["edit"] = array("table" => "sales", "field" => "deferred_output_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["sales.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["sales.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["sales.default_vat_type"]["edit"] = array("table" => "sales", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["open_dr_for_invoice"] ) ) {
			$lookupTableLinks["open_dr_for_invoice"] = array();
		}
		if( !isset( $lookupTableLinks["open_dr_for_invoice"]["sales.ref_dr"] )) {
			$lookupTableLinks["open_dr_for_invoice"]["sales.ref_dr"] = array();
		}
		$lookupTableLinks["open_dr_for_invoice"]["sales.ref_dr"]["edit"] = array("table" => "sales", "field" => "ref_dr", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales.destination_center"] )) {
			$lookupTableLinks["cost_center"]["sales.destination_center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales.destination_center"]["edit"] = array("table" => "sales", "field" => "destination_center", "page" => "edit");
		if( !isset( $lookupTableLinks["customer_shipping_address"] ) ) {
			$lookupTableLinks["customer_shipping_address"] = array();
		}
		if( !isset( $lookupTableLinks["customer_shipping_address"]["sales.shipping_address"] )) {
			$lookupTableLinks["customer_shipping_address"]["sales.shipping_address"] = array();
		}
		$lookupTableLinks["customer_shipping_address"]["sales.shipping_address"]["edit"] = array("table" => "sales", "field" => "shipping_address", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order_detail"] ) ) {
			$lookupTableLinks["sales_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order_detail"]["sales_detail.ref_id"] )) {
			$lookupTableLinks["sales_order_detail"]["sales_detail.ref_id"] = array();
		}
		$lookupTableLinks["sales_order_detail"]["sales_detail.ref_id"]["edit"] = array("table" => "sales_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_detail.Item"] )) {
			$lookupTableLinks["item"]["sales_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["sales_detail.Item"]["edit"] = array("table" => "sales_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_detail.Account"]["edit"] = array("table" => "sales_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_detail.Description"] )) {
			$lookupTableLinks["item"]["sales_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["sales_detail.Description"]["edit"] = array("table" => "sales_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["sales_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["sales_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["sales_detail.VAT_Type"]["edit"] = array("table" => "sales_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["sales_detail.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["sales_detail.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["sales_detail.EWT_ATC"]["edit"] = array("table" => "sales_detail", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["sales_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["sales_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["sales_detail.Subsidiary"]["edit"] = array("table" => "sales_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_detail.Cost_Center"]["edit"] = array("table" => "sales_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["item_uom_conversion"] ) ) {
			$lookupTableLinks["item_uom_conversion"] = array();
		}
		if( !isset( $lookupTableLinks["item_uom_conversion"]["sales_detail.um"] )) {
			$lookupTableLinks["item_uom_conversion"]["sales_detail.um"] = array();
		}
		$lookupTableLinks["item_uom_conversion"]["sales_detail.um"]["edit"] = array("table" => "sales_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["sales_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["sales_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["sales_detail.serial_number"]["edit"] = array("table" => "sales_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_detail"] ) ) {
			$lookupTableLinks["sales_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_detail"]["sales_detail.copy"] )) {
			$lookupTableLinks["sales_detail"]["sales_detail.copy"] = array();
		}
		$lookupTableLinks["sales_detail"]["sales_detail.copy"]["edit"] = array("table" => "sales_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item_price_per_category"] ) ) {
			$lookupTableLinks["item_price_per_category"] = array();
		}
		if( !isset( $lookupTableLinks["item_price_per_category"]["sales_detail.category"] )) {
			$lookupTableLinks["item_price_per_category"]["sales_detail.category"] = array();
		}
		$lookupTableLinks["item_price_per_category"]["sales_detail.category"]["edit"] = array("table" => "sales_detail", "field" => "category", "page" => "edit");
		if( !isset( $lookupTableLinks["dr_detail"] ) ) {
			$lookupTableLinks["dr_detail"] = array();
		}
		if( !isset( $lookupTableLinks["dr_detail"]["sales_detail.ref_drid"] )) {
			$lookupTableLinks["dr_detail"]["sales_detail.ref_drid"] = array();
		}
		$lookupTableLinks["dr_detail"]["sales_detail.ref_drid"]["edit"] = array("table" => "sales_detail", "field" => "ref_drid", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["item_bill_of_materials.item"] )) {
			$lookupTableLinks["item"]["item_bill_of_materials.item"] = array();
		}
		$lookupTableLinks["item"]["item_bill_of_materials.item"]["edit"] = array("table" => "item_bill_of_materials", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["item_bill_of_materials.material_item"] )) {
			$lookupTableLinks["item"]["item_bill_of_materials.material_item"] = array();
		}
		$lookupTableLinks["item"]["item_bill_of_materials.material_item"]["edit"] = array("table" => "item_bill_of_materials", "field" => "material_item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item_bill_of_materials.um"] )) {
			$lookupTableLinks["uom"]["item_bill_of_materials.um"] = array();
		}
		$lookupTableLinks["uom"]["item_bill_of_materials.um"]["edit"] = array("table" => "item_bill_of_materials", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["item_bill_of_materials.item_id"] )) {
			$lookupTableLinks["item"]["item_bill_of_materials.item_id"] = array();
		}
		$lookupTableLinks["item"]["item_bill_of_materials.item_id"]["edit"] = array("table" => "item_bill_of_materials", "field" => "item_id", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item_uom_conversion.uom"] )) {
			$lookupTableLinks["uom"]["item_uom_conversion.uom"] = array();
		}
		$lookupTableLinks["uom"]["item_uom_conversion.uom"]["edit"] = array("table" => "item_uom_conversion", "field" => "uom", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["deposit_detail.receipt_no"] )) {
			$lookupTableLinks["cash_receipt"]["deposit_detail.receipt_no"] = array();
		}
		$lookupTableLinks["cash_receipt"]["deposit_detail.receipt_no"]["edit"] = array("table" => "deposit_detail", "field" => "receipt_no", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["deposit_detail.bank"] )) {
			$lookupTableLinks["bank"]["deposit_detail.bank"] = array();
		}
		$lookupTableLinks["bank"]["deposit_detail.bank"]["edit"] = array("table" => "deposit_detail", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["deposit_detail.account"] )) {
			$lookupTableLinks["chart_of_accounts"]["deposit_detail.account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["deposit_detail.account"]["edit"] = array("table" => "deposit_detail", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["deposit_detail"] ) ) {
			$lookupTableLinks["deposit_detail"] = array();
		}
		if( !isset( $lookupTableLinks["deposit_detail"]["deposit_detail.copy"] )) {
			$lookupTableLinks["deposit_detail"]["deposit_detail.copy"] = array();
		}
		$lookupTableLinks["deposit_detail"]["deposit_detail.copy"]["edit"] = array("table" => "deposit_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_detail.Item"] )) {
			$lookupTableLinks["item"]["purchase_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_detail.Item"]["edit"] = array("table" => "purchase_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_detail.Account"]["edit"] = array("table" => "purchase_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_detail.Description"] )) {
			$lookupTableLinks["item"]["purchase_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["purchase_detail.Description"]["edit"] = array("table" => "purchase_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_detail.VAT_Type"]["edit"] = array("table" => "purchase_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["purchase_detail.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["purchase_detail.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["purchase_detail.EWT_ATC"]["edit"] = array("table" => "purchase_detail", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_detail.Subsidiary"]["edit"] = array("table" => "purchase_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_detail.Cost_Center"]["edit"] = array("table" => "purchase_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["purchase_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["purchase_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["purchase_detail.serial_number"]["edit"] = array("table" => "purchase_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["purchase_detail.lot_no"] )) {
			$lookupTableLinks["lot"]["purchase_detail.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["purchase_detail.lot_no"]["edit"] = array("table" => "purchase_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_detail.um"] )) {
			$lookupTableLinks["uom"]["purchase_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_detail.um"]["edit"] = array("table" => "purchase_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail"] ) ) {
			$lookupTableLinks["purchase_order_receiving_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail"]["purchase_detail.ref_id"] )) {
			$lookupTableLinks["purchase_order_receiving_detail"]["purchase_detail.ref_id"] = array();
		}
		$lookupTableLinks["purchase_order_receiving_detail"]["purchase_detail.ref_id"]["edit"] = array("table" => "purchase_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_detail"] ) ) {
			$lookupTableLinks["request_for_payment_detail"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_detail"]["purchase_detail.rfp_id"] )) {
			$lookupTableLinks["request_for_payment_detail"]["purchase_detail.rfp_id"] = array();
		}
		$lookupTableLinks["request_for_payment_detail"]["purchase_detail.rfp_id"]["edit"] = array("table" => "purchase_detail", "field" => "rfp_id", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_sales_detail"] ) ) {
			$lookupTableLinks["bal_sales_detail"] = array();
		}
		if( !isset( $lookupTableLinks["bal_sales_detail"]["dr_detail.ref_id"] )) {
			$lookupTableLinks["bal_sales_detail"]["dr_detail.ref_id"] = array();
		}
		$lookupTableLinks["bal_sales_detail"]["dr_detail.ref_id"]["edit"] = array("table" => "dr_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["dr_detail.Item"] )) {
			$lookupTableLinks["item"]["dr_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["dr_detail.Item"]["edit"] = array("table" => "dr_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["dr_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["dr_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["dr_detail.Account"]["edit"] = array("table" => "dr_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["dr_detail.Description"] )) {
			$lookupTableLinks["item"]["dr_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["dr_detail.Description"]["edit"] = array("table" => "dr_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["dr_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["dr_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["dr_detail.VAT_Type"]["edit"] = array("table" => "dr_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["dr_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["dr_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["dr_detail.Subsidiary"]["edit"] = array("table" => "dr_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["dr_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["dr_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["dr_detail.Cost_Center"]["edit"] = array("table" => "dr_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["dr_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["dr_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["dr_detail.lot_no"]["edit"] = array("table" => "dr_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item_uom_conversion"] ) ) {
			$lookupTableLinks["item_uom_conversion"] = array();
		}
		if( !isset( $lookupTableLinks["item_uom_conversion"]["dr_detail.um"] )) {
			$lookupTableLinks["item_uom_conversion"]["dr_detail.um"] = array();
		}
		$lookupTableLinks["item_uom_conversion"]["dr_detail.um"]["edit"] = array("table" => "dr_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["dr_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["dr_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["dr_detail.serial_number"]["edit"] = array("table" => "dr_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["dr_detail"] ) ) {
			$lookupTableLinks["dr_detail"] = array();
		}
		if( !isset( $lookupTableLinks["dr_detail"]["dr_detail.copy"] )) {
			$lookupTableLinks["dr_detail"]["dr_detail.copy"] = array();
		}
		$lookupTableLinks["dr_detail"]["dr_detail.copy"]["edit"] = array("table" => "dr_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt_detail2"] ) ) {
			$lookupTableLinks["cash_receipt_detail2"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt_detail2"]["dr_detail.cashsalesid"] )) {
			$lookupTableLinks["cash_receipt_detail2"]["dr_detail.cashsalesid"] = array();
		}
		$lookupTableLinks["cash_receipt_detail2"]["dr_detail.cashsalesid"]["edit"] = array("table" => "dr_detail", "field" => "cashsalesid", "page" => "edit");
		if( !isset( $lookupTableLinks["picklist_detail"] ) ) {
			$lookupTableLinks["picklist_detail"] = array();
		}
		if( !isset( $lookupTableLinks["picklist_detail"]["dr_detail.picklist_no"] )) {
			$lookupTableLinks["picklist_detail"]["dr_detail.picklist_no"] = array();
		}
		$lookupTableLinks["picklist_detail"]["dr_detail.picklist_no"]["edit"] = array("table" => "dr_detail", "field" => "picklist_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_detail.Item"] )) {
			$lookupTableLinks["item"]["purchase_order_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_detail.Item"]["edit"] = array("table" => "purchase_order_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_detail.Account"]["edit"] = array("table" => "purchase_order_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_detail.Description"] )) {
			$lookupTableLinks["item"]["purchase_order_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_detail.Description"]["edit"] = array("table" => "purchase_order_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_order_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_order_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_order_detail.VAT_Type"]["edit"] = array("table" => "purchase_order_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_order_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_order_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_order_detail.Subsidiary"]["edit"] = array("table" => "purchase_order_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_detail.Cost_Center"]["edit"] = array("table" => "purchase_order_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_order_detail.um"] )) {
			$lookupTableLinks["uom"]["purchase_order_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_order_detail.um"]["edit"] = array("table" => "purchase_order_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["purchase_order_detail.ref_id"] )) {
			$lookupTableLinks["purchase_request_detail"]["purchase_order_detail.ref_id"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["purchase_order_detail.ref_id"]["edit"] = array("table" => "purchase_order_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_detail"] ) ) {
			$lookupTableLinks["purchase_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_detail"]["purchase_order_detail.copy"] )) {
			$lookupTableLinks["purchase_order_detail"]["purchase_order_detail.copy"] = array();
		}
		$lookupTableLinks["purchase_order_detail"]["purchase_order_detail.copy"]["edit"] = array("table" => "purchase_order_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Sales_Order_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Sales_Order_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Sales_Order_for_checking.Business_Partner"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.Receivable_Account"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Order_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Order_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Order_for_checking.Terms"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Order_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Order_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Order_for_checking.Cost_Center"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Order_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Order_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Order_for_checking.Shipping_Terms"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.Discount_Account"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_checking.VAT_Account"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["quotation"] ) ) {
			$lookupTableLinks["quotation"] = array();
		}
		if( !isset( $lookupTableLinks["quotation"]["Sales_Order_for_checking.ref_no"] )) {
			$lookupTableLinks["quotation"]["Sales_Order_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["quotation"]["Sales_Order_for_checking.ref_no"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Sales_Order_for_checking.location"] )) {
			$lookupTableLinks["location"]["Sales_Order_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Sales_Order_for_checking.location"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_Order_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_Order_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_Order_for_checking.discount_type"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Sales_Order_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Sales_Order_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Sales_Order_for_checking.project"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Sales_Order_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Sales_Order_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Sales_Order_for_checking.phase"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Order_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Order_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Order_for_checking.sales_rep"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Sales_Order_for_checking.currency"] )) {
			$lookupTableLinks["currency"]["Sales_Order_for_checking.currency"] = array();
		}
		$lookupTableLinks["currency"]["Sales_Order_for_checking.currency"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_for_checking.prepared_by"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_for_checking.checked_by"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_for_checking.approved_by"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Sales_Order_for_checking.campaign"] )) {
			$lookupTableLinks["campaign"]["Sales_Order_for_checking.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Sales_Order_for_checking.campaign"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_for_checking.modified_by"]["edit"] = array("table" => "Sales_Order_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["quotation_detail"] ) ) {
			$lookupTableLinks["quotation_detail"] = array();
		}
		if( !isset( $lookupTableLinks["quotation_detail"]["sales_order_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["quotation_detail"]["sales_order_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["quotation_detail"]["sales_order_detail_for_checking.ref_id"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_order_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["sales_order_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["sales_order_detail_for_checking.Item"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order_detail_for_checking.Account"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["sales_order_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["sales_order_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["sales_order_detail_for_checking.VAT_Type"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["sales_order_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["sales_order_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["sales_order_detail_for_checking.Subsidiary"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_order_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_order_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_order_detail_for_checking.Cost_Center"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["sales_order_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["sales_order_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["sales_order_detail_for_checking.um"]["edit"] = array("table" => "sales_order_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Sales_Order_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Sales_Order_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Sales_Order_for_approval.Business_Partner"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.Receivable_Account"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Order_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Order_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Order_for_approval.Terms"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Order_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Order_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Order_for_approval.Cost_Center"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Order_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Order_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Order_for_approval.Shipping_Terms"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.Discount_Account"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_for_approval.VAT_Account"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["quotation"] ) ) {
			$lookupTableLinks["quotation"] = array();
		}
		if( !isset( $lookupTableLinks["quotation"]["Sales_Order_for_approval.ref_no"] )) {
			$lookupTableLinks["quotation"]["Sales_Order_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["quotation"]["Sales_Order_for_approval.ref_no"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Sales_Order_for_approval.location"] )) {
			$lookupTableLinks["location"]["Sales_Order_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Sales_Order_for_approval.location"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_Order_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_Order_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_Order_for_approval.discount_type"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Sales_Order_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Sales_Order_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Sales_Order_for_approval.project"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Sales_Order_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Sales_Order_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Sales_Order_for_approval.phase"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Order_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Order_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Order_for_approval.sales_rep"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Sales_Order_for_approval.currency"] )) {
			$lookupTableLinks["currency"]["Sales_Order_for_approval.currency"] = array();
		}
		$lookupTableLinks["currency"]["Sales_Order_for_approval.currency"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_for_approval.prepared_by"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_for_approval.checked_by"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_for_approval.approved_by"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Sales_Order_for_approval.campaign"] )) {
			$lookupTableLinks["campaign"]["Sales_Order_for_approval.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Sales_Order_for_approval.campaign"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_for_approval.modified_by"]["edit"] = array("table" => "Sales_Order_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["quotation_detail"] ) ) {
			$lookupTableLinks["quotation_detail"] = array();
		}
		if( !isset( $lookupTableLinks["quotation_detail"]["sales_order_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["quotation_detail"]["sales_order_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["quotation_detail"]["sales_order_detail_for_approval.ref_id"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_order_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["sales_order_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["sales_order_detail_for_approval.Item"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order_detail_for_approval.Account"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["sales_order_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["sales_order_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["sales_order_detail_for_approval.VAT_Type"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["sales_order_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["sales_order_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["sales_order_detail_for_approval.Subsidiary"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_order_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_order_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_order_detail_for_approval.Cost_Center"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["sales_order_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["sales_order_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["sales_order_detail_for_approval.um"]["edit"] = array("table" => "sales_order_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Quotation_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Quotation_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Quotation_for_approval.Business_Partner"]["edit"] = array("table" => "Quotation_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_for_approval.Discount_Account"]["edit"] = array("table" => "Quotation_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_for_approval.VAT_Account"]["edit"] = array("table" => "Quotation_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Quotation_for_approval.location"] )) {
			$lookupTableLinks["location"]["Quotation_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Quotation_for_approval.location"]["edit"] = array("table" => "Quotation_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Quotation_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Quotation_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Quotation_for_approval.sales_rep"]["edit"] = array("table" => "Quotation_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Quotation_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Quotation_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Quotation_for_approval.currecy"]["edit"] = array("table" => "Quotation_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_for_approval.prepared_by"]["edit"] = array("table" => "Quotation_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_for_approval.checked_by"]["edit"] = array("table" => "Quotation_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_for_approval.approved_by"]["edit"] = array("table" => "Quotation_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Quotation_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Quotation_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Quotation_for_approval.discount_type"]["edit"] = array("table" => "Quotation_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Quotation_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Quotation_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Quotation_for_approval.Cost_Center"]["edit"] = array("table" => "Quotation_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_for_approval.modified_by"]["edit"] = array("table" => "Quotation_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Quotation_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Quotation_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Quotation_for_checking.Business_Partner"]["edit"] = array("table" => "Quotation_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_for_checking.Discount_Account"]["edit"] = array("table" => "Quotation_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_for_checking.VAT_Account"]["edit"] = array("table" => "Quotation_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Quotation_for_checking.location"] )) {
			$lookupTableLinks["location"]["Quotation_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Quotation_for_checking.location"]["edit"] = array("table" => "Quotation_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Quotation_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Quotation_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Quotation_for_checking.sales_rep"]["edit"] = array("table" => "Quotation_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Quotation_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Quotation_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Quotation_for_checking.currecy"]["edit"] = array("table" => "Quotation_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_for_checking.prepared_by"]["edit"] = array("table" => "Quotation_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_for_checking.checked_by"]["edit"] = array("table" => "Quotation_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_for_checking.approved_by"]["edit"] = array("table" => "Quotation_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Quotation_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Quotation_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Quotation_for_checking.discount_type"]["edit"] = array("table" => "Quotation_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Quotation_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Quotation_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Quotation_for_checking.Cost_Center"]["edit"] = array("table" => "Quotation_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_for_checking.modified_by"]["edit"] = array("table" => "Quotation_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quotation_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["quotation_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["quotation_detail_for_checking.Item"]["edit"] = array("table" => "quotation_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["quotation_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["quotation_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["quotation_detail_for_checking.Account"]["edit"] = array("table" => "quotation_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["quotation_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["quotation_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["quotation_detail_for_checking.VAT_Type"]["edit"] = array("table" => "quotation_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["quotation_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["quotation_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["quotation_detail_for_checking.um"]["edit"] = array("table" => "quotation_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quotation_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["quotation_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["quotation_detail_for_approval.Item"]["edit"] = array("table" => "quotation_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["quotation_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["quotation_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["quotation_detail_for_approval.Account"]["edit"] = array("table" => "quotation_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["quotation_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["quotation_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["quotation_detail_for_approval.VAT_Type"]["edit"] = array("table" => "quotation_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["quotation_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["quotation_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["quotation_detail_for_approval.um"]["edit"] = array("table" => "quotation_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Reimbursement_for_checking.Business_Partner"] )) {
			$lookupTableLinks["Sales_Representatives"]["Reimbursement_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Reimbursement_for_checking.Business_Partner"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.Payable_Account"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Reimbursement_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Reimbursement_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Reimbursement_for_checking.Cost_Center"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.Discount_Account"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_checking.VAT_Account"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Reimbursement_for_checking.location"] )) {
			$lookupTableLinks["location"]["Reimbursement_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Reimbursement_for_checking.location"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Reimbursement_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Reimbursement_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Reimbursement_for_checking.prepared_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Reimbursement_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Reimbursement_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Reimbursement_for_checking.checked_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Reimbursement_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Reimbursement_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Reimbursement_for_checking.approved_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Reimbursement_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Reimbursement_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Reimbursement_for_checking.modified_by"]["edit"] = array("table" => "Reimbursement_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["reimbursement_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["reimbursement_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["reimbursement_detail_for_checking.Item"]["edit"] = array("table" => "reimbursement_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_detail_for_checking.Account"]["edit"] = array("table" => "reimbursement_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["reimbursement_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["reimbursement_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["reimbursement_detail_for_checking.VAT_Type"]["edit"] = array("table" => "reimbursement_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["reimbursement_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["reimbursement_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["reimbursement_detail_for_checking.Subsidiary"]["edit"] = array("table" => "reimbursement_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement_detail_for_checking.Cost_Center"]["edit"] = array("table" => "reimbursement_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["reimbursement_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["reimbursement_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["reimbursement_detail_for_checking.um"]["edit"] = array("table" => "reimbursement_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Reimbursement_for_approval.Business_Partner"] )) {
			$lookupTableLinks["Sales_Representatives"]["Reimbursement_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Reimbursement_for_approval.Business_Partner"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.Payable_Account"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Reimbursement_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Reimbursement_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Reimbursement_for_approval.Cost_Center"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.Discount_Account"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_for_approval.VAT_Account"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Reimbursement_for_approval.location"] )) {
			$lookupTableLinks["location"]["Reimbursement_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Reimbursement_for_approval.location"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Reimbursement_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Reimbursement_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Reimbursement_for_approval.prepared_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Reimbursement_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Reimbursement_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Reimbursement_for_approval.checked_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Reimbursement_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Reimbursement_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Reimbursement_for_approval.approved_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Reimbursement_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Reimbursement_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Reimbursement_for_approval.modified_by"]["edit"] = array("table" => "Reimbursement_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["reimbursement_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["reimbursement_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["reimbursement_detail_for_approval.Item"]["edit"] = array("table" => "reimbursement_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["reimbursement_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["reimbursement_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["reimbursement_detail_for_approval.Account"]["edit"] = array("table" => "reimbursement_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["reimbursement_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["reimbursement_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["reimbursement_detail_for_approval.VAT_Type"]["edit"] = array("table" => "reimbursement_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["reimbursement_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["reimbursement_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["reimbursement_detail_for_approval.Subsidiary"]["edit"] = array("table" => "reimbursement_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["reimbursement_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["reimbursement_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["reimbursement_detail_for_approval.Cost_Center"]["edit"] = array("table" => "reimbursement_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["reimbursement_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["reimbursement_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["reimbursement_detail_for_approval.um"]["edit"] = array("table" => "reimbursement_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Project_Replenishment_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Project_Replenishment_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Project_Replenishment_for_checking.Business_Partner"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.Payable_Account"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Project_Replenishment_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Project_Replenishment_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Project_Replenishment_for_checking.Cost_Center"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.Discount_Account"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_checking.VAT_Account"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Project_Replenishment_for_checking.location"] )) {
			$lookupTableLinks["location"]["Project_Replenishment_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Project_Replenishment_for_checking.location"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Project_Replenishment_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Project_Replenishment_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Project_Replenishment_for_checking.discount_type"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Project_Replenishment_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Project_Replenishment_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Project_Replenishment_for_checking.project"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Project_Replenishment_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Project_Replenishment_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Project_Replenishment_for_checking.phase"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Project_Replenishment_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Project_Replenishment_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Project_Replenishment_for_checking.approved_by"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Project_Replenishment_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Project_Replenishment_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Project_Replenishment_for_checking.checked_by"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Project_Replenishment_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Project_Replenishment_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Project_Replenishment_for_checking.prepared_by"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Project_Replenishment_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Project_Replenishment_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Project_Replenishment_for_checking.modified_by"]["edit"] = array("table" => "Project_Replenishment_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["project_replenishment_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["project_replenishment_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["project_replenishment_detail_for_checking.Item"]["edit"] = array("table" => "project_replenishment_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment_detail_for_checking.Account"]["edit"] = array("table" => "project_replenishment_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["project_replenishment_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["project_replenishment_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["project_replenishment_detail_for_checking.VAT_Type"]["edit"] = array("table" => "project_replenishment_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["project_replenishment_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["project_replenishment_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["project_replenishment_detail_for_checking.Subsidiary"]["edit"] = array("table" => "project_replenishment_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["project_replenishment_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["project_replenishment_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["project_replenishment_detail_for_checking.Cost_Center"]["edit"] = array("table" => "project_replenishment_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["project_replenishment_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["project_replenishment_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["project_replenishment_detail_for_checking.um"]["edit"] = array("table" => "project_replenishment_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Project_Replenishment_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Project_Replenishment_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Project_Replenishment_for_approval.Business_Partner"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.Payable_Account"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Project_Replenishment_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Project_Replenishment_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Project_Replenishment_for_approval.Cost_Center"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.Discount_Account"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Project_Replenishment_for_approval.VAT_Account"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Project_Replenishment_for_approval.location"] )) {
			$lookupTableLinks["location"]["Project_Replenishment_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Project_Replenishment_for_approval.location"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Project_Replenishment_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Project_Replenishment_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Project_Replenishment_for_approval.discount_type"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Project_Replenishment_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Project_Replenishment_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Project_Replenishment_for_approval.project"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Project_Replenishment_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Project_Replenishment_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Project_Replenishment_for_approval.phase"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Project_Replenishment_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Project_Replenishment_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Project_Replenishment_for_approval.approved_by"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Project_Replenishment_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Project_Replenishment_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Project_Replenishment_for_approval.checked_by"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Project_Replenishment_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Project_Replenishment_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Project_Replenishment_for_approval.prepared_by"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Project_Replenishment_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Project_Replenishment_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Project_Replenishment_for_approval.modified_by"]["edit"] = array("table" => "Project_Replenishment_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["project_replenishment_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["project_replenishment_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["project_replenishment_detail_for_approval.Item"]["edit"] = array("table" => "project_replenishment_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_replenishment_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_replenishment_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_replenishment_detail_for_approval.Account"]["edit"] = array("table" => "project_replenishment_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["project_replenishment_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["project_replenishment_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["project_replenishment_detail_for_approval.VAT_Type"]["edit"] = array("table" => "project_replenishment_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["project_replenishment_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["project_replenishment_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["project_replenishment_detail_for_approval.Subsidiary"]["edit"] = array("table" => "project_replenishment_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["project_replenishment_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["project_replenishment_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["project_replenishment_detail_for_approval.Cost_Center"]["edit"] = array("table" => "project_replenishment_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["project_replenishment_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["project_replenishment_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["project_replenishment_detail_for_approval.um"]["edit"] = array("table" => "project_replenishment_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["center_replenishment_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["center_replenishment_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["center_replenishment_detail_for_checking.Item"]["edit"] = array("table" => "center_replenishment_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment_detail_for_checking.Account"]["edit"] = array("table" => "center_replenishment_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["center_replenishment_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["center_replenishment_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["center_replenishment_detail_for_checking.VAT_Type"]["edit"] = array("table" => "center_replenishment_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["center_replenishment_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["center_replenishment_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["center_replenishment_detail_for_checking.Subsidiary"]["edit"] = array("table" => "center_replenishment_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["center_replenishment_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["center_replenishment_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["center_replenishment_detail_for_checking.Cost_Center"]["edit"] = array("table" => "center_replenishment_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["center_replenishment_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["center_replenishment_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["center_replenishment_detail_for_checking.um"]["edit"] = array("table" => "center_replenishment_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["center_replenishment_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["center_replenishment_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["center_replenishment_detail_for_approval.Item"]["edit"] = array("table" => "center_replenishment_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["center_replenishment_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["center_replenishment_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["center_replenishment_detail_for_approval.Account"]["edit"] = array("table" => "center_replenishment_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["center_replenishment_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["center_replenishment_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["center_replenishment_detail_for_approval.VAT_Type"]["edit"] = array("table" => "center_replenishment_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["center_replenishment_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["center_replenishment_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["center_replenishment_detail_for_approval.Subsidiary"]["edit"] = array("table" => "center_replenishment_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["center_replenishment_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["center_replenishment_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["center_replenishment_detail_for_approval.Cost_Center"]["edit"] = array("table" => "center_replenishment_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["center_replenishment_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["center_replenishment_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["center_replenishment_detail_for_approval.um"]["edit"] = array("table" => "center_replenishment_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchases_Order_for_checking2.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchases_Order_for_checking2.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchases_Order_for_checking2.Business_Partner"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchases_Order_for_checking2.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchases_Order_for_checking2.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchases_Order_for_checking2.Terms"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchases_Order_for_checking2.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchases_Order_for_checking2.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchases_Order_for_checking2.Cost_Center"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchases_Order_for_checking2.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchases_Order_for_checking2.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchases_Order_for_checking2.Shipping_Terms"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking2.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking2.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking2.Discount_Account"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking2.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking2.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking2.VAT_Account"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchases_Order_for_checking2.location"] )) {
			$lookupTableLinks["location"]["Purchases_Order_for_checking2.location"] = array();
		}
		$lookupTableLinks["location"]["Purchases_Order_for_checking2.location"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchases_Order_for_checking2.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchases_Order_for_checking2.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchases_Order_for_checking2.discount_type"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchases_Order_for_checking2.project"] )) {
			$lookupTableLinks["projects"]["Purchases_Order_for_checking2.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchases_Order_for_checking2.project"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchases_Order_for_checking2.currecy"] )) {
			$lookupTableLinks["currency"]["Purchases_Order_for_checking2.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchases_Order_for_checking2.currecy"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchases_Order_for_checking2.phase"] )) {
			$lookupTableLinks["phase"]["Purchases_Order_for_checking2.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchases_Order_for_checking2.phase"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_checking2.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_checking2.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_checking2.approved_by"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_checking2.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_checking2.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_checking2.checked_by"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_checking2.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_checking2.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_checking2.prepared_by"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_checking2.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_checking2.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_checking2.modified_by"]["edit"] = array("table" => "Purchases_Order_for_checking2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["purchase_order_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_detail_for_checking.Item"]["edit"] = array("table" => "purchase_order_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_detail_for_checking.Account"]["edit"] = array("table" => "purchase_order_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_order_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_order_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_order_detail_for_checking.VAT_Type"]["edit"] = array("table" => "purchase_order_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_order_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_order_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_order_detail_for_checking.Subsidiary"]["edit"] = array("table" => "purchase_order_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_detail_for_checking.Cost_Center"]["edit"] = array("table" => "purchase_order_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_order_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["purchase_order_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_order_detail_for_checking.um"]["edit"] = array("table" => "purchase_order_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchases_Order_for_approval2.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchases_Order_for_approval2.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchases_Order_for_approval2.Business_Partner"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchases_Order_for_approval2.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchases_Order_for_approval2.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchases_Order_for_approval2.Terms"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchases_Order_for_approval2.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchases_Order_for_approval2.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchases_Order_for_approval2.Cost_Center"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchases_Order_for_approval2.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchases_Order_for_approval2.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchases_Order_for_approval2.Shipping_Terms"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval2.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval2.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval2.Discount_Account"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval2.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval2.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval2.VAT_Account"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchases_Order_for_approval2.location"] )) {
			$lookupTableLinks["location"]["Purchases_Order_for_approval2.location"] = array();
		}
		$lookupTableLinks["location"]["Purchases_Order_for_approval2.location"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchases_Order_for_approval2.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchases_Order_for_approval2.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchases_Order_for_approval2.discount_type"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchases_Order_for_approval2.project"] )) {
			$lookupTableLinks["projects"]["Purchases_Order_for_approval2.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchases_Order_for_approval2.project"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchases_Order_for_approval2.currecy"] )) {
			$lookupTableLinks["currency"]["Purchases_Order_for_approval2.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchases_Order_for_approval2.currecy"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchases_Order_for_approval2.phase"] )) {
			$lookupTableLinks["phase"]["Purchases_Order_for_approval2.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchases_Order_for_approval2.phase"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_approval2.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_approval2.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_approval2.approved_by"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_approval2.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_approval2.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_approval2.checked_by"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_approval2.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_approval2.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_approval2.prepared_by"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_approval2.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_approval2.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_approval2.modified_by"]["edit"] = array("table" => "Purchases_Order_for_approval2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["purchase_order_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_detail_for_approval.Item"]["edit"] = array("table" => "purchase_order_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_detail_for_approval.Account"]["edit"] = array("table" => "purchase_order_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_order_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_order_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_order_detail_for_approval.VAT_Type"]["edit"] = array("table" => "purchase_order_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_order_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_order_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_order_detail_for_approval.Subsidiary"]["edit"] = array("table" => "purchase_order_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_detail_for_approval.Cost_Center"]["edit"] = array("table" => "purchase_order_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_order_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["purchase_order_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_order_detail_for_approval.um"]["edit"] = array("table" => "purchase_order_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Receiving_for_checking2.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Receiving_for_checking2.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Receiving_for_checking2.Business_Partner"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.Payable_Account"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Receiving_for_checking2.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Receiving_for_checking2.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Receiving_for_checking2.Terms"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Receiving_for_checking2.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Receiving_for_checking2.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Receiving_for_checking2.Cost_Center"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Receiving_for_checking2.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Receiving_for_checking2.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Receiving_for_checking2.Shipping_Terms"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.Discount_Account"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking2.VAT_Account"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order"] ) ) {
			$lookupTableLinks["purchase_order"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order"]["Receiving_for_checking2.ref_no"] )) {
			$lookupTableLinks["purchase_order"]["Receiving_for_checking2.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order"]["Receiving_for_checking2.ref_no"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Receiving_for_checking2.location"] )) {
			$lookupTableLinks["location"]["Receiving_for_checking2.location"] = array();
		}
		$lookupTableLinks["location"]["Receiving_for_checking2.location"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Receiving_for_checking2.discount_type"] )) {
			$lookupTableLinks["discounts"]["Receiving_for_checking2.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Receiving_for_checking2.discount_type"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Receiving_for_checking2.project"] )) {
			$lookupTableLinks["projects"]["Receiving_for_checking2.project"] = array();
		}
		$lookupTableLinks["projects"]["Receiving_for_checking2.project"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Receiving_for_checking2.currecy"] )) {
			$lookupTableLinks["currency"]["Receiving_for_checking2.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Receiving_for_checking2.currecy"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Receiving_for_checking2.phase"] )) {
			$lookupTableLinks["phase"]["Receiving_for_checking2.phase"] = array();
		}
		$lookupTableLinks["phase"]["Receiving_for_checking2.phase"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_checking2.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_checking2.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_checking2.prepared_by"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_checking2.modified_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_checking2.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_checking2.modified_by"]["edit"] = array("table" => "Receiving_for_checking2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_detail"] ) ) {
			$lookupTableLinks["purchase_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_detail"]["purchase_order_receiving_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["purchase_order_detail"]["purchase_order_receiving_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["purchase_order_detail"]["purchase_order_receiving_detail_for_checking.ref_id"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_receiving_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["purchase_order_receiving_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_receiving_detail_for_checking.Item"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail_for_checking.Account"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_order_receiving_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_order_receiving_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_order_receiving_detail_for_checking.VAT_Type"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_order_receiving_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_order_receiving_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_order_receiving_detail_for_checking.Subsidiary"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_receiving_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_receiving_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_receiving_detail_for_checking.Cost_Center"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_order_receiving_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["purchase_order_receiving_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_order_receiving_detail_for_checking.um"]["edit"] = array("table" => "purchase_order_receiving_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Receiving_for_approval2.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Receiving_for_approval2.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Receiving_for_approval2.Business_Partner"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.Payable_Account"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Receiving_for_approval2.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Receiving_for_approval2.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Receiving_for_approval2.Terms"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Receiving_for_approval2.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Receiving_for_approval2.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Receiving_for_approval2.Cost_Center"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Receiving_for_approval2.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Receiving_for_approval2.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Receiving_for_approval2.Shipping_Terms"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.Discount_Account"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval2.VAT_Account"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order"] ) ) {
			$lookupTableLinks["purchase_order"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order"]["Receiving_for_approval2.ref_no"] )) {
			$lookupTableLinks["purchase_order"]["Receiving_for_approval2.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order"]["Receiving_for_approval2.ref_no"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Receiving_for_approval2.location"] )) {
			$lookupTableLinks["location"]["Receiving_for_approval2.location"] = array();
		}
		$lookupTableLinks["location"]["Receiving_for_approval2.location"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Receiving_for_approval2.discount_type"] )) {
			$lookupTableLinks["discounts"]["Receiving_for_approval2.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Receiving_for_approval2.discount_type"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Receiving_for_approval2.project"] )) {
			$lookupTableLinks["projects"]["Receiving_for_approval2.project"] = array();
		}
		$lookupTableLinks["projects"]["Receiving_for_approval2.project"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Receiving_for_approval2.currecy"] )) {
			$lookupTableLinks["currency"]["Receiving_for_approval2.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Receiving_for_approval2.currecy"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Receiving_for_approval2.phase"] )) {
			$lookupTableLinks["phase"]["Receiving_for_approval2.phase"] = array();
		}
		$lookupTableLinks["phase"]["Receiving_for_approval2.phase"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_approval2.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_approval2.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_approval2.prepared_by"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_approval2.modified_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_approval2.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_approval2.modified_by"]["edit"] = array("table" => "Receiving_for_approval2", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_detail"] ) ) {
			$lookupTableLinks["purchase_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_detail"]["purchase_order_receiving_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["purchase_order_detail"]["purchase_order_receiving_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["purchase_order_detail"]["purchase_order_receiving_detail_for_approval.ref_id"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_receiving_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["purchase_order_receiving_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_receiving_detail_for_approval.Item"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail_for_approval.Account"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_order_receiving_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_order_receiving_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_order_receiving_detail_for_approval.VAT_Type"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_order_receiving_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_order_receiving_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_order_receiving_detail_for_approval.Subsidiary"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_receiving_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_receiving_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_receiving_detail_for_approval.Cost_Center"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_order_receiving_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["purchase_order_receiving_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_order_receiving_detail_for_approval.um"]["edit"] = array("table" => "purchase_order_receiving_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Delivery_Receipt_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Delivery_Receipt_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Delivery_Receipt_for_checking.Business_Partner"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.Receivable_Account"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Delivery_Receipt_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Delivery_Receipt_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Delivery_Receipt_for_checking.Terms"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Delivery_Receipt_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Delivery_Receipt_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Delivery_Receipt_for_checking.Cost_Center"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Delivery_Receipt_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Delivery_Receipt_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Delivery_Receipt_for_checking.Shipping_Terms"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.Discount_Account"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_checking.VAT_Account"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Delivery_Receipt_for_checking.ref_no"] )) {
			$lookupTableLinks["sales"]["Delivery_Receipt_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["sales"]["Delivery_Receipt_for_checking.ref_no"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Delivery_Receipt_for_checking.location"] )) {
			$lookupTableLinks["location"]["Delivery_Receipt_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Delivery_Receipt_for_checking.location"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["Delivery_Receipt_for_checking.cash_sale"] )) {
			$lookupTableLinks["cash_receipt"]["Delivery_Receipt_for_checking.cash_sale"] = array();
		}
		$lookupTableLinks["cash_receipt"]["Delivery_Receipt_for_checking.cash_sale"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "cash_sale", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Delivery_Receipt_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Delivery_Receipt_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Delivery_Receipt_for_checking.checked_by"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Delivery_Receipt_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Delivery_Receipt_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Delivery_Receipt_for_checking.approved_by"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_for_checking.sales_rep"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Delivery_Receipt_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Delivery_Receipt_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Delivery_Receipt_for_checking.discount_type"]["edit"] = array("table" => "Delivery_Receipt_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_detail"] ) ) {
			$lookupTableLinks["sales_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_detail"]["dr_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["sales_detail"]["dr_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["sales_detail"]["dr_detail_for_checking.ref_id"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["dr_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["dr_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["dr_detail_for_checking.Item"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["dr_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["dr_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["dr_detail_for_checking.Account"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["dr_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["dr_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["dr_detail_for_checking.VAT_Type"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["dr_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["dr_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["dr_detail_for_checking.Subsidiary"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["dr_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["dr_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["dr_detail_for_checking.Cost_Center"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["dr_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["dr_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["dr_detail_for_checking.um"]["edit"] = array("table" => "dr_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Delivery_Receipt_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Delivery_Receipt_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Delivery_Receipt_for_approval.Business_Partner"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.Receivable_Account"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Delivery_Receipt_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Delivery_Receipt_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Delivery_Receipt_for_approval.Terms"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Delivery_Receipt_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Delivery_Receipt_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Delivery_Receipt_for_approval.Cost_Center"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Delivery_Receipt_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Delivery_Receipt_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Delivery_Receipt_for_approval.Shipping_Terms"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.Discount_Account"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_for_approval.VAT_Account"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Delivery_Receipt_for_approval.ref_no"] )) {
			$lookupTableLinks["sales"]["Delivery_Receipt_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["sales"]["Delivery_Receipt_for_approval.ref_no"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Delivery_Receipt_for_approval.location"] )) {
			$lookupTableLinks["location"]["Delivery_Receipt_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Delivery_Receipt_for_approval.location"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["Delivery_Receipt_for_approval.cash_sale"] )) {
			$lookupTableLinks["cash_receipt"]["Delivery_Receipt_for_approval.cash_sale"] = array();
		}
		$lookupTableLinks["cash_receipt"]["Delivery_Receipt_for_approval.cash_sale"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "cash_sale", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Delivery_Receipt_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Delivery_Receipt_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Delivery_Receipt_for_approval.checked_by"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Delivery_Receipt_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Delivery_Receipt_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Delivery_Receipt_for_approval.approved_by"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Delivery_Receipt_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Delivery_Receipt_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Delivery_Receipt_for_approval.prepared_by"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_for_approval.sales_rep"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Delivery_Receipt_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Delivery_Receipt_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Delivery_Receipt_for_approval.discount_type"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Delivery_Receipt_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Delivery_Receipt_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Delivery_Receipt_for_approval.modified_by"]["edit"] = array("table" => "Delivery_Receipt_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_detail"] ) ) {
			$lookupTableLinks["sales_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_detail"]["dr_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["sales_detail"]["dr_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["sales_detail"]["dr_detail_for_approval.ref_id"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["dr_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["dr_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["dr_detail_for_approval.Item"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["dr_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["dr_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["dr_detail_for_approval.Account"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["dr_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["dr_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["dr_detail_for_approval.VAT_Type"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["dr_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["dr_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["dr_detail_for_approval.Subsidiary"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["dr_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["dr_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["dr_detail_for_approval.Cost_Center"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["dr_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["dr_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["dr_detail_for_approval.um"]["edit"] = array("table" => "dr_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Production_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Production_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Production_for_checking.Business_Partner"]["edit"] = array("table" => "Production_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_for_checking.Cost_Center"]["edit"] = array("table" => "Production_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Production_for_checking.location"] )) {
			$lookupTableLinks["location"]["Production_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Production_for_checking.location"]["edit"] = array("table" => "Production_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Production_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_for_checking.approved_by"]["edit"] = array("table" => "Production_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Production_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_for_checking.checked_by"]["edit"] = array("table" => "Production_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Production_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_for_checking.prepared_by"]["edit"] = array("table" => "Production_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Production_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_for_checking.modified_by"]["edit"] = array("table" => "Production_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["production_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["production_detail_for_checking.Item"]["edit"] = array("table" => "production_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Production_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Production_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Production_for_approval.Business_Partner"]["edit"] = array("table" => "Production_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_for_approval.Cost_Center"]["edit"] = array("table" => "Production_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Production_for_approval.location"] )) {
			$lookupTableLinks["location"]["Production_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Production_for_approval.location"]["edit"] = array("table" => "Production_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Production_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_for_approval.approved_by"]["edit"] = array("table" => "Production_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Production_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_for_approval.checked_by"]["edit"] = array("table" => "Production_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Production_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_for_approval.prepared_by"]["edit"] = array("table" => "Production_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Production_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_for_approval.modified_by"]["edit"] = array("table" => "Production_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["production_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["production_detail_for_approval.Item"]["edit"] = array("table" => "production_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Issue_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Issue_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Issue_for_checking.Business_Partner"]["edit"] = array("table" => "Issue_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Issue_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Issue_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Issue_for_checking.Cost_Center"]["edit"] = array("table" => "Issue_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Issue_for_checking.location"] )) {
			$lookupTableLinks["location"]["Issue_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Issue_for_checking.location"]["edit"] = array("table" => "Issue_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Issue_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Issue_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Issue_for_checking.approved_by"]["edit"] = array("table" => "Issue_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Issue_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Issue_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Issue_for_checking.checked_by"]["edit"] = array("table" => "Issue_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Issue_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Issue_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Issue_for_checking.prepared_by"]["edit"] = array("table" => "Issue_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Issue_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Issue_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Issue_for_checking.modified_by"]["edit"] = array("table" => "Issue_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["supply_issue_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["supply_issue_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["supply_issue_detail_for_checking.Item"]["edit"] = array("table" => "supply_issue_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["supply_issue_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["supply_issue_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["supply_issue_detail_for_checking.um"]["edit"] = array("table" => "supply_issue_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Issue_for_approval.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Issue_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Issue_for_approval.Business_Partner"]["edit"] = array("table" => "Issue_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Issue_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Issue_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Issue_for_approval.Cost_Center"]["edit"] = array("table" => "Issue_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Issue_for_approval.location"] )) {
			$lookupTableLinks["location"]["Issue_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Issue_for_approval.location"]["edit"] = array("table" => "Issue_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Issue_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Issue_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Issue_for_approval.approved_by"]["edit"] = array("table" => "Issue_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Issue_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Issue_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Issue_for_approval.checked_by"]["edit"] = array("table" => "Issue_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Issue_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Issue_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Issue_for_approval.prepared_by"]["edit"] = array("table" => "Issue_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Issue_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Issue_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Issue_for_approval.modified_by"]["edit"] = array("table" => "Issue_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["supply_issue_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["supply_issue_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["supply_issue_detail_for_approval.Item"]["edit"] = array("table" => "supply_issue_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["supply_issue_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["supply_issue_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["supply_issue_detail_for_approval.um"]["edit"] = array("table" => "supply_issue_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Return_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Return_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Return_for_checking.Business_Partner"]["edit"] = array("table" => "Return_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Return_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Return_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Return_for_checking.approved_by"]["edit"] = array("table" => "Return_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Return_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Return_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Return_for_checking.checked_by"]["edit"] = array("table" => "Return_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Return_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Return_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Return_for_checking.prepared_by"]["edit"] = array("table" => "Return_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Return_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Return_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Return_for_checking.modified_by"]["edit"] = array("table" => "Return_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["supply_return_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["supply_return_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["supply_return_detail_for_checking.Item"]["edit"] = array("table" => "supply_return_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["supply_return_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["supply_return_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["supply_return_detail_for_checking.um"]["edit"] = array("table" => "supply_return_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Return_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Return_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Return_for_approval.Business_Partner"]["edit"] = array("table" => "Return_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Return_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Return_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Return_for_approval.approved_by"]["edit"] = array("table" => "Return_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Return_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Return_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Return_for_approval.checked_by"]["edit"] = array("table" => "Return_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Return_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Return_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Return_for_approval.prepared_by"]["edit"] = array("table" => "Return_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Return_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Return_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Return_for_approval.modified_by"]["edit"] = array("table" => "Return_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["supply_return_detail_approval.Item"] )) {
			$lookupTableLinks["item"]["supply_return_detail_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["supply_return_detail_approval.Item"]["edit"] = array("table" => "supply_return_detail_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["supply_return_detail_approval.um"] )) {
			$lookupTableLinks["uom"]["supply_return_detail_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["supply_return_detail_approval.um"]["edit"] = array("table" => "supply_return_detail_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["supply_disposed_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["supply_disposed_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["supply_disposed_detail_for_checking.Item"]["edit"] = array("table" => "supply_disposed_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["supply_disposed_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["supply_disposed_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["supply_disposed_detail_for_checking.um"]["edit"] = array("table" => "supply_disposed_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Disposal_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Disposal_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Disposal_for_approval.prepared_by"]["edit"] = array("table" => "Disposal_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Disposal_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Disposal_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Disposal_for_approval.modified_by"]["edit"] = array("table" => "Disposal_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["supply_disposed_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["supply_disposed_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["supply_disposed_detail_for_approval.Item"]["edit"] = array("table" => "supply_disposed_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["supply_disposed_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["supply_disposed_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["supply_disposed_detail_for_approval.um"]["edit"] = array("table" => "supply_disposed_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Fixed_Asset_Issue_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Fixed_Asset_Issue_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Fixed_Asset_Issue_for_checking.Business_Partner"]["edit"] = array("table" => "Fixed_Asset_Issue_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Fixed_Asset_Issue_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Fixed_Asset_Issue_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Fixed_Asset_Issue_for_checking.Cost_Center"]["edit"] = array("table" => "Fixed_Asset_Issue_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Fixed_Asset_Issue_for_checking.location"] )) {
			$lookupTableLinks["location"]["Fixed_Asset_Issue_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Fixed_Asset_Issue_for_checking.location"]["edit"] = array("table" => "Fixed_Asset_Issue_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_checking.prepared_by"]["edit"] = array("table" => "Fixed_Asset_Issue_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_checking.modified_by"]["edit"] = array("table" => "Fixed_Asset_Issue_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Fixed_Asset_Issue_for_approval.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Fixed_Asset_Issue_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Fixed_Asset_Issue_for_approval.Business_Partner"]["edit"] = array("table" => "Fixed_Asset_Issue_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Fixed_Asset_Issue_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Fixed_Asset_Issue_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Fixed_Asset_Issue_for_approval.Cost_Center"]["edit"] = array("table" => "Fixed_Asset_Issue_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Fixed_Asset_Issue_for_approval.location"] )) {
			$lookupTableLinks["location"]["Fixed_Asset_Issue_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Fixed_Asset_Issue_for_approval.location"]["edit"] = array("table" => "Fixed_Asset_Issue_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_approval.prepared_by"]["edit"] = array("table" => "Fixed_Asset_Issue_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Issue_for_approval.modified_by"]["edit"] = array("table" => "Fixed_Asset_Issue_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_issue_detail_for_approval.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_issue_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_issue_detail_for_approval.Item"]["edit"] = array("table" => "fixed_asset_issue_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_issue_detail_for_checking.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_issue_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_issue_detail_for_checking.Item"]["edit"] = array("table" => "fixed_asset_issue_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Fixed_Asset_Return_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Fixed_Asset_Return_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Fixed_Asset_Return_for_checking.Business_Partner"]["edit"] = array("table" => "Fixed_Asset_Return_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Fixed_Asset_Return_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Fixed_Asset_Return_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Fixed_Asset_Return_for_checking.Cost_Center"]["edit"] = array("table" => "Fixed_Asset_Return_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Fixed_Asset_Return_for_checking.location"] )) {
			$lookupTableLinks["location"]["Fixed_Asset_Return_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Fixed_Asset_Return_for_checking.location"]["edit"] = array("table" => "Fixed_Asset_Return_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Return_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_checking.prepared_by"]["edit"] = array("table" => "Fixed_Asset_Return_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Return_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_checking.modified_by"]["edit"] = array("table" => "Fixed_Asset_Return_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_return_detail_for_checking.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_return_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_return_detail_for_checking.Item"]["edit"] = array("table" => "fixed_asset_return_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Fixed_Asset_Return_for_approval1.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Fixed_Asset_Return_for_approval1.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Fixed_Asset_Return_for_approval1.Business_Partner"]["edit"] = array("table" => "Fixed_Asset_Return_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Fixed_Asset_Return_for_approval1.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Fixed_Asset_Return_for_approval1.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Fixed_Asset_Return_for_approval1.Cost_Center"]["edit"] = array("table" => "Fixed_Asset_Return_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Fixed_Asset_Return_for_approval1.location"] )) {
			$lookupTableLinks["location"]["Fixed_Asset_Return_for_approval1.location"] = array();
		}
		$lookupTableLinks["location"]["Fixed_Asset_Return_for_approval1.location"]["edit"] = array("table" => "Fixed_Asset_Return_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Return_for_approval1.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_approval1.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_approval1.prepared_by"]["edit"] = array("table" => "Fixed_Asset_Return_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Fixed_Asset_Return_for_approval1.modified_by"] )) {
			$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_approval1.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Fixed_Asset_Return_for_approval1.modified_by"]["edit"] = array("table" => "Fixed_Asset_Return_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_return_detail_for_approval.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_return_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_return_detail_for_approval.Item"]["edit"] = array("table" => "fixed_asset_return_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Petty_Cash_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Petty_Cash_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Petty_Cash_for_checking.Business_Partner"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.Payable_Account"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Petty_Cash_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Petty_Cash_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Petty_Cash_for_checking.Cost_Center"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.Discount_Account"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_checking.VAT_Account"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Petty_Cash_for_checking.location"] )) {
			$lookupTableLinks["location"]["Petty_Cash_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Petty_Cash_for_checking.location"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Petty_Cash_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Petty_Cash_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Petty_Cash_for_checking.discount_type"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Petty_Cash_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Petty_Cash_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Petty_Cash_for_checking.project"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Petty_Cash_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Petty_Cash_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Petty_Cash_for_checking.phase"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Petty_Cash_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Petty_Cash_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Petty_Cash_for_checking.approved_by"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Petty_Cash_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Petty_Cash_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Petty_Cash_for_checking.checked_by"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Petty_Cash_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Petty_Cash_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Petty_Cash_for_checking.prepared_by"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Petty_Cash_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Petty_Cash_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Petty_Cash_for_checking.modified_by"]["edit"] = array("table" => "Petty_Cash_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["petty_cash_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["petty_cash_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["petty_cash_detail_for_checking.Item"]["edit"] = array("table" => "petty_cash_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash_detail_for_checking.Account"]["edit"] = array("table" => "petty_cash_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["petty_cash_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["petty_cash_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["petty_cash_detail_for_checking.VAT_Type"]["edit"] = array("table" => "petty_cash_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["petty_cash_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["petty_cash_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["petty_cash_detail_for_checking.Subsidiary"]["edit"] = array("table" => "petty_cash_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["petty_cash_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["petty_cash_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["petty_cash_detail_for_checking.Cost_Center"]["edit"] = array("table" => "petty_cash_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["petty_cash_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["petty_cash_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["petty_cash_detail_for_checking.um"]["edit"] = array("table" => "petty_cash_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Petty_Cash_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Petty_Cash_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Petty_Cash_for_approval.Business_Partner"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.Payable_Account"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Petty_Cash_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Petty_Cash_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Petty_Cash_for_approval.Cost_Center"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.Discount_Account"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Petty_Cash_for_approval.VAT_Account"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Petty_Cash_for_approval.location"] )) {
			$lookupTableLinks["location"]["Petty_Cash_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Petty_Cash_for_approval.location"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Petty_Cash_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Petty_Cash_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Petty_Cash_for_approval.discount_type"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Petty_Cash_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Petty_Cash_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Petty_Cash_for_approval.project"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Petty_Cash_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Petty_Cash_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Petty_Cash_for_approval.phase"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Petty_Cash_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Petty_Cash_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Petty_Cash_for_approval.approved_by"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Petty_Cash_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Petty_Cash_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Petty_Cash_for_approval.checked_by"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Petty_Cash_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Petty_Cash_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Petty_Cash_for_approval.prepared_by"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Petty_Cash_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Petty_Cash_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Petty_Cash_for_approval.modified_by"]["edit"] = array("table" => "Petty_Cash_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["petty_cash_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["petty_cash_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["petty_cash_detail_for_approval.Item"]["edit"] = array("table" => "petty_cash_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["petty_cash_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["petty_cash_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["petty_cash_detail_for_approval.Account"]["edit"] = array("table" => "petty_cash_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["petty_cash_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["petty_cash_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["petty_cash_detail_for_approval.VAT_Type"]["edit"] = array("table" => "petty_cash_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["petty_cash_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["petty_cash_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["petty_cash_detail_for_approval.Subsidiary"]["edit"] = array("table" => "petty_cash_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["petty_cash_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["petty_cash_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["petty_cash_detail_for_approval.Cost_Center"]["edit"] = array("table" => "petty_cash_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["petty_cash_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["petty_cash_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["petty_cash_detail_for_approval.um"]["edit"] = array("table" => "petty_cash_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Deposit_for_checking.bank"] )) {
			$lookupTableLinks["bank"]["Deposit_for_checking.bank"] = array();
		}
		$lookupTableLinks["bank"]["Deposit_for_checking.bank"]["edit"] = array("table" => "Deposit_for_checking", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Deposit_for_checking.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Deposit_for_checking.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Deposit_for_checking.cash_account"]["edit"] = array("table" => "Deposit_for_checking", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Deposit_for_checking.center"] )) {
			$lookupTableLinks["cost_center"]["Deposit_for_checking.center"] = array();
		}
		$lookupTableLinks["cost_center"]["Deposit_for_checking.center"]["edit"] = array("table" => "Deposit_for_checking", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_for_checking.prepared_by"]["edit"] = array("table" => "Deposit_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_for_checking.modified_by"]["edit"] = array("table" => "Deposit_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["deposit_detail_for_checking.receipt_no"] )) {
			$lookupTableLinks["cash_receipt"]["deposit_detail_for_checking.receipt_no"] = array();
		}
		$lookupTableLinks["cash_receipt"]["deposit_detail_for_checking.receipt_no"]["edit"] = array("table" => "deposit_detail_for_checking", "field" => "receipt_no", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["deposit_detail_for_checking.bank"] )) {
			$lookupTableLinks["bank"]["deposit_detail_for_checking.bank"] = array();
		}
		$lookupTableLinks["bank"]["deposit_detail_for_checking.bank"]["edit"] = array("table" => "deposit_detail_for_checking", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Deposit_for_approval.bank"] )) {
			$lookupTableLinks["bank"]["Deposit_for_approval.bank"] = array();
		}
		$lookupTableLinks["bank"]["Deposit_for_approval.bank"]["edit"] = array("table" => "Deposit_for_approval", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Deposit_for_approval.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Deposit_for_approval.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Deposit_for_approval.cash_account"]["edit"] = array("table" => "Deposit_for_approval", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Deposit_for_approval.center"] )) {
			$lookupTableLinks["cost_center"]["Deposit_for_approval.center"] = array();
		}
		$lookupTableLinks["cost_center"]["Deposit_for_approval.center"]["edit"] = array("table" => "Deposit_for_approval", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_for_approval.prepared_by"]["edit"] = array("table" => "Deposit_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_for_approval.modified_by"]["edit"] = array("table" => "Deposit_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["deposit_detail_for_approval.receipt_no"] )) {
			$lookupTableLinks["cash_receipt"]["deposit_detail_for_approval.receipt_no"] = array();
		}
		$lookupTableLinks["cash_receipt"]["deposit_detail_for_approval.receipt_no"]["edit"] = array("table" => "deposit_detail_for_approval", "field" => "receipt_no", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["deposit_detail_for_approval.bank"] )) {
			$lookupTableLinks["bank"]["deposit_detail_for_approval.bank"] = array();
		}
		$lookupTableLinks["bank"]["deposit_detail_for_approval.bank"]["edit"] = array("table" => "deposit_detail_for_approval", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Credit_Memo_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Credit_Memo_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Credit_Memo_for_checking.Business_Partner"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.Receivable_Account"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Credit_Memo_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Credit_Memo_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Credit_Memo_for_checking.Cost_Center"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.Discount_Account"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_checking.VAT_Account"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["backload"] ) ) {
			$lookupTableLinks["backload"] = array();
		}
		if( !isset( $lookupTableLinks["backload"]["Credit_Memo_for_checking.ref_no"] )) {
			$lookupTableLinks["backload"]["Credit_Memo_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["backload"]["Credit_Memo_for_checking.ref_no"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Credit_Memo_for_checking.location"] )) {
			$lookupTableLinks["location"]["Credit_Memo_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Credit_Memo_for_checking.location"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Credit_Memo_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Credit_Memo_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Credit_Memo_for_checking.discount_type"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Credit_Memo_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Credit_Memo_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Credit_Memo_for_checking.project"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Credit_Memo_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Credit_Memo_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Credit_Memo_for_checking.phase"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Credit_Memo_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Credit_Memo_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Credit_Memo_for_checking.sales_rep"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Credit_Memo_for_checking.currency"] )) {
			$lookupTableLinks["currency"]["Credit_Memo_for_checking.currency"] = array();
		}
		$lookupTableLinks["currency"]["Credit_Memo_for_checking.currency"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Credit_Memo_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Credit_Memo_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Credit_Memo_for_checking.checked_by"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Credit_Memo_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Credit_Memo_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Credit_Memo_for_checking.approved_by"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Credit_Memo_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Credit_Memo_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Credit_Memo_for_checking.prepared_by"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Credit_Memo_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Credit_Memo_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Credit_Memo_for_checking.modified_by"]["edit"] = array("table" => "Credit_Memo_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["backload_detail"] ) ) {
			$lookupTableLinks["backload_detail"] = array();
		}
		if( !isset( $lookupTableLinks["backload_detail"]["credit_memo_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["backload_detail"]["credit_memo_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["backload_detail"]["credit_memo_detail_for_checking.ref_id"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_memo_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["credit_memo_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_memo_detail_for_checking.Item"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo_detail_for_checking.Account"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_memo_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_memo_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_memo_detail_for_checking.VAT_Type"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_memo_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_memo_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_memo_detail_for_checking.Subsidiary"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_memo_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_memo_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_memo_detail_for_checking.Cost_Center"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_memo_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["credit_memo_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_memo_detail_for_checking.um"]["edit"] = array("table" => "credit_memo_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Credit_Memo_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Credit_Memo_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Credit_Memo_for_approval.Business_Partner"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.Receivable_Account"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Credit_Memo_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Credit_Memo_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Credit_Memo_for_approval.Cost_Center"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.Discount_Account"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Memo_for_approval.VAT_Account"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["backload"] ) ) {
			$lookupTableLinks["backload"] = array();
		}
		if( !isset( $lookupTableLinks["backload"]["Credit_Memo_for_approval.ref_no"] )) {
			$lookupTableLinks["backload"]["Credit_Memo_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["backload"]["Credit_Memo_for_approval.ref_no"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Credit_Memo_for_approval.location"] )) {
			$lookupTableLinks["location"]["Credit_Memo_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Credit_Memo_for_approval.location"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Credit_Memo_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Credit_Memo_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Credit_Memo_for_approval.discount_type"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Credit_Memo_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Credit_Memo_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Credit_Memo_for_approval.project"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Credit_Memo_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Credit_Memo_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Credit_Memo_for_approval.phase"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Credit_Memo_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Credit_Memo_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Credit_Memo_for_approval.sales_rep"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Credit_Memo_for_approval.currency"] )) {
			$lookupTableLinks["currency"]["Credit_Memo_for_approval.currency"] = array();
		}
		$lookupTableLinks["currency"]["Credit_Memo_for_approval.currency"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Credit_Memo_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Credit_Memo_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Credit_Memo_for_approval.prepared_by"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Credit_Memo_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Credit_Memo_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Credit_Memo_for_approval.checked_by"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Credit_Memo_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Credit_Memo_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Credit_Memo_for_approval.approved_by"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Credit_Memo_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Credit_Memo_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Credit_Memo_for_approval.modified_by"]["edit"] = array("table" => "Credit_Memo_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["backload_detail"] ) ) {
			$lookupTableLinks["backload_detail"] = array();
		}
		if( !isset( $lookupTableLinks["backload_detail"]["credit_memo_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["backload_detail"]["credit_memo_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["backload_detail"]["credit_memo_detail_for_approval.ref_id"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_memo_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["credit_memo_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_memo_detail_for_approval.Item"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo_detail_for_approval.Account"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_memo_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_memo_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_memo_detail_for_approval.VAT_Type"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_memo_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_memo_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_memo_detail_for_approval.Subsidiary"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_memo_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_memo_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_memo_detail_for_approval.Cost_Center"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_memo_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["credit_memo_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_memo_detail_for_approval.um"]["edit"] = array("table" => "credit_memo_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Debit_Memo_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Debit_Memo_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Debit_Memo_for_checking.Business_Partner"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.Payable_Account"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Debit_Memo_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Debit_Memo_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Debit_Memo_for_checking.Cost_Center"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.Discount_Account"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Debit_Memo_for_checking.VAT_Account"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["Debit_Memo_for_checking.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["Debit_Memo_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["Debit_Memo_for_checking.ref_no"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Debit_Memo_for_checking.location"] )) {
			$lookupTableLinks["location"]["Debit_Memo_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Debit_Memo_for_checking.location"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Debit_Memo_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Debit_Memo_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Debit_Memo_for_checking.discount_type"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Debit_Memo_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Debit_Memo_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Debit_Memo_for_checking.project"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Debit_Memo_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Debit_Memo_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Debit_Memo_for_checking.currecy"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Debit_Memo_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Debit_Memo_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Debit_Memo_for_checking.phase"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Debit_Memo_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Debit_Memo_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Debit_Memo_for_checking.approved_by"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Debit_Memo_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Debit_Memo_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Debit_Memo_for_checking.checked_by"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Debit_Memo_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Debit_Memo_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Debit_Memo_for_checking.prepared_by"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Debit_Memo_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Debit_Memo_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Debit_Memo_for_checking.modified_by"]["edit"] = array("table" => "Debit_Memo_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_detail"] ) ) {
			$lookupTableLinks["purchase_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_detail"]["debit_memo_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["purchase_detail"]["debit_memo_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["purchase_detail"]["debit_memo_detail_for_checking.ref_id"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["debit_memo_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["debit_memo_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["debit_memo_detail_for_checking.Item"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo_detail_for_checking.Account"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["debit_memo_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["debit_memo_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["debit_memo_detail_for_checking.VAT_Type"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["debit_memo_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["debit_memo_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["debit_memo_detail_for_checking.Subsidiary"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["debit_memo_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["debit_memo_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["debit_memo_detail_for_checking.Cost_Center"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["debit_memo_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["debit_memo_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["debit_memo_detail_for_checking.um"]["edit"] = array("table" => "debit_memo_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["debit_memo_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["debit_memo_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["debit_memo_for_approval.Business_Partner"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.Payable_Account"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["debit_memo_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["debit_memo_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["debit_memo_for_approval.Cost_Center"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.Discount_Account"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo_for_approval.VAT_Account"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["debit_memo_for_approval.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["debit_memo_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["debit_memo_for_approval.ref_no"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["debit_memo_for_approval.location"] )) {
			$lookupTableLinks["location"]["debit_memo_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["debit_memo_for_approval.location"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["debit_memo_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["debit_memo_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["debit_memo_for_approval.discount_type"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["debit_memo_for_approval.project"] )) {
			$lookupTableLinks["projects"]["debit_memo_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["debit_memo_for_approval.project"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["debit_memo_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["debit_memo_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["debit_memo_for_approval.currecy"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["debit_memo_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["debit_memo_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["debit_memo_for_approval.phase"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["debit_memo_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["debit_memo_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["debit_memo_for_approval.approved_by"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["debit_memo_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["debit_memo_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["debit_memo_for_approval.checked_by"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["debit_memo_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["debit_memo_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["debit_memo_for_approval.prepared_by"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["debit_memo_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["debit_memo_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["debit_memo_for_approval.modified_by"]["edit"] = array("table" => "debit_memo_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_detail"] ) ) {
			$lookupTableLinks["purchase_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_detail"]["debit_memo_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["purchase_detail"]["debit_memo_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["purchase_detail"]["debit_memo_detail_for_approval.ref_id"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["debit_memo_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["debit_memo_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["debit_memo_detail_for_approval.Item"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["debit_memo_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["debit_memo_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["debit_memo_detail_for_approval.Account"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["debit_memo_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["debit_memo_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["debit_memo_detail_for_approval.VAT_Type"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["debit_memo_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["debit_memo_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["debit_memo_detail_for_approval.Subsidiary"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["debit_memo_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["debit_memo_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["debit_memo_detail_for_approval.Cost_Center"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["debit_memo_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["debit_memo_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["debit_memo_detail_for_approval.um"]["edit"] = array("table" => "debit_memo_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchases_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchases_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchases_for_checking.Business_Partner"]["edit"] = array("table" => "Purchases_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.Payable_Account"]["edit"] = array("table" => "Purchases_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchases_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchases_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchases_for_checking.Terms"]["edit"] = array("table" => "Purchases_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchases_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchases_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchases_for_checking.Cost_Center"]["edit"] = array("table" => "Purchases_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchases_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchases_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchases_for_checking.Shipping_Terms"]["edit"] = array("table" => "Purchases_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.Discount_Account"]["edit"] = array("table" => "Purchases_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.VAT_Account"]["edit"] = array("table" => "Purchases_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_checking.EWT_Account"]["edit"] = array("table" => "Purchases_for_checking", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Purchases_for_checking.atc"] )) {
			$lookupTableLinks["ewt"]["Purchases_for_checking.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Purchases_for_checking.atc"]["edit"] = array("table" => "Purchases_for_checking", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["Purchases_for_checking.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["Purchases_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["Purchases_for_checking.ref_no"]["edit"] = array("table" => "Purchases_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchases_for_checking.location"] )) {
			$lookupTableLinks["location"]["Purchases_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Purchases_for_checking.location"]["edit"] = array("table" => "Purchases_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchases_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchases_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchases_for_checking.discount_type"]["edit"] = array("table" => "Purchases_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchases_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Purchases_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchases_for_checking.project"]["edit"] = array("table" => "Purchases_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchases_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Purchases_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchases_for_checking.currecy"]["edit"] = array("table" => "Purchases_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchases_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Purchases_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchases_for_checking.phase"]["edit"] = array("table" => "Purchases_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_for_checking.approved_by"]["edit"] = array("table" => "Purchases_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_for_checking.checked_by"]["edit"] = array("table" => "Purchases_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_for_checking.prepared_by"]["edit"] = array("table" => "Purchases_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_for_checking.modified_by"]["edit"] = array("table" => "Purchases_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_purchase_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["credit_purchase_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_purchase_detail_for_checking.Item"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_purchase_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_purchase_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_purchase_detail_for_checking.Account"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_purchase_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_purchase_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_purchase_detail_for_checking.VAT_Type"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_purchase_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_purchase_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_purchase_detail_for_checking.Subsidiary"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_purchase_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_purchase_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_purchase_detail_for_checking.Cost_Center"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_purchase_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["credit_purchase_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_purchase_detail_for_checking.um"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail1"] ) ) {
			$lookupTableLinks["purchase_order_receiving_detail1"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail1"]["credit_purchase_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["purchase_order_receiving_detail1"]["credit_purchase_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["purchase_order_receiving_detail1"]["credit_purchase_detail_for_checking.ref_id"]["edit"] = array("table" => "credit_purchase_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchases_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchases_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchases_for_approval.Business_Partner"]["edit"] = array("table" => "Purchases_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.Payable_Account"]["edit"] = array("table" => "Purchases_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchases_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchases_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchases_for_approval.Terms"]["edit"] = array("table" => "Purchases_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchases_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchases_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchases_for_approval.Cost_Center"]["edit"] = array("table" => "Purchases_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchases_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchases_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchases_for_approval.Shipping_Terms"]["edit"] = array("table" => "Purchases_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.Discount_Account"]["edit"] = array("table" => "Purchases_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.VAT_Account"]["edit"] = array("table" => "Purchases_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_for_approval.EWT_Account"]["edit"] = array("table" => "Purchases_for_approval", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Purchases_for_approval.atc"] )) {
			$lookupTableLinks["ewt"]["Purchases_for_approval.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Purchases_for_approval.atc"]["edit"] = array("table" => "Purchases_for_approval", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["Purchases_for_approval.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["Purchases_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["Purchases_for_approval.ref_no"]["edit"] = array("table" => "Purchases_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchases_for_approval.location"] )) {
			$lookupTableLinks["location"]["Purchases_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Purchases_for_approval.location"]["edit"] = array("table" => "Purchases_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchases_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchases_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchases_for_approval.discount_type"]["edit"] = array("table" => "Purchases_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchases_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Purchases_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchases_for_approval.project"]["edit"] = array("table" => "Purchases_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchases_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Purchases_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchases_for_approval.currecy"]["edit"] = array("table" => "Purchases_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchases_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Purchases_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchases_for_approval.phase"]["edit"] = array("table" => "Purchases_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_for_approval.approved_by"]["edit"] = array("table" => "Purchases_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_for_approval.checked_by"]["edit"] = array("table" => "Purchases_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_for_approval.prepared_by"]["edit"] = array("table" => "Purchases_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_for_approval.modified_by"]["edit"] = array("table" => "Purchases_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_purchase_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["credit_purchase_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_purchase_detail_for_approval.Item"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_purchase_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_purchase_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_purchase_detail_for_approval.Account"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_purchase_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_purchase_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_purchase_detail_for_approval.VAT_Type"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_purchase_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_purchase_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_purchase_detail_for_approval.Subsidiary"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_purchase_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_purchase_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_purchase_detail_for_approval.Cost_Center"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_purchase_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["credit_purchase_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_purchase_detail_for_approval.um"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail1"] ) ) {
			$lookupTableLinks["purchase_order_receiving_detail1"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail1"]["credit_purchase_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["purchase_order_receiving_detail1"]["credit_purchase_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["purchase_order_receiving_detail1"]["credit_purchase_detail_for_approval.ref_id"]["edit"] = array("table" => "credit_purchase_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Sales_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Sales_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Sales_for_checking.Business_Partner"]["edit"] = array("table" => "Sales_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_for_checking.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_for_checking.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_for_checking.Receivable_Account"]["edit"] = array("table" => "Sales_for_checking", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_for_checking.Terms"]["edit"] = array("table" => "Sales_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_for_checking.Cost_Center"]["edit"] = array("table" => "Sales_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_for_checking.Shipping_Terms"]["edit"] = array("table" => "Sales_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_for_checking.Discount_Account"]["edit"] = array("table" => "Sales_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_for_checking.VAT_Account"]["edit"] = array("table" => "Sales_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["Sales_for_checking.ref_no"] )) {
			$lookupTableLinks["sales_order"]["Sales_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["Sales_for_checking.ref_no"]["edit"] = array("table" => "Sales_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Sales_for_checking.location"] )) {
			$lookupTableLinks["location"]["Sales_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Sales_for_checking.location"]["edit"] = array("table" => "Sales_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_for_checking.discount_type"]["edit"] = array("table" => "Sales_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Sales_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Sales_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Sales_for_checking.project"]["edit"] = array("table" => "Sales_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Sales_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Sales_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Sales_for_checking.phase"]["edit"] = array("table" => "Sales_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_for_checking.sales_rep"]["edit"] = array("table" => "Sales_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Sales_for_checking.currency"] )) {
			$lookupTableLinks["currency"]["Sales_for_checking.currency"] = array();
		}
		$lookupTableLinks["currency"]["Sales_for_checking.currency"]["edit"] = array("table" => "Sales_for_checking", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_for_checking.prepared_by"]["edit"] = array("table" => "Sales_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_for_checking.checked_by"]["edit"] = array("table" => "Sales_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_for_checking.approved_by"]["edit"] = array("table" => "Sales_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_for_checking.modified_by"]["edit"] = array("table" => "Sales_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Sales_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Sales_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Sales_for_approval.Business_Partner"]["edit"] = array("table" => "Sales_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_for_approval.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_for_approval.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_for_approval.Receivable_Account"]["edit"] = array("table" => "Sales_for_approval", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_for_approval.Terms"]["edit"] = array("table" => "Sales_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_for_approval.Cost_Center"]["edit"] = array("table" => "Sales_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_for_approval.Shipping_Terms"]["edit"] = array("table" => "Sales_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_for_approval.Discount_Account"]["edit"] = array("table" => "Sales_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_for_approval.VAT_Account"]["edit"] = array("table" => "Sales_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["Sales_for_approval.ref_no"] )) {
			$lookupTableLinks["sales_order"]["Sales_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["Sales_for_approval.ref_no"]["edit"] = array("table" => "Sales_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Sales_for_approval.location"] )) {
			$lookupTableLinks["location"]["Sales_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Sales_for_approval.location"]["edit"] = array("table" => "Sales_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_for_approval.discount_type"]["edit"] = array("table" => "Sales_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Sales_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Sales_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Sales_for_approval.project"]["edit"] = array("table" => "Sales_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Sales_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Sales_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Sales_for_approval.phase"]["edit"] = array("table" => "Sales_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_for_approval.sales_rep"]["edit"] = array("table" => "Sales_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Sales_for_approval.currency"] )) {
			$lookupTableLinks["currency"]["Sales_for_approval.currency"] = array();
		}
		$lookupTableLinks["currency"]["Sales_for_approval.currency"]["edit"] = array("table" => "Sales_for_approval", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_for_approval.prepared_by"]["edit"] = array("table" => "Sales_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_for_approval.checked_by"]["edit"] = array("table" => "Sales_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_for_approval.approved_by"]["edit"] = array("table" => "Sales_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_for_approval.modified_by"]["edit"] = array("table" => "Sales_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order_detail"] ) ) {
			$lookupTableLinks["sales_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order_detail"]["credit_sales_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["sales_order_detail"]["credit_sales_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["sales_order_detail"]["credit_sales_detail_for_checking.ref_id"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_sales_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["credit_sales_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_sales_detail_for_checking.Item"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_sales_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_sales_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_sales_detail_for_checking.Account"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_sales_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_sales_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_sales_detail_for_checking.VAT_Type"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_sales_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_sales_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_sales_detail_for_checking.Subsidiary"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_sales_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_sales_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_sales_detail_for_checking.Cost_Center"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_sales_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["credit_sales_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_sales_detail_for_checking.um"]["edit"] = array("table" => "credit_sales_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order_detail"] ) ) {
			$lookupTableLinks["sales_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order_detail"]["credit_sales_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["sales_order_detail"]["credit_sales_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["sales_order_detail"]["credit_sales_detail_for_approval.ref_id"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_sales_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["credit_sales_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_sales_detail_for_approval.Item"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_sales_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_sales_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_sales_detail_for_approval.Account"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["credit_sales_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["credit_sales_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["credit_sales_detail_for_approval.VAT_Type"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["credit_sales_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["credit_sales_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["credit_sales_detail_for_approval.Subsidiary"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_sales_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_sales_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_sales_detail_for_approval.Cost_Center"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["credit_sales_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["credit_sales_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["credit_sales_detail_for_approval.um"]["edit"] = array("table" => "credit_sales_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Cash_Disbursement_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Cash_Disbursement_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Cash_Disbursement_for_checking.Business_Partner"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.Cash_Account"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Cash_Disbursement_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Cash_Disbursement_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Cash_Disbursement_for_checking.Cost_Center"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Cash_Disbursement_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Cash_Disbursement_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Cash_Disbursement_for_checking.Shipping_Terms"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.Discount_Account"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.VAT_Account"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_checking.EWT_Account"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Cash_Disbursement_for_checking.atc"] )) {
			$lookupTableLinks["ewt"]["Cash_Disbursement_for_checking.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Cash_Disbursement_for_checking.atc"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Cash_Disbursement_for_checking.bank"] )) {
			$lookupTableLinks["bank"]["Cash_Disbursement_for_checking.bank"] = array();
		}
		$lookupTableLinks["bank"]["Cash_Disbursement_for_checking.bank"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Cash_Disbursement_for_checking.location"] )) {
			$lookupTableLinks["location"]["Cash_Disbursement_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Cash_Disbursement_for_checking.location"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Cash_Disbursement_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Cash_Disbursement_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Cash_Disbursement_for_checking.discount_type"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Cash_Disbursement_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Cash_Disbursement_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Cash_Disbursement_for_checking.currecy"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Cash_Disbursement_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Cash_Disbursement_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Cash_Disbursement_for_checking.project"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Cash_Disbursement_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Cash_Disbursement_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Cash_Disbursement_for_checking.phase"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Cash_Disbursement_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Cash_Disbursement_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Cash_Disbursement_for_checking.checked_by"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Cash_Disbursement_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Cash_Disbursement_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Cash_Disbursement_for_checking.approved_by"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Disbursement_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Disbursement_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Disbursement_for_checking.prepared_by"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["Cash_Disbursement_for_checking.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["Cash_Disbursement_for_checking.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["Cash_Disbursement_for_checking.debit_memo_refs"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "debit_memo_refs", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Disbursement_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Disbursement_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Disbursement_for_checking.modified_by"]["edit"] = array("table" => "Cash_Disbursement_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["check_voucher_detail2_for_checking.Item"] )) {
			$lookupTableLinks["item"]["check_voucher_detail2_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["check_voucher_detail2_for_checking.Item"]["edit"] = array("table" => "check_voucher_detail2_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["check_voucher_detail2_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["check_voucher_detail2_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["check_voucher_detail2_for_checking.Account"]["edit"] = array("table" => "check_voucher_detail2_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["check_voucher_detail2_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["check_voucher_detail2_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["check_voucher_detail2_for_checking.VAT_Type"]["edit"] = array("table" => "check_voucher_detail2_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["check_voucher_detail2_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["check_voucher_detail2_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["check_voucher_detail2_for_checking.Subsidiary"]["edit"] = array("table" => "check_voucher_detail2_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["check_voucher_detail2_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["check_voucher_detail2_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["check_voucher_detail2_for_checking.Cost_Center"]["edit"] = array("table" => "check_voucher_detail2_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["check_voucher_detail2_for_checking.um"] )) {
			$lookupTableLinks["uom"]["check_voucher_detail2_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["check_voucher_detail2_for_checking.um"]["edit"] = array("table" => "check_voucher_detail2_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Cash_Disbursement_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Cash_Disbursement_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Cash_Disbursement_for_approval.Business_Partner"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.Cash_Account"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Cash_Disbursement_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Cash_Disbursement_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Cash_Disbursement_for_approval.Cost_Center"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Cash_Disbursement_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Cash_Disbursement_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Cash_Disbursement_for_approval.Shipping_Terms"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.Discount_Account"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.VAT_Account"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_for_approval.EWT_Account"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Cash_Disbursement_for_approval.atc"] )) {
			$lookupTableLinks["ewt"]["Cash_Disbursement_for_approval.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Cash_Disbursement_for_approval.atc"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Cash_Disbursement_for_approval.bank"] )) {
			$lookupTableLinks["bank"]["Cash_Disbursement_for_approval.bank"] = array();
		}
		$lookupTableLinks["bank"]["Cash_Disbursement_for_approval.bank"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Cash_Disbursement_for_approval.location"] )) {
			$lookupTableLinks["location"]["Cash_Disbursement_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Cash_Disbursement_for_approval.location"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Cash_Disbursement_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Cash_Disbursement_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Cash_Disbursement_for_approval.discount_type"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Cash_Disbursement_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Cash_Disbursement_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Cash_Disbursement_for_approval.currecy"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Cash_Disbursement_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Cash_Disbursement_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Cash_Disbursement_for_approval.project"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Cash_Disbursement_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Cash_Disbursement_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Cash_Disbursement_for_approval.phase"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Cash_Disbursement_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Cash_Disbursement_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Cash_Disbursement_for_approval.checked_by"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Cash_Disbursement_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Cash_Disbursement_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Cash_Disbursement_for_approval.approved_by"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Disbursement_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Disbursement_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Disbursement_for_approval.prepared_by"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["Cash_Disbursement_for_approval.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["Cash_Disbursement_for_approval.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["Cash_Disbursement_for_approval.debit_memo_refs"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "debit_memo_refs", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Disbursement_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Disbursement_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Disbursement_for_approval.modified_by"]["edit"] = array("table" => "Cash_Disbursement_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["check_voucher_detail2_for_approval.Item"] )) {
			$lookupTableLinks["item"]["check_voucher_detail2_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["check_voucher_detail2_for_approval.Item"]["edit"] = array("table" => "check_voucher_detail2_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["check_voucher_detail2_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["check_voucher_detail2_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["check_voucher_detail2_for_approval.Account"]["edit"] = array("table" => "check_voucher_detail2_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["check_voucher_detail2_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["check_voucher_detail2_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["check_voucher_detail2_for_approval.VAT_Type"]["edit"] = array("table" => "check_voucher_detail2_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["check_voucher_detail2_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["check_voucher_detail2_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["check_voucher_detail2_for_approval.Subsidiary"]["edit"] = array("table" => "check_voucher_detail2_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["check_voucher_detail2_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["check_voucher_detail2_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["check_voucher_detail2_for_approval.Cost_Center"]["edit"] = array("table" => "check_voucher_detail2_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["check_voucher_detail2_for_approval.um"] )) {
			$lookupTableLinks["uom"]["check_voucher_detail2_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["check_voucher_detail2_for_approval.um"]["edit"] = array("table" => "check_voucher_detail2_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["General_Journal_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["General_Journal_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["General_Journal_for_checking.prepared_by"]["edit"] = array("table" => "General_Journal_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["General_Journal_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["General_Journal_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["General_Journal_for_checking.modified_by"]["edit"] = array("table" => "General_Journal_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["general_journal_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["general_journal_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["general_journal_detail_for_checking.Account"]["edit"] = array("table" => "general_journal_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["general_journal_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["general_journal_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["general_journal_detail_for_checking.Item"]["edit"] = array("table" => "general_journal_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["general_journal_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["general_journal_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["general_journal_detail_for_checking.Subsidiary"]["edit"] = array("table" => "general_journal_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["general_journal_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["general_journal_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["general_journal_detail_for_checking.Cost_Center"]["edit"] = array("table" => "general_journal_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["general_journal_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["general_journal_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["general_journal_detail_for_checking.um"]["edit"] = array("table" => "general_journal_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["General_Journal_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["General_Journal_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["General_Journal_for_approval.prepared_by"]["edit"] = array("table" => "General_Journal_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["General_Journal_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["General_Journal_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["General_Journal_for_approval.modified_by"]["edit"] = array("table" => "General_Journal_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["general_journal_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["general_journal_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["general_journal_detail_for_approval.Account"]["edit"] = array("table" => "general_journal_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["general_journal_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["general_journal_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["general_journal_detail_for_approval.Item"]["edit"] = array("table" => "general_journal_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["general_journal_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["general_journal_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["general_journal_detail_for_approval.Subsidiary"]["edit"] = array("table" => "general_journal_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["general_journal_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["general_journal_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["general_journal_detail_for_approval.Cost_Center"]["edit"] = array("table" => "general_journal_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["general_journal_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["general_journal_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["general_journal_detail_for_approval.um"]["edit"] = array("table" => "general_journal_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["years"] ) ) {
			$lookupTableLinks["years"] = array();
		}
		if( !isset( $lookupTableLinks["years"]["for_submissions.year"] )) {
			$lookupTableLinks["years"]["for_submissions.year"] = array();
		}
		$lookupTableLinks["years"]["for_submissions.year"]["edit"] = array("table" => "for_submissions", "field" => "year", "page" => "edit");
		if( !isset( $lookupTableLinks["document_type"] ) ) {
			$lookupTableLinks["document_type"] = array();
		}
		if( !isset( $lookupTableLinks["document_type"]["for_submissions.doc_type"] )) {
			$lookupTableLinks["document_type"]["for_submissions.doc_type"] = array();
		}
		$lookupTableLinks["document_type"]["for_submissions.doc_type"]["edit"] = array("table" => "for_submissions", "field" => "doc_type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["estimate.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["estimate.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["estimate.Business_Partner"]["edit"] = array("table" => "estimate", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["estimate.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["estimate.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["estimate.Cost_Center"]["edit"] = array("table" => "estimate", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["estimate.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["estimate.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["estimate.Discount_Account"]["edit"] = array("table" => "estimate", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["estimate.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["estimate.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["estimate.VAT_Account"]["edit"] = array("table" => "estimate", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["estimate.location"] )) {
			$lookupTableLinks["location"]["estimate.location"] = array();
		}
		$lookupTableLinks["location"]["estimate.location"]["edit"] = array("table" => "estimate", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["estimate.discount_type"] )) {
			$lookupTableLinks["discounts"]["estimate.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["estimate.discount_type"]["edit"] = array("table" => "estimate", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["estimate.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["estimate.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["estimate.sales_rep"]["edit"] = array("table" => "estimate", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["estimate.currecy"] )) {
			$lookupTableLinks["currency"]["estimate.currecy"] = array();
		}
		$lookupTableLinks["currency"]["estimate.currecy"]["edit"] = array("table" => "estimate", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["estimate.prepared_by"] )) {
			$lookupTableLinks["system_user"]["estimate.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["estimate.prepared_by"]["edit"] = array("table" => "estimate", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["estimate.checked_by"] )) {
			$lookupTableLinks["approver_list"]["estimate.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["estimate.checked_by"]["edit"] = array("table" => "estimate", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["estimate.approved_by"] )) {
			$lookupTableLinks["approver_list"]["estimate.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["estimate.approved_by"]["edit"] = array("table" => "estimate", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["estimate.modified_by"] )) {
			$lookupTableLinks["system_user"]["estimate.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["estimate.modified_by"]["edit"] = array("table" => "estimate", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_detail.Item"] )) {
			$lookupTableLinks["item"]["estimate_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["estimate_detail.Item"]["edit"] = array("table" => "estimate_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["estimate_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["estimate_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["estimate_detail.Account"]["edit"] = array("table" => "estimate_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_detail.Description"] )) {
			$lookupTableLinks["item"]["estimate_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["estimate_detail.Description"]["edit"] = array("table" => "estimate_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["estimate_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["estimate_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["estimate_detail.VAT_Type"]["edit"] = array("table" => "estimate_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["estimate_detail.um"] )) {
			$lookupTableLinks["uom"]["estimate_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["estimate_detail.um"]["edit"] = array("table" => "estimate_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["estimate_detail"] ) ) {
			$lookupTableLinks["estimate_detail"] = array();
		}
		if( !isset( $lookupTableLinks["estimate_detail"]["estimate_detail.copy"] )) {
			$lookupTableLinks["estimate_detail"]["estimate_detail.copy"] = array();
		}
		$lookupTableLinks["estimate_detail"]["estimate_detail.copy"]["edit"] = array("table" => "estimate_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["purchase_request.Business_Partner"] )) {
			$lookupTableLinks["employees"]["purchase_request.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["purchase_request.Business_Partner"]["edit"] = array("table" => "purchase_request", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["purchase_request.Terms"] )) {
			$lookupTableLinks["credit_terms"]["purchase_request.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["purchase_request.Terms"]["edit"] = array("table" => "purchase_request", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request.Cost_Center"]["edit"] = array("table" => "purchase_request", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["purchase_request.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["purchase_request.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["purchase_request.Shipping_Terms"]["edit"] = array("table" => "purchase_request", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request.Discount_Account"]["edit"] = array("table" => "purchase_request", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request.VAT_Account"]["edit"] = array("table" => "purchase_request", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["purchase_request.location"] )) {
			$lookupTableLinks["location"]["purchase_request.location"] = array();
		}
		$lookupTableLinks["location"]["purchase_request.location"]["edit"] = array("table" => "purchase_request", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["purchase_request.discount_type"] )) {
			$lookupTableLinks["discounts"]["purchase_request.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["purchase_request.discount_type"]["edit"] = array("table" => "purchase_request", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["purchase_request.project"] )) {
			$lookupTableLinks["projects"]["purchase_request.project"] = array();
		}
		$lookupTableLinks["projects"]["purchase_request.project"]["edit"] = array("table" => "purchase_request", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["purchase_request.currecy"] )) {
			$lookupTableLinks["currency"]["purchase_request.currecy"] = array();
		}
		$lookupTableLinks["currency"]["purchase_request.currecy"]["edit"] = array("table" => "purchase_request", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["purchase_request.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["purchase_request.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["purchase_request.phase"]["edit"] = array("table" => "purchase_request", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_request.approved_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_request.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_request.approved_by"]["edit"] = array("table" => "purchase_request", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_request.checked_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_request.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_request.checked_by"]["edit"] = array("table" => "purchase_request", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_request.prepared_by"] )) {
			$lookupTableLinks["system_user"]["purchase_request.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_request.prepared_by"]["edit"] = array("table" => "purchase_request", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_request.modified_by"] )) {
			$lookupTableLinks["system_user"]["purchase_request.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_request.modified_by"]["edit"] = array("table" => "purchase_request", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["purchase_request.so_no"] )) {
			$lookupTableLinks["sales_order"]["purchase_request.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["purchase_request.so_no"]["edit"] = array("table" => "purchase_request", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request.supplier"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request.supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request.supplier"]["edit"] = array("table" => "purchase_request", "field" => "supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request.delivered_by"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request.delivered_by"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request.delivered_by"]["edit"] = array("table" => "purchase_request", "field" => "delivered_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request.released_by"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request.released_by"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request.released_by"]["edit"] = array("table" => "purchase_request", "field" => "released_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail.Item"] )) {
			$lookupTableLinks["item"]["purchase_request_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail.Item"]["edit"] = array("table" => "purchase_request_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request_detail.Account"]["edit"] = array("table" => "purchase_request_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail.Description"] )) {
			$lookupTableLinks["item"]["purchase_request_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail.Description"]["edit"] = array("table" => "purchase_request_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_request_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_request_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_request_detail.VAT_Type"]["edit"] = array("table" => "purchase_request_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_request_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_request_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_request_detail.Subsidiary"]["edit"] = array("table" => "purchase_request_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request_detail.Cost_Center"]["edit"] = array("table" => "purchase_request_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_request_detail.um"] )) {
			$lookupTableLinks["uom"]["purchase_request_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_request_detail.um"]["edit"] = array("table" => "purchase_request_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail.supplier1"]["edit"] = array("table" => "purchase_request_detail", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail.supplier2"]["edit"] = array("table" => "purchase_request_detail", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail.supplier3"]["edit"] = array("table" => "purchase_request_detail", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["purchase_request_detail.copy"] )) {
			$lookupTableLinks["purchase_request_detail"]["purchase_request_detail.copy"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["purchase_request_detail.copy"]["edit"] = array("table" => "purchase_request_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail.approved_supplier"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail.approved_supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail.approved_supplier"]["edit"] = array("table" => "purchase_request_detail", "field" => "approved_supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail.Item"] )) {
			$lookupTableLinks["item"]["inv_adj_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail.Item"]["edit"] = array("table" => "inv_adj_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inv_adj_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inv_adj_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inv_adj_detail.Account"]["edit"] = array("table" => "inv_adj_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail.Description"] )) {
			$lookupTableLinks["item"]["inv_adj_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail.Description"]["edit"] = array("table" => "inv_adj_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["inv_adj_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["inv_adj_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["inv_adj_detail.Subsidiary"]["edit"] = array("table" => "inv_adj_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inv_adj_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inv_adj_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inv_adj_detail.Cost_Center"]["edit"] = array("table" => "inv_adj_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inv_adj_detail.location"] )) {
			$lookupTableLinks["location"]["inv_adj_detail.location"] = array();
		}
		$lookupTableLinks["location"]["inv_adj_detail.location"]["edit"] = array("table" => "inv_adj_detail", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inv_adj_detail.um"] )) {
			$lookupTableLinks["uom"]["inv_adj_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["inv_adj_detail.um"]["edit"] = array("table" => "inv_adj_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["inv_adj_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["inv_adj_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["inv_adj_detail.lot_no"]["edit"] = array("table" => "inv_adj_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["inv_adj_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["inv_adj_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["inv_adj_detail.serial_number"]["edit"] = array("table" => "inv_adj_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_adj_detail"] ) ) {
			$lookupTableLinks["inv_adj_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inv_adj_detail"]["inv_adj_detail.copy"] )) {
			$lookupTableLinks["inv_adj_detail"]["inv_adj_detail.copy"] = array();
		}
		$lookupTableLinks["inv_adj_detail"]["inv_adj_detail.copy"]["edit"] = array("table" => "inv_adj_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_adj.gl_adjustment_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_adj.gl_adjustment_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_adj.gl_adjustment_account"]["edit"] = array("table" => "inventory_adj", "field" => "gl_adjustment_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_adj.cost_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_adj.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_adj.cost_center"]["edit"] = array("table" => "inventory_adj", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_adj.checked_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_adj.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_adj.checked_by"]["edit"] = array("table" => "inventory_adj", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_adj.approved_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_adj.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_adj.approved_by"]["edit"] = array("table" => "inventory_adj", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_adj.prepared_by"] )) {
			$lookupTableLinks["system_user"]["inventory_adj.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_adj.prepared_by"]["edit"] = array("table" => "inventory_adj", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_adj.modified_by"] )) {
			$lookupTableLinks["system_user"]["inventory_adj.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_adj.modified_by"]["edit"] = array("table" => "inventory_adj", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_adjustment_type"] ) ) {
			$lookupTableLinks["inventory_adjustment_type"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_adjustment_type"]["inventory_adj.adjustment_type"] )) {
			$lookupTableLinks["inventory_adjustment_type"]["inventory_adj.adjustment_type"] = array();
		}
		$lookupTableLinks["inventory_adjustment_type"]["inventory_adj.adjustment_type"]["edit"] = array("table" => "inventory_adj", "field" => "adjustment_type", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_tranfer.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_tranfer.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_tranfer.Receivable_Account"]["edit"] = array("table" => "inventory_tranfer", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer.Cost_Center"]["edit"] = array("table" => "inventory_tranfer", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["inventory_tranfer.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["inventory_tranfer.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["inventory_tranfer.Shipping_Terms"]["edit"] = array("table" => "inventory_tranfer", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_tranfer_request"] ) ) {
			$lookupTableLinks["inventory_tranfer_request"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_tranfer_request"]["inventory_tranfer.ref_no"] )) {
			$lookupTableLinks["inventory_tranfer_request"]["inventory_tranfer.ref_no"] = array();
		}
		$lookupTableLinks["inventory_tranfer_request"]["inventory_tranfer.ref_no"]["edit"] = array("table" => "inventory_tranfer", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["inventory_tranfer.project"] )) {
			$lookupTableLinks["projects"]["inventory_tranfer.project"] = array();
		}
		$lookupTableLinks["projects"]["inventory_tranfer.project"]["edit"] = array("table" => "inventory_tranfer", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["inventory_tranfer.phase"] )) {
			$lookupTableLinks["phase"]["inventory_tranfer.phase"] = array();
		}
		$lookupTableLinks["phase"]["inventory_tranfer.phase"]["edit"] = array("table" => "inventory_tranfer", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer.prepared_by"]["edit"] = array("table" => "inventory_tranfer", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer.approved_by"]["edit"] = array("table" => "inventory_tranfer", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer.checked_by"]["edit"] = array("table" => "inventory_tranfer", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer.location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer.location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer.location"]["edit"] = array("table" => "inventory_tranfer", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer.destination_cost_center"]["edit"] = array("table" => "inventory_tranfer", "field" => "destination_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer.destination_location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer.destination_location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer.destination_location"]["edit"] = array("table" => "inventory_tranfer", "field" => "destination_location", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["inventory_tranfer.vehicle"] )) {
			$lookupTableLinks["vehicle"]["inventory_tranfer.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["inventory_tranfer.vehicle"]["edit"] = array("table" => "inventory_tranfer", "field" => "vehicle", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer.modified_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer.modified_by"]["edit"] = array("table" => "inventory_tranfer", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_tranfer.loss_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_tranfer.loss_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_tranfer.loss_account"]["edit"] = array("table" => "inventory_tranfer", "field" => "loss_account", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["inventory_tranfer.driver"] )) {
			$lookupTableLinks["employees"]["inventory_tranfer.driver"] = array();
		}
		$lookupTableLinks["employees"]["inventory_tranfer.driver"]["edit"] = array("table" => "inventory_tranfer", "field" => "driver", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer.profit_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer.profit_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer.profit_center"]["edit"] = array("table" => "inventory_tranfer", "field" => "profit_center", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["inventory_tranfer.currency"] )) {
			$lookupTableLinks["currency"]["inventory_tranfer.currency"] = array();
		}
		$lookupTableLinks["currency"]["inventory_tranfer.currency"]["edit"] = array("table" => "inventory_tranfer", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail.Item"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_transfer_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_transfer_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_transfer_detail.Account"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail.Description"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["inventory_transfer_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["inventory_transfer_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["inventory_transfer_detail.lot_no"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inventory_transfer_detail.um"] )) {
			$lookupTableLinks["uom"]["inventory_transfer_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["inventory_transfer_detail.um"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["inventory_transfer_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["inventory_transfer_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["inventory_transfer_detail.serial_number"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.copy"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.copy"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.copy"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.ref_no"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.ref_no"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.ref_no"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.ref_no2"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.ref_no2"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail.ref_no2"]["edit"] = array("table" => "inventory_transfer_detail", "field" => "ref_no2", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Customers.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Customers.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Customers.Default  Account"]["edit"] = array("table" => "Customers", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Customers.area"] )) {
			$lookupTableLinks["area"]["Customers.area"] = array();
		}
		$lookupTableLinks["area"]["Customers.area"]["edit"] = array("table" => "Customers", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Customers.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Customers.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Customers.assigned_to"]["edit"] = array("table" => "Customers", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner_group"] ) ) {
			$lookupTableLinks["business_partner_group"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner_group"]["Customers.group"] )) {
			$lookupTableLinks["business_partner_group"]["Customers.group"] = array();
		}
		$lookupTableLinks["business_partner_group"]["Customers.group"]["edit"] = array("table" => "Customers", "field" => "group", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Customers.default_terms"] )) {
			$lookupTableLinks["credit_terms"]["Customers.default_terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Customers.default_terms"]["edit"] = array("table" => "Customers", "field" => "default_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Customers.cost_center"] )) {
			$lookupTableLinks["cost_center"]["Customers.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Customers.cost_center"]["edit"] = array("table" => "Customers", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Customers.campaign"] )) {
			$lookupTableLinks["campaign"]["Customers.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Customers.campaign"]["edit"] = array("table" => "Customers", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Customers.default_ewt"] )) {
			$lookupTableLinks["ewt"]["Customers.default_ewt"] = array();
		}
		$lookupTableLinks["ewt"]["Customers.default_ewt"]["edit"] = array("table" => "Customers", "field" => "default_ewt", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Customers.default_discount"] )) {
			$lookupTableLinks["discounts"]["Customers.default_discount"] = array();
		}
		$lookupTableLinks["discounts"]["Customers.default_discount"]["edit"] = array("table" => "Customers", "field" => "default_discount", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["Customers.default_sales_vat_type"] )) {
			$lookupTableLinks["vat_type"]["Customers.default_sales_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["Customers.default_sales_vat_type"]["edit"] = array("table" => "Customers", "field" => "default_sales_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Customers.parent"] )) {
			$lookupTableLinks["Customers"]["Customers.parent"] = array();
		}
		$lookupTableLinks["Customers"]["Customers.parent"]["edit"] = array("table" => "Customers", "field" => "parent", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["Customers.Barangay"] )) {
			$lookupTableLinks["barangay"]["Customers.Barangay"] = array();
		}
		$lookupTableLinks["barangay"]["Customers.Barangay"]["edit"] = array("table" => "Customers", "field" => "Barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["Customers.City"] )) {
			$lookupTableLinks["city"]["Customers.City"] = array();
		}
		$lookupTableLinks["city"]["Customers.City"]["edit"] = array("table" => "Customers", "field" => "City", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["Customers.province"] )) {
			$lookupTableLinks["province"]["Customers.province"] = array();
		}
		$lookupTableLinks["province"]["Customers.province"]["edit"] = array("table" => "Customers", "field" => "province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["Customers.region"] )) {
			$lookupTableLinks["region"]["Customers.region"] = array();
		}
		$lookupTableLinks["region"]["Customers.region"]["edit"] = array("table" => "Customers", "field" => "region", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Customers.profit_center"] )) {
			$lookupTableLinks["cost_center"]["Customers.profit_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Customers.profit_center"]["edit"] = array("table" => "Customers", "field" => "profit_center", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["Customers.txtn_province"] )) {
			$lookupTableLinks["province"]["Customers.txtn_province"] = array();
		}
		$lookupTableLinks["province"]["Customers.txtn_province"]["edit"] = array("table" => "Customers", "field" => "txtn_province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["Customers.txtn_region"] )) {
			$lookupTableLinks["region"]["Customers.txtn_region"] = array();
		}
		$lookupTableLinks["region"]["Customers.txtn_region"]["edit"] = array("table" => "Customers", "field" => "txtn_region", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["Customers.txtn_Barangay"] )) {
			$lookupTableLinks["barangay"]["Customers.txtn_Barangay"] = array();
		}
		$lookupTableLinks["barangay"]["Customers.txtn_Barangay"]["edit"] = array("table" => "Customers", "field" => "txtn_Barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["Customers.txtn_City"] )) {
			$lookupTableLinks["city"]["Customers.txtn_City"] = array();
		}
		$lookupTableLinks["city"]["Customers.txtn_City"]["edit"] = array("table" => "Customers", "field" => "txtn_City", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Suppliers.Name"] )) {
			$lookupTableLinks["Suppliers"]["Suppliers.Name"] = array();
		}
		$lookupTableLinks["Suppliers"]["Suppliers.Name"]["edit"] = array("table" => "Suppliers", "field" => "Name", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Suppliers.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Suppliers.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Suppliers.Default  Account"]["edit"] = array("table" => "Suppliers", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["Suppliers.Barangay"] )) {
			$lookupTableLinks["barangay"]["Suppliers.Barangay"] = array();
		}
		$lookupTableLinks["barangay"]["Suppliers.Barangay"]["edit"] = array("table" => "Suppliers", "field" => "Barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["Suppliers.City"] )) {
			$lookupTableLinks["city"]["Suppliers.City"] = array();
		}
		$lookupTableLinks["city"]["Suppliers.City"]["edit"] = array("table" => "Suppliers", "field" => "City", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Suppliers.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Suppliers.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Suppliers.assigned_to"]["edit"] = array("table" => "Suppliers", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner_group"] ) ) {
			$lookupTableLinks["business_partner_group"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner_group"]["Suppliers.business_partner_group"] )) {
			$lookupTableLinks["business_partner_group"]["Suppliers.business_partner_group"] = array();
		}
		$lookupTableLinks["business_partner_group"]["Suppliers.business_partner_group"]["edit"] = array("table" => "Suppliers", "field" => "business_partner_group", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Suppliers.default_terms"] )) {
			$lookupTableLinks["credit_terms"]["Suppliers.default_terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Suppliers.default_terms"]["edit"] = array("table" => "Suppliers", "field" => "default_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Suppliers.default_ewt"] )) {
			$lookupTableLinks["ewt"]["Suppliers.default_ewt"] = array();
		}
		$lookupTableLinks["ewt"]["Suppliers.default_ewt"]["edit"] = array("table" => "Suppliers", "field" => "default_ewt", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Suppliers.default_discount"] )) {
			$lookupTableLinks["discounts"]["Suppliers.default_discount"] = array();
		}
		$lookupTableLinks["discounts"]["Suppliers.default_discount"]["edit"] = array("table" => "Suppliers", "field" => "default_discount", "page" => "edit");
		if( !isset( $lookupTableLinks["tax_person_status"] ) ) {
			$lookupTableLinks["tax_person_status"] = array();
		}
		if( !isset( $lookupTableLinks["tax_person_status"]["Suppliers.taxation_status"] )) {
			$lookupTableLinks["tax_person_status"]["Suppliers.taxation_status"] = array();
		}
		$lookupTableLinks["tax_person_status"]["Suppliers.taxation_status"]["edit"] = array("table" => "Suppliers", "field" => "taxation_status", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Suppliers.cost_center"] )) {
			$lookupTableLinks["cost_center"]["Suppliers.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Suppliers.cost_center"]["edit"] = array("table" => "Suppliers", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["Suppliers.default_purchase_vat_type"] )) {
			$lookupTableLinks["vat_type"]["Suppliers.default_purchase_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["Suppliers.default_purchase_vat_type"]["edit"] = array("table" => "Suppliers", "field" => "default_purchase_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Suppliers.parent"] )) {
			$lookupTableLinks["Suppliers"]["Suppliers.parent"] = array();
		}
		$lookupTableLinks["Suppliers"]["Suppliers.parent"]["edit"] = array("table" => "Suppliers", "field" => "parent", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["Suppliers.province"] )) {
			$lookupTableLinks["province"]["Suppliers.province"] = array();
		}
		$lookupTableLinks["province"]["Suppliers.province"]["edit"] = array("table" => "Suppliers", "field" => "province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["Suppliers.region"] )) {
			$lookupTableLinks["region"]["Suppliers.region"] = array();
		}
		$lookupTableLinks["region"]["Suppliers.region"]["edit"] = array("table" => "Suppliers", "field" => "region", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Suppliers.profit_center"] )) {
			$lookupTableLinks["cost_center"]["Suppliers.profit_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Suppliers.profit_center"]["edit"] = array("table" => "Suppliers", "field" => "profit_center", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["Suppliers.txtn_province"] )) {
			$lookupTableLinks["province"]["Suppliers.txtn_province"] = array();
		}
		$lookupTableLinks["province"]["Suppliers.txtn_province"]["edit"] = array("table" => "Suppliers", "field" => "txtn_province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["Suppliers.txtn_region"] )) {
			$lookupTableLinks["region"]["Suppliers.txtn_region"] = array();
		}
		$lookupTableLinks["region"]["Suppliers.txtn_region"]["edit"] = array("table" => "Suppliers", "field" => "txtn_region", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["Suppliers.txtn_Barangay"] )) {
			$lookupTableLinks["barangay"]["Suppliers.txtn_Barangay"] = array();
		}
		$lookupTableLinks["barangay"]["Suppliers.txtn_Barangay"]["edit"] = array("table" => "Suppliers", "field" => "txtn_Barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["Suppliers.txtn_City"] )) {
			$lookupTableLinks["city"]["Suppliers.txtn_City"] = array();
		}
		$lookupTableLinks["city"]["Suppliers.txtn_City"]["edit"] = array("table" => "Suppliers", "field" => "txtn_City", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Statement_of_Account.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Statement_of_Account.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Statement_of_Account.Default  Account"]["edit"] = array("table" => "Statement_of_Account", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Statement_of_Account.area"] )) {
			$lookupTableLinks["area"]["Statement_of_Account.area"] = array();
		}
		$lookupTableLinks["area"]["Statement_of_Account.area"]["edit"] = array("table" => "Statement_of_Account", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Statement_of_Account.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Statement_of_Account.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Statement_of_Account.assigned_to"]["edit"] = array("table" => "Statement_of_Account", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner_group"] ) ) {
			$lookupTableLinks["business_partner_group"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner_group"]["Statement_of_Account.group"] )) {
			$lookupTableLinks["business_partner_group"]["Statement_of_Account.group"] = array();
		}
		$lookupTableLinks["business_partner_group"]["Statement_of_Account.group"]["edit"] = array("table" => "Statement_of_Account", "field" => "group", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Inventory_Adjustment_for_checking.gl_adjustment_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Inventory_Adjustment_for_checking.gl_adjustment_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Inventory_Adjustment_for_checking.gl_adjustment_account"]["edit"] = array("table" => "Inventory_Adjustment_for_checking", "field" => "gl_adjustment_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Adjustment_for_checking.cost_center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Adjustment_for_checking.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Adjustment_for_checking.cost_center"]["edit"] = array("table" => "Inventory_Adjustment_for_checking", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Adjustment_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_checking.checked_by"]["edit"] = array("table" => "Inventory_Adjustment_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Adjustment_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_checking.approved_by"]["edit"] = array("table" => "Inventory_Adjustment_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Adjustment_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Adjustment_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Adjustment_for_checking.prepared_by"]["edit"] = array("table" => "Inventory_Adjustment_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Adjustment_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Adjustment_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Adjustment_for_checking.modified_by"]["edit"] = array("table" => "Inventory_Adjustment_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["inv_adj_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail_for_checking.Item"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail_for_checking.Account"] )) {
			$lookupTableLinks["item"]["inv_adj_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail_for_checking.Account"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["inv_adj_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail_for_checking.Description"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["inv_adj_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["inv_adj_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["inv_adj_detail_for_checking.Subsidiary"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inv_adj_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inv_adj_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inv_adj_detail_for_checking.Cost_Center"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inv_adj_detail_for_checking.location"] )) {
			$lookupTableLinks["location"]["inv_adj_detail_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["inv_adj_detail_for_checking.location"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inv_adj_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["inv_adj_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["inv_adj_detail_for_checking.um"]["edit"] = array("table" => "inv_adj_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Inventory_Adjustment_for_approval.gl_adjustment_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Inventory_Adjustment_for_approval.gl_adjustment_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Inventory_Adjustment_for_approval.gl_adjustment_account"]["edit"] = array("table" => "Inventory_Adjustment_for_approval", "field" => "gl_adjustment_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Adjustment_for_approval.cost_center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Adjustment_for_approval.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Adjustment_for_approval.cost_center"]["edit"] = array("table" => "Inventory_Adjustment_for_approval", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Adjustment_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_approval.checked_by"]["edit"] = array("table" => "Inventory_Adjustment_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Adjustment_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Adjustment_for_approval.approved_by"]["edit"] = array("table" => "Inventory_Adjustment_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Adjustment_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Adjustment_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Adjustment_for_approval.prepared_by"]["edit"] = array("table" => "Inventory_Adjustment_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Adjustment_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Adjustment_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Adjustment_for_approval.modified_by"]["edit"] = array("table" => "Inventory_Adjustment_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["inv_adj_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail_for_approval.Item"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail_for_approval.Account"] )) {
			$lookupTableLinks["item"]["inv_adj_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail_for_approval.Account"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inv_adj_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["inv_adj_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["inv_adj_detail_for_approval.Description"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["inv_adj_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["inv_adj_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["inv_adj_detail_for_approval.Subsidiary"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inv_adj_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inv_adj_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inv_adj_detail_for_approval.Cost_Center"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inv_adj_detail_for_approval.location"] )) {
			$lookupTableLinks["location"]["inv_adj_detail_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["inv_adj_detail_for_approval.location"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inv_adj_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["inv_adj_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["inv_adj_detail_for_approval.um"]["edit"] = array("table" => "inv_adj_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["for_checking.checked_by"] )) {
			$lookupTableLinks["system_user"]["for_checking.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["for_checking.checked_by"]["edit"] = array("table" => "for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["for_approval.approved_by"] )) {
			$lookupTableLinks["system_user"]["for_approval.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["for_approval.approved_by"]["edit"] = array("table" => "for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Estimate_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Estimate_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Estimate_for_approval.Business_Partner"]["edit"] = array("table" => "Estimate_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Estimate_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Estimate_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Estimate_for_approval.Cost_Center"]["edit"] = array("table" => "Estimate_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Estimate_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Estimate_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Estimate_for_approval.Discount_Account"]["edit"] = array("table" => "Estimate_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Estimate_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Estimate_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Estimate_for_approval.VAT_Account"]["edit"] = array("table" => "Estimate_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Estimate_for_approval.location"] )) {
			$lookupTableLinks["location"]["Estimate_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Estimate_for_approval.location"]["edit"] = array("table" => "Estimate_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Estimate_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Estimate_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Estimate_for_approval.discount_type"]["edit"] = array("table" => "Estimate_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Estimate_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Estimate_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Estimate_for_approval.sales_rep"]["edit"] = array("table" => "Estimate_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Estimate_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Estimate_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Estimate_for_approval.currecy"]["edit"] = array("table" => "Estimate_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Estimate_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Estimate_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Estimate_for_approval.prepared_by"]["edit"] = array("table" => "Estimate_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Estimate_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Estimate_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Estimate_for_approval.checked_by"]["edit"] = array("table" => "Estimate_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Estimate_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Estimate_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Estimate_for_approval.approved_by"]["edit"] = array("table" => "Estimate_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Estimate_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Estimate_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Estimate_for_approval.modified_by"]["edit"] = array("table" => "Estimate_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Estimate_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Estimate_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Estimate_for_checking.Business_Partner"]["edit"] = array("table" => "Estimate_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Estimate_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Estimate_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Estimate_for_checking.Cost_Center"]["edit"] = array("table" => "Estimate_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Estimate_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Estimate_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Estimate_for_checking.Discount_Account"]["edit"] = array("table" => "Estimate_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Estimate_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Estimate_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Estimate_for_checking.VAT_Account"]["edit"] = array("table" => "Estimate_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Estimate_for_checking.location"] )) {
			$lookupTableLinks["location"]["Estimate_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Estimate_for_checking.location"]["edit"] = array("table" => "Estimate_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Estimate_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Estimate_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Estimate_for_checking.discount_type"]["edit"] = array("table" => "Estimate_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Estimate_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Estimate_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Estimate_for_checking.sales_rep"]["edit"] = array("table" => "Estimate_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Estimate_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Estimate_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Estimate_for_checking.currecy"]["edit"] = array("table" => "Estimate_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Estimate_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Estimate_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Estimate_for_checking.prepared_by"]["edit"] = array("table" => "Estimate_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Estimate_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Estimate_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Estimate_for_checking.checked_by"]["edit"] = array("table" => "Estimate_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Estimate_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Estimate_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Estimate_for_checking.approved_by"]["edit"] = array("table" => "Estimate_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Estimate_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Estimate_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Estimate_for_checking.modified_by"]["edit"] = array("table" => "Estimate_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["estimate_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["estimate_detail_for_checking.Item"]["edit"] = array("table" => "estimate_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["estimate_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["estimate_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["estimate_detail_for_checking.Account"]["edit"] = array("table" => "estimate_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["estimate_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["estimate_detail_for_checking.Description"]["edit"] = array("table" => "estimate_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["estimate_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["estimate_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["estimate_detail_for_checking.VAT_Type"]["edit"] = array("table" => "estimate_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["estimate_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["estimate_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["estimate_detail_for_checking.um"]["edit"] = array("table" => "estimate_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["estimate_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["estimate_detail_for_approval.Item"]["edit"] = array("table" => "estimate_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["estimate_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["estimate_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["estimate_detail_for_approval.Account"]["edit"] = array("table" => "estimate_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["estimate_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["estimate_detail_for_approval.Description"]["edit"] = array("table" => "estimate_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["estimate_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["estimate_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["estimate_detail_for_approval.VAT_Type"]["edit"] = array("table" => "estimate_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["estimate_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["estimate_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["estimate_detail_for_approval.um"]["edit"] = array("table" => "estimate_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Follow_up.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Follow_up.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Follow_up.Default  Account"]["edit"] = array("table" => "Follow_up", "field" => "Default  Account", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Follow_up.area"] )) {
			$lookupTableLinks["area"]["Follow_up.area"] = array();
		}
		$lookupTableLinks["area"]["Follow_up.area"]["edit"] = array("table" => "Follow_up", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Follow_up.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Follow_up.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Follow_up.assigned_to"]["edit"] = array("table" => "Follow_up", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner_group"] ) ) {
			$lookupTableLinks["business_partner_group"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner_group"]["Follow_up.group"] )) {
			$lookupTableLinks["business_partner_group"]["Follow_up.group"] = array();
		}
		$lookupTableLinks["business_partner_group"]["Follow_up.group"]["edit"] = array("table" => "Follow_up", "field" => "group", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Follow_up.default_terms"] )) {
			$lookupTableLinks["credit_terms"]["Follow_up.default_terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Follow_up.default_terms"]["edit"] = array("table" => "Follow_up", "field" => "default_terms", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["coming_meetings.account"] )) {
			$lookupTableLinks["business_partner"]["coming_meetings.account"] = array();
		}
		$lookupTableLinks["business_partner"]["coming_meetings.account"]["edit"] = array("table" => "coming_meetings", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["coming_meetings.assigned_to"] )) {
			$lookupTableLinks["business_partner"]["coming_meetings.assigned_to"] = array();
		}
		$lookupTableLinks["business_partner"]["coming_meetings.assigned_to"]["edit"] = array("table" => "coming_meetings", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["tasks.AssignedTo"] )) {
			$lookupTableLinks["employee_list"]["tasks.AssignedTo"] = array();
		}
		$lookupTableLinks["employee_list"]["tasks.AssignedTo"]["edit"] = array("table" => "tasks", "field" => "AssignedTo", "page" => "edit");
		if( !isset( $lookupTableLinks["tasks"] ) ) {
			$lookupTableLinks["tasks"] = array();
		}
		if( !isset( $lookupTableLinks["tasks"]["tasks.DependentOn"] )) {
			$lookupTableLinks["tasks"]["tasks.DependentOn"] = array();
		}
		$lookupTableLinks["tasks"]["tasks.DependentOn"]["edit"] = array("table" => "tasks", "field" => "DependentOn", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Project_phases.AssignedTo"] )) {
			$lookupTableLinks["employee_list"]["Project_phases.AssignedTo"] = array();
		}
		$lookupTableLinks["employee_list"]["Project_phases.AssignedTo"]["edit"] = array("table" => "Project_phases", "field" => "AssignedTo", "page" => "edit");
		if( !isset( $lookupTableLinks["origin_fa"] ) ) {
			$lookupTableLinks["origin_fa"] = array();
		}
		if( !isset( $lookupTableLinks["origin_fa"]["origin_fa.Item"] )) {
			$lookupTableLinks["origin_fa"]["origin_fa.Item"] = array();
		}
		$lookupTableLinks["origin_fa"]["origin_fa.Item"]["edit"] = array("table" => "origin_fa", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Prospect_customers_to_Customer.area"] )) {
			$lookupTableLinks["area"]["Prospect_customers_to_Customer.area"] = array();
		}
		$lookupTableLinks["area"]["Prospect_customers_to_Customer.area"]["edit"] = array("table" => "Prospect_customers_to_Customer", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Prospect_customers_to_Customer.campaign"] )) {
			$lookupTableLinks["campaign"]["Prospect_customers_to_Customer.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Prospect_customers_to_Customer.campaign"]["edit"] = array("table" => "Prospect_customers_to_Customer", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["production_request.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["production_request.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["production_request.Cost_Center"]["edit"] = array("table" => "production_request", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["so_imp"] ) ) {
			$lookupTableLinks["so_imp"] = array();
		}
		if( !isset( $lookupTableLinks["so_imp"]["production_request.ref_no"] )) {
			$lookupTableLinks["so_imp"]["production_request.ref_no"] = array();
		}
		$lookupTableLinks["so_imp"]["production_request.ref_no"]["edit"] = array("table" => "production_request", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production_request.approved_by"] )) {
			$lookupTableLinks["approver_list"]["production_request.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production_request.approved_by"]["edit"] = array("table" => "production_request", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production_request.checked_by"] )) {
			$lookupTableLinks["approver_list"]["production_request.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production_request.checked_by"]["edit"] = array("table" => "production_request", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production_request.prepared_by"] )) {
			$lookupTableLinks["system_user"]["production_request.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["production_request.prepared_by"]["edit"] = array("table" => "production_request", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production_request.modified_by"] )) {
			$lookupTableLinks["system_user"]["production_request.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["production_request.modified_by"]["edit"] = array("table" => "production_request", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_detail.Item"] )) {
			$lookupTableLinks["item"]["production_request_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["production_request_detail.Item"]["edit"] = array("table" => "production_request_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_detail.Description"] )) {
			$lookupTableLinks["item"]["production_request_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["production_request_detail.Description"]["edit"] = array("table" => "production_request_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_request_detail.um"] )) {
			$lookupTableLinks["uom"]["production_request_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["production_request_detail.um"]["edit"] = array("table" => "production_request_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["production_request_detail"] ) ) {
			$lookupTableLinks["production_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["production_request_detail"]["production_request_detail.copy"] )) {
			$lookupTableLinks["production_request_detail"]["production_request_detail.copy"] = array();
		}
		$lookupTableLinks["production_request_detail"]["production_request_detail.copy"]["edit"] = array("table" => "production_request_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order_detail"] ) ) {
			$lookupTableLinks["sales_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order_detail"]["production_request_detail.ref_id"] )) {
			$lookupTableLinks["sales_order_detail"]["production_request_detail.ref_id"] = array();
		}
		$lookupTableLinks["sales_order_detail"]["production_request_detail.ref_id"]["edit"] = array("table" => "production_request_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["journal_entry_sales.Cost_Center_ID"] )) {
			$lookupTableLinks["cost_center"]["journal_entry_sales.Cost_Center_ID"] = array();
		}
		$lookupTableLinks["cost_center"]["journal_entry_sales.Cost_Center_ID"]["edit"] = array("table" => "journal_entry_sales", "field" => "Cost_Center_ID", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Credit_Card_monitoring.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Credit_Card_monitoring.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Credit_Card_monitoring.Business_Partner"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.Cash_Account"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Credit_Card_monitoring.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Credit_Card_monitoring.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Credit_Card_monitoring.Cost_Center"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Credit_Card_monitoring.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Credit_Card_monitoring.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Credit_Card_monitoring.Shipping_Terms"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.Discount_Account"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.VAT_Account"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Credit_Card_monitoring.EWT_Account"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Credit_Card_monitoring.atc"] )) {
			$lookupTableLinks["ewt"]["Credit_Card_monitoring.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Credit_Card_monitoring.atc"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Credit_Card_monitoring.bank"] )) {
			$lookupTableLinks["bank"]["Credit_Card_monitoring.bank"] = array();
		}
		$lookupTableLinks["bank"]["Credit_Card_monitoring.bank"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Credit_Card_monitoring.discount_type"] )) {
			$lookupTableLinks["discounts"]["Credit_Card_monitoring.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Credit_Card_monitoring.discount_type"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Credit_Card_monitoring.project"] )) {
			$lookupTableLinks["projects"]["Credit_Card_monitoring.project"] = array();
		}
		$lookupTableLinks["projects"]["Credit_Card_monitoring.project"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Credit_Card_monitoring.phase"] )) {
			$lookupTableLinks["phase"]["Credit_Card_monitoring.phase"] = array();
		}
		$lookupTableLinks["phase"]["Credit_Card_monitoring.phase"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Credit_Card_monitoring.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Credit_Card_monitoring.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Credit_Card_monitoring.sales_rep"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Credit_Card_monitoring.currecy"] )) {
			$lookupTableLinks["currency"]["Credit_Card_monitoring.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Credit_Card_monitoring.currecy"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Credit_Card_monitoring.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Credit_Card_monitoring.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Credit_Card_monitoring.checked_by"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Credit_Card_monitoring.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Credit_Card_monitoring.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Credit_Card_monitoring.approved_by"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Credit_Card_monitoring.location"] )) {
			$lookupTableLinks["location"]["Credit_Card_monitoring.location"] = array();
		}
		$lookupTableLinks["location"]["Credit_Card_monitoring.location"]["edit"] = array("table" => "Credit_Card_monitoring", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_approval.Business_Partner"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_approval.Business_Partner"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_for_approval.Terms"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_for_approval.Cost_Center"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Request_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Request_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Request_for_approval.Shipping_Terms"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.Discount_Account"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_approval.VAT_Account"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Request_for_approval.location"] )) {
			$lookupTableLinks["location"]["Purchase_Request_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Request_for_approval.location"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Request_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Request_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Request_for_approval.discount_type"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Request_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Request_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Request_for_approval.project"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Request_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Request_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Request_for_approval.currecy"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Request_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Request_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Request_for_approval.phase"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_for_approval.approved_by"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_for_approval.checked_by"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_for_approval.prepared_by"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_for_approval.modified_by"]["edit"] = array("table" => "Purchase_Request_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail_approval.Item"] )) {
			$lookupTableLinks["item"]["purchase_request_detail_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail_approval.Item"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request_detail_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request_detail_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request_detail_approval.Account"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail_approval.Description"] )) {
			$lookupTableLinks["item"]["purchase_request_detail_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail_approval.Description"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_request_detail_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_request_detail_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_request_detail_approval.VAT_Type"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_request_detail_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_request_detail_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_request_detail_approval.Subsidiary"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request_detail_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request_detail_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request_detail_approval.Cost_Center"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_request_detail_approval.um"] )) {
			$lookupTableLinks["uom"]["purchase_request_detail_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_request_detail_approval.um"]["edit"] = array("table" => "purchase_request_detail_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_Request_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_Request_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_Request_for_approval.Cost_Center"]["edit"] = array("table" => "Production_Request_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Request_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Request_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Request_for_approval.approved_by"]["edit"] = array("table" => "Production_Request_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Request_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Request_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Request_for_approval.checked_by"]["edit"] = array("table" => "Production_Request_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Request_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Production_Request_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Request_for_approval.modified_by"]["edit"] = array("table" => "Production_Request_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["production_request_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["production_request_detail_for_approval.Item"]["edit"] = array("table" => "production_request_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["production_request_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["production_request_detail_for_approval.Description"]["edit"] = array("table" => "production_request_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_request_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["production_request_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["production_request_detail_for_approval.um"]["edit"] = array("table" => "production_request_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Transfer_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Transfer_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Transfer_for_approval.Cost_Center"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Inventory_Transfer_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Inventory_Transfer_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Inventory_Transfer_for_approval.Shipping_Terms"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Inventory_Transfer_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Inventory_Transfer_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Inventory_Transfer_for_approval.project"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Inventory_Transfer_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Inventory_Transfer_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Inventory_Transfer_for_approval.phase"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Transfer_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Transfer_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Transfer_for_approval.prepared_by"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Transfer_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Transfer_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Transfer_for_approval.approved_by"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Transfer_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Transfer_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Transfer_for_approval.checked_by"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Inventory_Transfer_for_approval.location"] )) {
			$lookupTableLinks["location"]["Inventory_Transfer_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Inventory_Transfer_for_approval.location"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Transfer_for_approval.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Transfer_for_approval.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Transfer_for_approval.destination_cost_center"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "destination_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Inventory_Transfer_for_approval.destination_location"] )) {
			$lookupTableLinks["location"]["Inventory_Transfer_for_approval.destination_location"] = array();
		}
		$lookupTableLinks["location"]["Inventory_Transfer_for_approval.destination_location"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "destination_location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Transfer_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Transfer_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Transfer_for_approval.modified_by"]["edit"] = array("table" => "Inventory_Transfer_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_for_approval.Item"]["edit"] = array("table" => "inventory_transfer_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_for_approval.Description"]["edit"] = array("table" => "inventory_transfer_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inventory_transfer_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["inventory_transfer_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["inventory_transfer_detail_for_approval.um"]["edit"] = array("table" => "inventory_transfer_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_for_checking.Business_Partner"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_for_checking.Terms"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_for_checking.Cost_Center"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Request_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Request_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Request_for_checking.Shipping_Terms"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.Discount_Account"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_for_checking.VAT_Account"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Request_for_checking.location"] )) {
			$lookupTableLinks["location"]["Purchase_Request_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Request_for_checking.location"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Request_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Request_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Request_for_checking.discount_type"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Request_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Request_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Request_for_checking.project"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Request_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Request_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Request_for_checking.currecy"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Request_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Request_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Request_for_checking.phase"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_for_checking.approved_by"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_for_checking.checked_by"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_for_checking.prepared_by"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_for_checking.modified_by"]["edit"] = array("table" => "Purchase_Request_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_Request_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_Request_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_Request_for_checking.Cost_Center"]["edit"] = array("table" => "Production_Request_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Request_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Request_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Request_for_checking.approved_by"]["edit"] = array("table" => "Production_Request_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Request_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Request_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Request_for_checking.checked_by"]["edit"] = array("table" => "Production_Request_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Request_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Production_Request_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Request_for_checking.prepared_by"]["edit"] = array("table" => "Production_Request_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Request_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Production_Request_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Request_for_checking.modified_by"]["edit"] = array("table" => "Production_Request_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Transfer_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Transfer_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Transfer_for_checking.Cost_Center"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Inventory_Transfer_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Inventory_Transfer_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Inventory_Transfer_for_checking.Shipping_Terms"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Inventory_Transfer_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Inventory_Transfer_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Inventory_Transfer_for_checking.project"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Inventory_Transfer_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Inventory_Transfer_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Inventory_Transfer_for_checking.phase"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Transfer_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Transfer_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Transfer_for_checking.prepared_by"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Transfer_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Transfer_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Transfer_for_checking.approved_by"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Inventory_Transfer_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Inventory_Transfer_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Inventory_Transfer_for_checking.checked_by"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Inventory_Transfer_for_checking.location"] )) {
			$lookupTableLinks["location"]["Inventory_Transfer_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Inventory_Transfer_for_checking.location"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Transfer_for_checking.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Transfer_for_checking.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Transfer_for_checking.destination_cost_center"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "destination_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Inventory_Transfer_for_checking.destination_location"] )) {
			$lookupTableLinks["location"]["Inventory_Transfer_for_checking.destination_location"] = array();
		}
		$lookupTableLinks["location"]["Inventory_Transfer_for_checking.destination_location"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "destination_location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Inventory_Transfer_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Inventory_Transfer_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Inventory_Transfer_for_checking.modified_by"]["edit"] = array("table" => "Inventory_Transfer_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_for_checking.Item"]["edit"] = array("table" => "inventory_transfer_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_for_checking.Description"]["edit"] = array("table" => "inventory_transfer_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inventory_transfer_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["inventory_transfer_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["inventory_transfer_detail_for_checking.um"]["edit"] = array("table" => "inventory_transfer_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Backload_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Backload_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Backload_for_approval.Business_Partner"]["edit"] = array("table" => "Backload_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_for_approval.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_for_approval.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_for_approval.Receivable_Account"]["edit"] = array("table" => "Backload_for_approval", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Backload_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Backload_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Backload_for_approval.Cost_Center"]["edit"] = array("table" => "Backload_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Backload_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Backload_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Backload_for_approval.Shipping_Terms"]["edit"] = array("table" => "Backload_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_for_approval.Discount_Account"]["edit"] = array("table" => "Backload_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_for_approval.VAT_Account"]["edit"] = array("table" => "Backload_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["dr"] ) ) {
			$lookupTableLinks["dr"] = array();
		}
		if( !isset( $lookupTableLinks["dr"]["Backload_for_approval.ref_no"] )) {
			$lookupTableLinks["dr"]["Backload_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["dr"]["Backload_for_approval.ref_no"]["edit"] = array("table" => "Backload_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Backload_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Backload_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Backload_for_approval.discount_type"]["edit"] = array("table" => "Backload_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Backload_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Backload_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Backload_for_approval.project"]["edit"] = array("table" => "Backload_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Backload_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Backload_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Backload_for_approval.phase"]["edit"] = array("table" => "Backload_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Backload_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Backload_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Backload_for_approval.sales_rep"]["edit"] = array("table" => "Backload_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Backload_for_approval.location"] )) {
			$lookupTableLinks["location"]["Backload_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Backload_for_approval.location"]["edit"] = array("table" => "Backload_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_approval.approved_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_approval.approved_by"]["edit"] = array("table" => "Backload_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_approval.prepared_by"]["edit"] = array("table" => "Backload_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_approval.checked_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_approval.checked_by"]["edit"] = array("table" => "Backload_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_approval.modified_by"]["edit"] = array("table" => "Backload_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["dr_detail"] ) ) {
			$lookupTableLinks["dr_detail"] = array();
		}
		if( !isset( $lookupTableLinks["dr_detail"]["backload_detail_for_approval.ref_id"] )) {
			$lookupTableLinks["dr_detail"]["backload_detail_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["dr_detail"]["backload_detail_for_approval.ref_id"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["backload_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["backload_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["backload_detail_for_approval.Item"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["backload_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["backload_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["backload_detail_for_approval.Account"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["backload_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["backload_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["backload_detail_for_approval.Description"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["backload_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["backload_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["backload_detail_for_approval.VAT_Type"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["backload_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["backload_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["backload_detail_for_approval.Subsidiary"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["backload_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["backload_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["backload_detail_for_approval.Cost_Center"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["backload_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["backload_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["backload_detail_for_approval.um"]["edit"] = array("table" => "backload_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Backload_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Backload_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Backload_for_checking.Business_Partner"]["edit"] = array("table" => "Backload_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_for_checking.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_for_checking.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_for_checking.Receivable_Account"]["edit"] = array("table" => "Backload_for_checking", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Backload_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Backload_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Backload_for_checking.Cost_Center"]["edit"] = array("table" => "Backload_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Backload_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Backload_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Backload_for_checking.Shipping_Terms"]["edit"] = array("table" => "Backload_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_for_checking.Discount_Account"]["edit"] = array("table" => "Backload_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_for_checking.VAT_Account"]["edit"] = array("table" => "Backload_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["dr"] ) ) {
			$lookupTableLinks["dr"] = array();
		}
		if( !isset( $lookupTableLinks["dr"]["Backload_for_checking.ref_no"] )) {
			$lookupTableLinks["dr"]["Backload_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["dr"]["Backload_for_checking.ref_no"]["edit"] = array("table" => "Backload_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_checking.approved_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_checking.approved_by"]["edit"] = array("table" => "Backload_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Backload_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Backload_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Backload_for_checking.discount_type"]["edit"] = array("table" => "Backload_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Backload_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Backload_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Backload_for_checking.project"]["edit"] = array("table" => "Backload_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Backload_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Backload_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Backload_for_checking.phase"]["edit"] = array("table" => "Backload_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Backload_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Backload_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Backload_for_checking.sales_rep"]["edit"] = array("table" => "Backload_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Backload_for_checking.location"] )) {
			$lookupTableLinks["location"]["Backload_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Backload_for_checking.location"]["edit"] = array("table" => "Backload_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_checking.prepared_by"]["edit"] = array("table" => "Backload_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_checking.checked_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_checking.checked_by"]["edit"] = array("table" => "Backload_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Backload_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_for_checking.modified_by"]["edit"] = array("table" => "Backload_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["dr_detail"] ) ) {
			$lookupTableLinks["dr_detail"] = array();
		}
		if( !isset( $lookupTableLinks["dr_detail"]["backload_detail_for_checking.ref_id"] )) {
			$lookupTableLinks["dr_detail"]["backload_detail_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["dr_detail"]["backload_detail_for_checking.ref_id"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["backload_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["backload_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["backload_detail_for_checking.Item"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["backload_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["backload_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["backload_detail_for_checking.Account"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["backload_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["backload_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["backload_detail_for_checking.Description"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["backload_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["backload_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["backload_detail_for_checking.VAT_Type"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["backload_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["backload_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["backload_detail_for_checking.Subsidiary"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["backload_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["backload_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["backload_detail_for_checking.Cost_Center"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["backload_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["backload_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["backload_detail_for_checking.um"]["edit"] = array("table" => "backload_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Cash_Receipt_for_approval.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Cash_Receipt_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Cash_Receipt_for_approval.Business_Partner"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.Cash_Account"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Cash_Receipt_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Cash_Receipt_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Cash_Receipt_for_approval.Cost_Center"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Cash_Receipt_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Cash_Receipt_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Cash_Receipt_for_approval.Shipping_Terms"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.Discount_Account"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.VAT_Account"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_approval.EWT_Account"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Cash_Receipt_for_approval.atc"] )) {
			$lookupTableLinks["ewt"]["Cash_Receipt_for_approval.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Cash_Receipt_for_approval.atc"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Cash_Receipt_for_approval.bank"] )) {
			$lookupTableLinks["bank"]["Cash_Receipt_for_approval.bank"] = array();
		}
		$lookupTableLinks["bank"]["Cash_Receipt_for_approval.bank"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Cash_Receipt_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Cash_Receipt_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Cash_Receipt_for_approval.discount_type"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Cash_Receipt_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Cash_Receipt_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Cash_Receipt_for_approval.project"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Cash_Receipt_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Cash_Receipt_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Cash_Receipt_for_approval.phase"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Cash_Receipt_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Cash_Receipt_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Cash_Receipt_for_approval.sales_rep"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Cash_Receipt_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Cash_Receipt_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Cash_Receipt_for_approval.currecy"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_approval.checked_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.checked_by"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_approval.approved_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.approved_by"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Cash_Receipt_for_approval.location"] )) {
			$lookupTableLinks["location"]["Cash_Receipt_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Cash_Receipt_for_approval.location"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.prepared_by"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_approval.modified_by"]["edit"] = array("table" => "Cash_Receipt_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Cash_Receipt_for_checking.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Cash_Receipt_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Cash_Receipt_for_checking.Business_Partner"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.Cash_Account"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Cash_Receipt_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Cash_Receipt_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Cash_Receipt_for_checking.Cost_Center"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Cash_Receipt_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Cash_Receipt_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Cash_Receipt_for_checking.Shipping_Terms"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.Discount_Account"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.VAT_Account"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Receipt_for_checking.EWT_Account"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Cash_Receipt_for_checking.atc"] )) {
			$lookupTableLinks["ewt"]["Cash_Receipt_for_checking.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Cash_Receipt_for_checking.atc"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Cash_Receipt_for_checking.bank"] )) {
			$lookupTableLinks["bank"]["Cash_Receipt_for_checking.bank"] = array();
		}
		$lookupTableLinks["bank"]["Cash_Receipt_for_checking.bank"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Cash_Receipt_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Cash_Receipt_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Cash_Receipt_for_checking.discount_type"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Cash_Receipt_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Cash_Receipt_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Cash_Receipt_for_checking.project"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Cash_Receipt_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Cash_Receipt_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Cash_Receipt_for_checking.phase"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Cash_Receipt_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Cash_Receipt_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Cash_Receipt_for_checking.sales_rep"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Cash_Receipt_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Cash_Receipt_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Cash_Receipt_for_checking.currecy"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_checking.checked_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.checked_by"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_checking.approved_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.approved_by"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Cash_Receipt_for_checking.location"] )) {
			$lookupTableLinks["location"]["Cash_Receipt_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Cash_Receipt_for_checking.location"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.prepared_by"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Receipt_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Receipt_for_checking.modified_by"]["edit"] = array("table" => "Cash_Receipt_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_cashreceipt"] ) ) {
			$lookupTableLinks["bal_cashreceipt"] = array();
		}
		if( !isset( $lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail_for_checking.Reference"] )) {
			$lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail_for_checking.Reference"] = array();
		}
		$lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail_for_checking.Reference"]["edit"] = array("table" => "cash_receipt_detail_for_checking", "field" => "Reference", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_cashreceipt"] ) ) {
			$lookupTableLinks["bal_cashreceipt"] = array();
		}
		if( !isset( $lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail_for_approval.Reference"] )) {
			$lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail_for_approval.Reference"] = array();
		}
		$lookupTableLinks["bal_cashreceipt"]["cash_receipt_detail_for_approval.Reference"]["edit"] = array("table" => "cash_receipt_detail_for_approval", "field" => "Reference", "page" => "edit");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Service_Report_for_approval.service_center"] )) {
			$lookupTableLinks["service_center"]["Service_Report_for_approval.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Service_Report_for_approval.service_center"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "service_center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_approval.checked_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_approval.checked_by"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["case"] ) ) {
			$lookupTableLinks["case"] = array();
		}
		if( !isset( $lookupTableLinks["case"]["Service_Report_for_approval.Case"] )) {
			$lookupTableLinks["case"]["Service_Report_for_approval.Case"] = array();
		}
		$lookupTableLinks["case"]["Service_Report_for_approval.Case"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "Case", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.cash_account"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.discount_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.discount_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.discount_account"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "discount_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Service_Report_for_approval.vat_account"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_approval.approved_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_approval.approved_by"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Service_Report_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Service_Report_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Service_Report_for_approval.discount_type"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_approval.modified_by"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_approval.prepared_by"]["edit"] = array("table" => "Service_Report_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Service_Report_for_checking.service_center"] )) {
			$lookupTableLinks["service_center"]["Service_Report_for_checking.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Service_Report_for_checking.service_center"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "service_center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_checking.checked_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_checking.checked_by"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["case"] ) ) {
			$lookupTableLinks["case"] = array();
		}
		if( !isset( $lookupTableLinks["case"]["Service_Report_for_checking.Case"] )) {
			$lookupTableLinks["case"]["Service_Report_for_checking.Case"] = array();
		}
		$lookupTableLinks["case"]["Service_Report_for_checking.Case"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "Case", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.cash_account"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.discount_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.discount_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.discount_account"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "discount_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Service_Report_for_checking.vat_account"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_checking.approved_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_checking.approved_by"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Service_Report_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Service_Report_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Service_Report_for_checking.discount_type"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_checking.prepared_by"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Service_Report_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Service_Report_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Service_Report_for_checking.modified_by"]["edit"] = array("table" => "Service_Report_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["service_report_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["service_report_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["service_report_detail_for_approval.Item"]["edit"] = array("table" => "service_report_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["service_report_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["service_report_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["service_report_detail_for_approval.Account"]["edit"] = array("table" => "service_report_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["service_report_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["service_report_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["service_report_detail_for_approval.Description"]["edit"] = array("table" => "service_report_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["service_report_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["service_report_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["service_report_detail_for_approval.VAT_Type"]["edit"] = array("table" => "service_report_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["service_report_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["service_report_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["service_report_detail_for_approval.Subsidiary"]["edit"] = array("table" => "service_report_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["service_report_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["service_report_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["service_report_detail_for_approval.Cost_Center"]["edit"] = array("table" => "service_report_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["service_report_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["service_report_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["service_report_detail_for_checking.Item"]["edit"] = array("table" => "service_report_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["service_report_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["service_report_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["service_report_detail_for_checking.Account"]["edit"] = array("table" => "service_report_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["service_report_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["service_report_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["service_report_detail_for_checking.Description"]["edit"] = array("table" => "service_report_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["service_report_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["service_report_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["service_report_detail_for_checking.VAT_Type"]["edit"] = array("table" => "service_report_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["service_report_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["service_report_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["service_report_detail_for_checking.Subsidiary"]["edit"] = array("table" => "service_report_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["service_report_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["service_report_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["service_report_detail_for_checking.Cost_Center"]["edit"] = array("table" => "service_report_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_bom.Item"] )) {
			$lookupTableLinks["item"]["production_request_bom.Item"] = array();
		}
		$lookupTableLinks["item"]["production_request_bom.Item"]["edit"] = array("table" => "production_request_bom", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_request_bom.um"] )) {
			$lookupTableLinks["uom"]["production_request_bom.um"] = array();
		}
		$lookupTableLinks["uom"]["production_request_bom.um"]["edit"] = array("table" => "production_request_bom", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_bom.Item"] )) {
			$lookupTableLinks["item"]["production_bom.Item"] = array();
		}
		$lookupTableLinks["item"]["production_bom.Item"]["edit"] = array("table" => "production_bom", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_bom.um"] )) {
			$lookupTableLinks["uom"]["production_bom.um"] = array();
		}
		$lookupTableLinks["uom"]["production_bom.um"]["edit"] = array("table" => "production_bom", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["company_info.final_vat_rate_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["company_info.final_vat_rate_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["company_info.final_vat_rate_account"]["edit"] = array("table" => "company_info", "field" => "final_vat_rate_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["company_info.default_receiving_center"] )) {
			$lookupTableLinks["cost_center"]["company_info.default_receiving_center"] = array();
		}
		$lookupTableLinks["cost_center"]["company_info.default_receiving_center"]["edit"] = array("table" => "company_info", "field" => "default_receiving_center", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["company_info.default_logistic_center"] )) {
			$lookupTableLinks["cost_center"]["company_info.default_logistic_center"] = array();
		}
		$lookupTableLinks["cost_center"]["company_info.default_logistic_center"]["edit"] = array("table" => "company_info", "field" => "default_logistic_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["return.Business_Partner"] )) {
			$lookupTableLinks["employees"]["return.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["return.Business_Partner"]["edit"] = array("table" => "return", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["return.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["return.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["return.Cost_Center"]["edit"] = array("table" => "return", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["return.location"] )) {
			$lookupTableLinks["location"]["return.location"] = array();
		}
		$lookupTableLinks["location"]["return.location"]["edit"] = array("table" => "return", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["return.approved_by"] )) {
			$lookupTableLinks["approver_list"]["return.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["return.approved_by"]["edit"] = array("table" => "return", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["return.checked_by"] )) {
			$lookupTableLinks["approver_list"]["return.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["return.checked_by"]["edit"] = array("table" => "return", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["return.prepared_by"] )) {
			$lookupTableLinks["system_user"]["return.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["return.prepared_by"]["edit"] = array("table" => "return", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["return.modified_by"] )) {
			$lookupTableLinks["system_user"]["return.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["return.modified_by"]["edit"] = array("table" => "return", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["return_detail.Item"] )) {
			$lookupTableLinks["item"]["return_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["return_detail.Item"]["edit"] = array("table" => "return_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["return_detail.Description"] )) {
			$lookupTableLinks["item"]["return_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["return_detail.Description"]["edit"] = array("table" => "return_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["return_detail.um"] )) {
			$lookupTableLinks["uom"]["return_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["return_detail.um"]["edit"] = array("table" => "return_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["return_detail.origin_assignee"] )) {
			$lookupTableLinks["employees"]["return_detail.origin_assignee"] = array();
		}
		$lookupTableLinks["employees"]["return_detail.origin_assignee"]["edit"] = array("table" => "return_detail", "field" => "origin_assignee", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["return_detail.origin_location"] )) {
			$lookupTableLinks["location"]["return_detail.origin_location"] = array();
		}
		$lookupTableLinks["location"]["return_detail.origin_location"]["edit"] = array("table" => "return_detail", "field" => "origin_location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["return_detail.origin_cost_center"] )) {
			$lookupTableLinks["cost_center"]["return_detail.origin_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["return_detail.origin_cost_center"]["edit"] = array("table" => "return_detail", "field" => "origin_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["return_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["return_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["return_detail.serial_number"]["edit"] = array("table" => "return_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["return_detail"] ) ) {
			$lookupTableLinks["return_detail"] = array();
		}
		if( !isset( $lookupTableLinks["return_detail"]["return_detail.copy"] )) {
			$lookupTableLinks["return_detail"]["return_detail.copy"] = array();
		}
		$lookupTableLinks["return_detail"]["return_detail.copy"]["edit"] = array("table" => "return_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["fixed_asset_issue.Business_Partner"] )) {
			$lookupTableLinks["employees"]["fixed_asset_issue.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["fixed_asset_issue.Business_Partner"]["edit"] = array("table" => "fixed_asset_issue", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["fixed_asset_issue.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["fixed_asset_issue.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["fixed_asset_issue.Cost_Center"]["edit"] = array("table" => "fixed_asset_issue", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["fixed_asset_issue.location"] )) {
			$lookupTableLinks["location"]["fixed_asset_issue.location"] = array();
		}
		$lookupTableLinks["location"]["fixed_asset_issue.location"]["edit"] = array("table" => "fixed_asset_issue", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fixed_asset_issue.approved_by"] )) {
			$lookupTableLinks["approver_list"]["fixed_asset_issue.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fixed_asset_issue.approved_by"]["edit"] = array("table" => "fixed_asset_issue", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fixed_asset_issue.checked_by"] )) {
			$lookupTableLinks["approver_list"]["fixed_asset_issue.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fixed_asset_issue.checked_by"]["edit"] = array("table" => "fixed_asset_issue", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fixed_asset_issue.prepared_by"] )) {
			$lookupTableLinks["system_user"]["fixed_asset_issue.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["fixed_asset_issue.prepared_by"]["edit"] = array("table" => "fixed_asset_issue", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fixed_asset_issue.modified_by"] )) {
			$lookupTableLinks["system_user"]["fixed_asset_issue.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["fixed_asset_issue.modified_by"]["edit"] = array("table" => "fixed_asset_issue", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_issue_detail.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_issue_detail.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_issue_detail.Item"]["edit"] = array("table" => "fixed_asset_issue_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["fixed_asset_issue_detail.Description"] )) {
			$lookupTableLinks["item"]["fixed_asset_issue_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["fixed_asset_issue_detail.Description"]["edit"] = array("table" => "fixed_asset_issue_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["fixed_asset_issue_detail"] ) ) {
			$lookupTableLinks["fixed_asset_issue_detail"] = array();
		}
		if( !isset( $lookupTableLinks["fixed_asset_issue_detail"]["fixed_asset_issue_detail.copy"] )) {
			$lookupTableLinks["fixed_asset_issue_detail"]["fixed_asset_issue_detail.copy"] = array();
		}
		$lookupTableLinks["fixed_asset_issue_detail"]["fixed_asset_issue_detail.copy"]["edit"] = array("table" => "fixed_asset_issue_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["production_request_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["production_request_detail_for_checking.Item"]["edit"] = array("table" => "production_request_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_request_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["production_request_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["production_request_detail_for_checking.Description"]["edit"] = array("table" => "production_request_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_request_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["production_request_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["production_request_detail_for_checking.um"]["edit"] = array("table" => "production_request_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["cash_disbursment_detail_for_approval.Reference"] )) {
			$lookupTableLinks[""]["cash_disbursment_detail_for_approval.Reference"] = array();
		}
		$lookupTableLinks[""]["cash_disbursment_detail_for_approval.Reference"]["edit"] = array("table" => "cash_disbursment_detail_for_approval", "field" => "Reference", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["cash_disbursment_detail_for_checking.Reference"] )) {
			$lookupTableLinks[""]["cash_disbursment_detail_for_checking.Reference"] = array();
		}
		$lookupTableLinks[""]["cash_disbursment_detail_for_checking.Reference"]["edit"] = array("table" => "cash_disbursment_detail_for_checking", "field" => "Reference", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["purchase_request_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail_for_checking.Item"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_request_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_request_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_request_detail_for_checking.Account"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_request_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["purchase_request_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["purchase_request_detail_for_checking.Description"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_request_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_request_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_request_detail_for_checking.VAT_Type"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["purchase_request_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["purchase_request_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["purchase_request_detail_for_checking.Subsidiary"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_request_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_request_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_request_detail_for_checking.Cost_Center"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_request_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["purchase_request_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_request_detail_for_checking.um"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier1"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier2"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_request_detail_for_checking.supplier3"]["edit"] = array("table" => "purchase_request_detail_for_checking", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["trip_ticket_for_approval.vehicle_no"] )) {
			$lookupTableLinks["vehicle"]["trip_ticket_for_approval.vehicle_no"] = array();
		}
		$lookupTableLinks["vehicle"]["trip_ticket_for_approval.vehicle_no"]["edit"] = array("table" => "trip_ticket_for_approval", "field" => "vehicle_no", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["trip_ticket_for_approval.business_partner"] )) {
			$lookupTableLinks["business_partner"]["trip_ticket_for_approval.business_partner"] = array();
		}
		$lookupTableLinks["business_partner"]["trip_ticket_for_approval.business_partner"]["edit"] = array("table" => "trip_ticket_for_approval", "field" => "business_partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["trip_ticket_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["trip_ticket_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["trip_ticket_for_approval.approved_by"]["edit"] = array("table" => "trip_ticket_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["trip_ticket_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["trip_ticket_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["trip_ticket_for_approval.checked_by"]["edit"] = array("table" => "trip_ticket_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["trip_ticket_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["trip_ticket_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["trip_ticket_for_approval.prepared_by"]["edit"] = array("table" => "trip_ticket_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["trip_ticket_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["trip_ticket_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["trip_ticket_for_approval.modified_by"]["edit"] = array("table" => "trip_ticket_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["trip_ticket_for_checking.vehicle_no"] )) {
			$lookupTableLinks["vehicle"]["trip_ticket_for_checking.vehicle_no"] = array();
		}
		$lookupTableLinks["vehicle"]["trip_ticket_for_checking.vehicle_no"]["edit"] = array("table" => "trip_ticket_for_checking", "field" => "vehicle_no", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["trip_ticket_for_checking.business_partner"] )) {
			$lookupTableLinks["business_partner"]["trip_ticket_for_checking.business_partner"] = array();
		}
		$lookupTableLinks["business_partner"]["trip_ticket_for_checking.business_partner"]["edit"] = array("table" => "trip_ticket_for_checking", "field" => "business_partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["trip_ticket_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["trip_ticket_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["trip_ticket_for_checking.approved_by"]["edit"] = array("table" => "trip_ticket_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["trip_ticket_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["trip_ticket_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["trip_ticket_for_checking.checked_by"]["edit"] = array("table" => "trip_ticket_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["trip_ticket_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["trip_ticket_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["trip_ticket_for_checking.prepared_by"]["edit"] = array("table" => "trip_ticket_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["trip_ticket_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["trip_ticket_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["trip_ticket_for_checking.modified_by"]["edit"] = array("table" => "trip_ticket_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["sales_report1.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["sales_report1.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["sales_report1.Business_Partner"]["search"] = array("table" => "sales_report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["sales_report1.Terms"] )) {
			$lookupTableLinks["credit_terms"]["sales_report1.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["sales_report1.Terms"]["search"] = array("table" => "sales_report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_report1.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_report1.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_report1.Cost_Center"]["search"] = array("table" => "sales_report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["sales_report1.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["sales_report1.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["sales_report1.Shipping_Terms"]["search"] = array("table" => "sales_report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["sales_report1.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["sales_report1.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["sales_report1.sales_rep"]["search"] = array("table" => "sales_report", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["sales_report1.um"] )) {
			$lookupTableLinks["uom"]["sales_report1.um"] = array();
		}
		$lookupTableLinks["uom"]["sales_report1.um"]["search"] = array("table" => "sales_report", "field" => "um", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Collection_Report_per_Customer.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Collection_Report_per_Customer.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Collection_Report_per_Customer.Business_Partner"]["search"] = array("table" => "Collection_Report_per_Customer", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Collection_Report_per_Customer.bank"] )) {
			$lookupTableLinks["bank"]["Collection_Report_per_Customer.bank"] = array();
		}
		$lookupTableLinks["bank"]["Collection_Report_per_Customer.bank"]["search"] = array("table" => "Collection_Report_per_Customer", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Payment_per_Supplier_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Payment_per_Supplier_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Payment_per_Supplier_Report.Business_Partner"]["search"] = array("table" => "Payment_per_Supplier_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Payment_per_Supplier_Report.bank"] )) {
			$lookupTableLinks["bank"]["Payment_per_Supplier_Report.bank"] = array();
		}
		$lookupTableLinks["bank"]["Payment_per_Supplier_Report.bank"]["search"] = array("table" => "Payment_per_Supplier_Report", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Balance_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Balance_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Balance_Report.Cost_Center"]["search"] = array("table" => "Inventory_Balance_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Inventory_Balance_Report.item_description"] )) {
			$lookupTableLinks["item"]["Inventory_Balance_Report.item_description"] = array();
		}
		$lookupTableLinks["item"]["Inventory_Balance_Report.item_description"]["search"] = array("table" => "Inventory_Balance_Report", "field" => "item_description", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Valuation_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Valuation_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Valuation_Report.Cost_Center"]["search"] = array("table" => "Inventory_Valuation_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_Below_Reorder_Point_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_Below_Reorder_Point_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_Below_Reorder_Point_Report.Cost_Center"]["search"] = array("table" => "Inventory_Below_Reorder_Point_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Inventory_Below_Reorder_Point_Report.Item"] )) {
			$lookupTableLinks["item"]["Inventory_Below_Reorder_Point_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["Inventory_Below_Reorder_Point_Report.Item"]["search"] = array("table" => "Inventory_Below_Reorder_Point_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_BP.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_BP.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_BP.Business_Partner"]["search"] = array("table" => "Sales_Report_per_BP", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_BP.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_BP.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_BP.Terms"]["search"] = array("table" => "Sales_Report_per_BP", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_BP.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_BP.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_BP.Cost_Center"]["search"] = array("table" => "Sales_Report_per_BP", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_BP.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_BP.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_BP.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_BP", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_BP.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_BP.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_BP.sales_rep"]["search"] = array("table" => "Sales_Report_per_BP", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Report_per_BP.Vat_Amount"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Report_per_BP.Vat_Amount"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Report_per_BP.Vat_Amount"]["search"] = array("table" => "Sales_Report_per_BP", "field" => "Vat_Amount", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_Item.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_Item.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_Item.Terms"]["search"] = array("table" => "Sales_Report_per_Item", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_Item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_Item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_Item.Cost_Center"]["search"] = array("table" => "Sales_Report_per_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_Item.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_Item.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_Item.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_Item", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Item.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Item.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Item.sales_rep"]["search"] = array("table" => "Sales_Report_per_Item", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_Item.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_Item.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_Item.Business_Partner"]["search"] = array("table" => "Sales_Report_per_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_Cost_Center.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_Cost_Center.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_Cost_Center.Terms"]["search"] = array("table" => "Sales_Report_per_Cost_Center", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_Cost_Center.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_Cost_Center.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_Cost_Center.Cost_Center"]["search"] = array("table" => "Sales_Report_per_Cost_Center", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_Cost_Center.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_Cost_Center.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_Cost_Center.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_Cost_Center", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Cost_Center.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Cost_Center.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Cost_Center.sales_rep"]["search"] = array("table" => "Sales_Report_per_Cost_Center", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_Cost_Center.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_Cost_Center.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_Cost_Center.Business_Partner"]["search"] = array("table" => "Sales_Report_per_Cost_Center", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_BP_detail.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_BP_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_BP_detail.Business_Partner"]["search"] = array("table" => "Sales_Report_per_BP_detail", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_BP_detail.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_BP_detail.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_BP_detail.Terms"]["search"] = array("table" => "Sales_Report_per_BP_detail", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_BP_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_BP_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_BP_detail.Cost_Center"]["search"] = array("table" => "Sales_Report_per_BP_detail", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_BP_detail.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_BP_detail.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_BP_detail.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_BP_detail", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_BP_detail.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_BP_detail.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_BP_detail.sales_rep"]["search"] = array("table" => "Sales_Report_per_BP_detail", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_Item_detail.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_Item_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_Item_detail.Business_Partner"]["search"] = array("table" => "Sales_Report_per_Item_detail", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_Item_detail.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_Item_detail.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_Item_detail.Terms"]["search"] = array("table" => "Sales_Report_per_Item_detail", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_Item_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_Item_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_Item_detail.Cost_Center"]["search"] = array("table" => "Sales_Report_per_Item_detail", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_Item_detail.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_Item_detail.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_Item_detail.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_Item_detail", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Item_detail.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Item_detail.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Item_detail.sales_rep"]["search"] = array("table" => "Sales_Report_per_Item_detail", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_Cost_Center_detail.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_Cost_Center_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_Cost_Center_detail.Business_Partner"]["search"] = array("table" => "Sales_Report_per_Cost_Center_detail", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_Cost_Center_detail.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_Cost_Center_detail.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_Cost_Center_detail.Terms"]["search"] = array("table" => "Sales_Report_per_Cost_Center_detail", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_Cost_Center_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_Cost_Center_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_Cost_Center_detail.Cost_Center"]["search"] = array("table" => "Sales_Report_per_Cost_Center_detail", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_Cost_Center_detail.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_Cost_Center_detail.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_Cost_Center_detail.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_Cost_Center_detail", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Cost_Center_detail.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Cost_Center_detail.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_Cost_Center_detail.sales_rep"]["search"] = array("table" => "Sales_Report_per_Cost_Center_detail", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report.Business_Partner"]["search"] = array("table" => "Purchase_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report.Terms"]["search"] = array("table" => "Purchase_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report.Cost_Center"]["search"] = array("table" => "Purchase_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report.Shipping_Terms"]["search"] = array("table" => "Purchase_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report_per_BP.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report_per_BP.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report_per_BP.Business_Partner"]["search"] = array("table" => "Purchase_Report_per_BP", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report_per_BP.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report_per_BP.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report_per_BP.Terms"]["search"] = array("table" => "Purchase_Report_per_BP", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report_per_BP.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report_per_BP.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report_per_BP.Cost_Center"]["search"] = array("table" => "Purchase_Report_per_BP", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report_per_BP.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report_per_BP.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report_per_BP.Shipping_Terms"]["search"] = array("table" => "Purchase_Report_per_BP", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report_per_Item.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report_per_Item.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report_per_Item.Business_Partner"]["search"] = array("table" => "Purchase_Report_per_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report_per_Item.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report_per_Item.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report_per_Item.Terms"]["search"] = array("table" => "Purchase_Report_per_Item", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report_per_Item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report_per_Item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report_per_Item.Cost_Center"]["search"] = array("table" => "Purchase_Report_per_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report_per_Item.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Item.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Item.Shipping_Terms"]["search"] = array("table" => "Purchase_Report_per_Item", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report_per_Cost_Center.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report_per_Cost_Center.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report_per_Cost_Center.Business_Partner"]["search"] = array("table" => "Purchase_Report_per_Cost_Center", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report_per_Cost_Center.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report_per_Cost_Center.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report_per_Cost_Center.Terms"]["search"] = array("table" => "Purchase_Report_per_Cost_Center", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report_per_Cost_Center.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report_per_Cost_Center.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report_per_Cost_Center.Cost_Center"]["search"] = array("table" => "Purchase_Report_per_Cost_Center", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report_per_Cost_Center.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Cost_Center.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Cost_Center.Shipping_Terms"]["search"] = array("table" => "Purchase_Report_per_Cost_Center", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report_per_BP_detail.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report_per_BP_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report_per_BP_detail.Business_Partner"]["search"] = array("table" => "Purchase_Report_per_BP_detail", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report_per_BP_detail.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report_per_BP_detail.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report_per_BP_detail.Terms"]["search"] = array("table" => "Purchase_Report_per_BP_detail", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report_per_BP_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report_per_BP_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report_per_BP_detail.Cost_Center"]["search"] = array("table" => "Purchase_Report_per_BP_detail", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report_per_BP_detail.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report_per_BP_detail.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report_per_BP_detail.Shipping_Terms"]["search"] = array("table" => "Purchase_Report_per_BP_detail", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report_per_Item_detail.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report_per_Item_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report_per_Item_detail.Business_Partner"]["search"] = array("table" => "Purchase_Report_per_Item_detail", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report_per_Item_detail.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report_per_Item_detail.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report_per_Item_detail.Terms"]["search"] = array("table" => "Purchase_Report_per_Item_detail", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report_per_Item_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report_per_Item_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report_per_Item_detail.Cost_Center"]["search"] = array("table" => "Purchase_Report_per_Item_detail", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report_per_Item_detail.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Item_detail.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Item_detail.Shipping_Terms"]["search"] = array("table" => "Purchase_Report_per_Item_detail", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Report_per_Cost_Center_detail.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Report_per_Cost_Center_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Report_per_Cost_Center_detail.Business_Partner"]["search"] = array("table" => "Purchase_Report_per_Cost_Center_detail", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Report_per_Cost_Center_detail.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Report_per_Cost_Center_detail.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Report_per_Cost_Center_detail.Terms"]["search"] = array("table" => "Purchase_Report_per_Cost_Center_detail", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Report_per_Cost_Center_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Report_per_Cost_Center_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Report_per_Cost_Center_detail.Cost_Center"]["search"] = array("table" => "Purchase_Report_per_Cost_Center_detail", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Report_per_Cost_Center_detail.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Cost_Center_detail.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Report_per_Cost_Center_detail.Shipping_Terms"]["search"] = array("table" => "Purchase_Report_per_Cost_Center_detail", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Report_per_sales_rep.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Report_per_sales_rep.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Report_per_sales_rep.Terms"]["search"] = array("table" => "Sales_Report_per_sales_rep", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Report_per_sales_rep.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Report_per_sales_rep.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Report_per_sales_rep.Cost_Center"]["search"] = array("table" => "Sales_Report_per_sales_rep", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Report_per_sales_rep.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Report_per_sales_rep.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Report_per_sales_rep.Shipping_Terms"]["search"] = array("table" => "Sales_Report_per_sales_rep", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Report_per_sales_rep.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_sales_rep.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Report_per_sales_rep.sales_rep"]["search"] = array("table" => "Sales_Report_per_sales_rep", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Report_per_sales_rep.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Report_per_sales_rep.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Report_per_sales_rep.Business_Partner"]["search"] = array("table" => "Sales_Report_per_sales_rep", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Trip_Ticket_Report.business_partner"] )) {
			$lookupTableLinks["business_partner"]["Trip_Ticket_Report.business_partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Trip_Ticket_Report.business_partner"]["search"] = array("table" => "Trip_Ticket_Report", "field" => "business_partner", "page" => "search");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Purchase_Request_Report.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Purchase_Request_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Purchase_Request_Report.Business_Partner"]["search"] = array("table" => "Purchase_Request_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_Report.Terms"]["search"] = array("table" => "Purchase_Request_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_Report.Cost_Center"]["search"] = array("table" => "Purchase_Request_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Request_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Request_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Request_Report.Shipping_Terms"]["search"] = array("table" => "Purchase_Request_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Purchase_Import_Costing.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["Purchase_Import_Costing.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["Purchase_Import_Costing.Business_Partner"]["search"] = array("table" => "Purchase_Import_Costing", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Import_Costing.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Import_Costing.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Import_Costing.Cost_Center"]["search"] = array("table" => "Purchase_Import_Costing", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Import_Costing.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Import_Costing.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Import_Costing.Terms"]["search"] = array("table" => "Purchase_Import_Costing", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Import_Costing.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Import_Costing.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Import_Costing.Shipping_Terms"]["search"] = array("table" => "Purchase_Import_Costing", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Purchase_Import_Costing.Item"] )) {
			$lookupTableLinks["item"]["Purchase_Import_Costing.Item"] = array();
		}
		$lookupTableLinks["item"]["Purchase_Import_Costing.Item"]["search"] = array("table" => "Purchase_Import_Costing", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Production_Costing_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Production_Costing_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Production_Costing_Report.Business_Partner"]["search"] = array("table" => "Production_Costing_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_Costing_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_Costing_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_Costing_Report.Cost_Center"]["search"] = array("table" => "Production_Costing_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["production_request"] ) ) {
			$lookupTableLinks["production_request"] = array();
		}
		if( !isset( $lookupTableLinks["production_request"]["Production_Costing_Report.ref_no"] )) {
			$lookupTableLinks["production_request"]["Production_Costing_Report.ref_no"] = array();
		}
		$lookupTableLinks["production_request"]["Production_Costing_Report.ref_no"]["search"] = array("table" => "Production_Costing_Report", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Production_Costing_Report.location"] )) {
			$lookupTableLinks["location"]["Production_Costing_Report.location"] = array();
		}
		$lookupTableLinks["location"]["Production_Costing_Report.location"]["search"] = array("table" => "Production_Costing_Report", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Costing_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Costing_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Costing_Report.approved_by"]["search"] = array("table" => "Production_Costing_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Costing_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Costing_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Costing_Report.checked_by"]["search"] = array("table" => "Production_Costing_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Costing_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Production_Costing_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Costing_Report.prepared_by"]["search"] = array("table" => "Production_Costing_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Costing_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Production_Costing_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Costing_Report.modified_by"]["search"] = array("table" => "Production_Costing_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Production_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Production_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Production_Report.Business_Partner"]["search"] = array("table" => "Production_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Production_Report.Item"] )) {
			$lookupTableLinks["item"]["Production_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["Production_Report.Item"]["search"] = array("table" => "Production_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Closed_Opportunities.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Closed_Opportunities.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Closed_Opportunities.assigned_to"]["search"] = array("table" => "Closed_Opportunities", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Cases_with_Sotutions.item"] )) {
			$lookupTableLinks["item"]["Cases_with_Sotutions.item"] = array();
		}
		$lookupTableLinks["item"]["Cases_with_Sotutions.item"]["search"] = array("table" => "Cases_with_Sotutions", "field" => "item", "page" => "search");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Cases_with_Sotutions.invoice_no"] )) {
			$lookupTableLinks["sales"]["Cases_with_Sotutions.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["Cases_with_Sotutions.invoice_no"]["search"] = array("table" => "Cases_with_Sotutions", "field" => "invoice_no", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Cases_with_Sotutions.area"] )) {
			$lookupTableLinks["area"]["Cases_with_Sotutions.area"] = array();
		}
		$lookupTableLinks["area"]["Cases_with_Sotutions.area"]["search"] = array("table" => "Cases_with_Sotutions", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Cases_with_Sotutions.service_center"] )) {
			$lookupTableLinks["service_center"]["Cases_with_Sotutions.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Cases_with_Sotutions.service_center"]["search"] = array("table" => "Cases_with_Sotutions", "field" => "service_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Cases_with_Sotutions.client"] )) {
			$lookupTableLinks["business_partner"]["Cases_with_Sotutions.client"] = array();
		}
		$lookupTableLinks["business_partner"]["Cases_with_Sotutions.client"]["search"] = array("table" => "Cases_with_Sotutions", "field" => "client", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Totals_Cases_Created.item"] )) {
			$lookupTableLinks["item"]["Totals_Cases_Created.item"] = array();
		}
		$lookupTableLinks["item"]["Totals_Cases_Created.item"]["search"] = array("table" => "Totals_Cases_Created", "field" => "item", "page" => "search");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Totals_Cases_Created.invoice_no"] )) {
			$lookupTableLinks["sales"]["Totals_Cases_Created.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["Totals_Cases_Created.invoice_no"]["search"] = array("table" => "Totals_Cases_Created", "field" => "invoice_no", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Totals_Cases_Created.area"] )) {
			$lookupTableLinks["area"]["Totals_Cases_Created.area"] = array();
		}
		$lookupTableLinks["area"]["Totals_Cases_Created.area"]["search"] = array("table" => "Totals_Cases_Created", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Totals_Cases_Created.service_center"] )) {
			$lookupTableLinks["service_center"]["Totals_Cases_Created.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Totals_Cases_Created.service_center"]["search"] = array("table" => "Totals_Cases_Created", "field" => "service_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Totals_Cases_Created.client"] )) {
			$lookupTableLinks["business_partner"]["Totals_Cases_Created.client"] = array();
		}
		$lookupTableLinks["business_partner"]["Totals_Cases_Created.client"]["search"] = array("table" => "Totals_Cases_Created", "field" => "client", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Totals_Open_Cases_by_Agent.item"] )) {
			$lookupTableLinks["item"]["Totals_Open_Cases_by_Agent.item"] = array();
		}
		$lookupTableLinks["item"]["Totals_Open_Cases_by_Agent.item"]["search"] = array("table" => "Totals_Open_Cases_by_Agent", "field" => "item", "page" => "search");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Totals_Open_Cases_by_Agent.invoice_no"] )) {
			$lookupTableLinks["sales"]["Totals_Open_Cases_by_Agent.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["Totals_Open_Cases_by_Agent.invoice_no"]["search"] = array("table" => "Totals_Open_Cases_by_Agent", "field" => "invoice_no", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Totals_Open_Cases_by_Agent.area"] )) {
			$lookupTableLinks["area"]["Totals_Open_Cases_by_Agent.area"] = array();
		}
		$lookupTableLinks["area"]["Totals_Open_Cases_by_Agent.area"]["search"] = array("table" => "Totals_Open_Cases_by_Agent", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Totals_Open_Cases_by_Agent.service_center"] )) {
			$lookupTableLinks["service_center"]["Totals_Open_Cases_by_Agent.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Totals_Open_Cases_by_Agent.service_center"]["search"] = array("table" => "Totals_Open_Cases_by_Agent", "field" => "service_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Totals_Open_Cases_by_Agent.client"] )) {
			$lookupTableLinks["business_partner"]["Totals_Open_Cases_by_Agent.client"] = array();
		}
		$lookupTableLinks["business_partner"]["Totals_Open_Cases_by_Agent.client"]["search"] = array("table" => "Totals_Open_Cases_by_Agent", "field" => "client", "page" => "search");
		if( !isset( $lookupTableLinks["campaign_type"] ) ) {
			$lookupTableLinks["campaign_type"] = array();
		}
		if( !isset( $lookupTableLinks["campaign_type"]["Campaign_leads.type"] )) {
			$lookupTableLinks["campaign_type"]["Campaign_leads.type"] = array();
		}
		$lookupTableLinks["campaign_type"]["Campaign_leads.type"]["search"] = array("table" => "Campaign_leads", "field" => "type", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Campaign_leads.created_by"] )) {
			$lookupTableLinks["system_user"]["Campaign_leads.created_by"] = array();
		}
		$lookupTableLinks["system_user"]["Campaign_leads.created_by"]["search"] = array("table" => "Campaign_leads", "field" => "created_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Campaign_leads.modified_by"] )) {
			$lookupTableLinks["system_user"]["Campaign_leads.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Campaign_leads.modified_by"]["search"] = array("table" => "Campaign_leads", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Opportunity_Schedule.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Opportunity_Schedule.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Opportunity_Schedule.Business_Partner"]["search"] = array("table" => "Opportunity_Schedule", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Opportunity_Schedule.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Opportunity_Schedule.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Opportunity_Schedule.Terms"]["search"] = array("table" => "Opportunity_Schedule", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Opportunity_Schedule.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Opportunity_Schedule.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Opportunity_Schedule.Cost_Center"]["search"] = array("table" => "Opportunity_Schedule", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Opportunity_Schedule.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Opportunity_Schedule.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Opportunity_Schedule.Shipping_Terms"]["search"] = array("table" => "Opportunity_Schedule", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Opportunity_Schedule.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Opportunity_Schedule.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Opportunity_Schedule.sales_rep"]["search"] = array("table" => "Opportunity_Schedule", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_by_Account.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_by_Account.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_by_Account.Business_Partner"]["search"] = array("table" => "Sales_by_Account", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_by_Account.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_by_Account.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_by_Account.Terms"]["search"] = array("table" => "Sales_by_Account", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_by_Account.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_by_Account.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_by_Account.Cost_Center"]["search"] = array("table" => "Sales_by_Account", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_by_Account.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_by_Account.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_by_Account.Shipping_Terms"]["search"] = array("table" => "Sales_by_Account", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_by_Account.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_by_Account.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_by_Account.sales_rep"]["search"] = array("table" => "Sales_by_Account", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_by_Lead_Source.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_by_Lead_Source.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_by_Lead_Source.Business_Partner"]["search"] = array("table" => "Sales_by_Lead_Source", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_by_Lead_Source.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_by_Lead_Source.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_by_Lead_Source.Terms"]["search"] = array("table" => "Sales_by_Lead_Source", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_by_Lead_Source.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_by_Lead_Source.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_by_Lead_Source.Cost_Center"]["search"] = array("table" => "Sales_by_Lead_Source", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_by_Lead_Source.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_by_Lead_Source.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_by_Lead_Source.Shipping_Terms"]["search"] = array("table" => "Sales_by_Lead_Source", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_by_Lead_Source.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_by_Lead_Source.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_by_Lead_Source.sales_rep"]["search"] = array("table" => "Sales_by_Lead_Source", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_by_Partner.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_by_Partner.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_by_Partner.Business_Partner"]["search"] = array("table" => "Sales_by_Partner", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_by_Partner.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_by_Partner.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_by_Partner.Terms"]["search"] = array("table" => "Sales_by_Partner", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_by_Partner.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_by_Partner.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_by_Partner.Cost_Center"]["search"] = array("table" => "Sales_by_Partner", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_by_Partner.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_by_Partner.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_by_Partner.Shipping_Terms"]["search"] = array("table" => "Sales_by_Partner", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_by_Partner.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_by_Partner.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_by_Partner.sales_rep"]["search"] = array("table" => "Sales_by_Partner", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_by_Rep.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_by_Rep.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_by_Rep.Business_Partner"]["search"] = array("table" => "Sales_by_Rep", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_by_Rep.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_by_Rep.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_by_Rep.Terms"]["search"] = array("table" => "Sales_by_Rep", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_by_Rep.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_by_Rep.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_by_Rep.Cost_Center"]["search"] = array("table" => "Sales_by_Rep", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_by_Rep.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_by_Rep.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_by_Rep.Shipping_Terms"]["search"] = array("table" => "Sales_by_Rep", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_by_Rep.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_by_Rep.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_by_Rep.sales_rep"]["search"] = array("table" => "Sales_by_Rep", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["DR_Reports.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["DR_Reports.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["DR_Reports.Business_Partner"]["search"] = array("table" => "DR_Reports", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["DR_Reports.Terms"] )) {
			$lookupTableLinks["credit_terms"]["DR_Reports.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["DR_Reports.Terms"]["search"] = array("table" => "DR_Reports", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["DR_Reports.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["DR_Reports.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["DR_Reports.Cost_Center"]["search"] = array("table" => "DR_Reports", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["DR_Reports.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["DR_Reports.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["DR_Reports.Shipping_Terms"]["search"] = array("table" => "DR_Reports", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["DR_Reports.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["DR_Reports.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["DR_Reports.sales_rep"]["search"] = array("table" => "DR_Reports", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Order_Report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Order_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Order_Report.Business_Partner"]["search"] = array("table" => "Sales_Order_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Order_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Order_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Order_Report.Terms"]["search"] = array("table" => "Sales_Order_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Order_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Order_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Order_Report.Cost_Center"]["search"] = array("table" => "Sales_Order_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Order_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Order_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Order_Report.Shipping_Terms"]["search"] = array("table" => "Sales_Order_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Order_Report.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Order_Report.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Order_Report.sales_rep"]["search"] = array("table" => "Sales_Order_Report", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Case_History.item"] )) {
			$lookupTableLinks["item"]["Case_History.item"] = array();
		}
		$lookupTableLinks["item"]["Case_History.item"]["search"] = array("table" => "Case_History", "field" => "item", "page" => "search");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Case_History.invoice_no"] )) {
			$lookupTableLinks["sales"]["Case_History.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["Case_History.invoice_no"]["search"] = array("table" => "Case_History", "field" => "invoice_no", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Case_History.area"] )) {
			$lookupTableLinks["area"]["Case_History.area"] = array();
		}
		$lookupTableLinks["area"]["Case_History.area"]["search"] = array("table" => "Case_History", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Case_History.service_center"] )) {
			$lookupTableLinks["service_center"]["Case_History.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Case_History.service_center"]["search"] = array("table" => "Case_History", "field" => "service_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Case_History.client"] )) {
			$lookupTableLinks["business_partner"]["Case_History.client"] = array();
		}
		$lookupTableLinks["business_partner"]["Case_History.client"]["search"] = array("table" => "Case_History", "field" => "client", "page" => "search");
		if( !isset( $lookupTableLinks["production _imp"] ) ) {
			$lookupTableLinks["production _imp"] = array();
		}
		if( !isset( $lookupTableLinks["production _imp"]["quality_control.reference_no"] )) {
			$lookupTableLinks["production _imp"]["quality_control.reference_no"] = array();
		}
		$lookupTableLinks["production _imp"]["quality_control.reference_no"]["edit"] = array("table" => "quality_control", "field" => "reference_no", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["quality_control.checked_by"] )) {
			$lookupTableLinks["approver_list"]["quality_control.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["quality_control.checked_by"]["edit"] = array("table" => "quality_control", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["quality_control.approved_by"] )) {
			$lookupTableLinks["approver_list"]["quality_control.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["quality_control.approved_by"]["edit"] = array("table" => "quality_control", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quality_control.modified_by"] )) {
			$lookupTableLinks["system_user"]["quality_control.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["quality_control.modified_by"]["edit"] = array("table" => "quality_control", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quality_control.prepared_by"] )) {
			$lookupTableLinks["system_user"]["quality_control.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["quality_control.prepared_by"]["edit"] = array("table" => "quality_control", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quality_control_detail.item_id"] )) {
			$lookupTableLinks["item"]["quality_control_detail.item_id"] = array();
		}
		$lookupTableLinks["item"]["quality_control_detail.item_id"]["edit"] = array("table" => "quality_control_detail", "field" => "item_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quality_control_detail.Description"] )) {
			$lookupTableLinks["item"]["quality_control_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["quality_control_detail.Description"]["edit"] = array("table" => "quality_control_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["quality_control_detail.serial_number"] )) {
			$lookupTableLinks["inv_fifo"]["quality_control_detail.serial_number"] = array();
		}
		$lookupTableLinks["inv_fifo"]["quality_control_detail.serial_number"]["edit"] = array("table" => "quality_control_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["quality_control_detail"] ) ) {
			$lookupTableLinks["quality_control_detail"] = array();
		}
		if( !isset( $lookupTableLinks["quality_control_detail"]["quality_control_detail.copy"] )) {
			$lookupTableLinks["quality_control_detail"]["quality_control_detail.copy"] = array();
		}
		$lookupTableLinks["quality_control_detail"]["quality_control_detail.copy"]["edit"] = array("table" => "quality_control_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["production_detail"] ) ) {
			$lookupTableLinks["production_detail"] = array();
		}
		if( !isset( $lookupTableLinks["production_detail"]["quality_control_detail.ref_id"] )) {
			$lookupTableLinks["production_detail"]["quality_control_detail.ref_id"] = array();
		}
		$lookupTableLinks["production_detail"]["quality_control_detail.ref_id"]["edit"] = array("table" => "quality_control_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["budget.checked_by"] )) {
			$lookupTableLinks["approver_list"]["budget.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["budget.checked_by"]["edit"] = array("table" => "budget", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["budget.approved_by"] )) {
			$lookupTableLinks["approver_list"]["budget.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["budget.approved_by"]["edit"] = array("table" => "budget", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["budget.prepared_by"] )) {
			$lookupTableLinks["system_user"]["budget.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["budget.prepared_by"]["edit"] = array("table" => "budget", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["budget.modified_by"] )) {
			$lookupTableLinks["system_user"]["budget.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["budget.modified_by"]["edit"] = array("table" => "budget", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["budget.cost_center"] )) {
			$lookupTableLinks["cost_center"]["budget.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["budget.cost_center"]["edit"] = array("table" => "budget", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["budget_detail.account"] )) {
			$lookupTableLinks["chart_of_accounts"]["budget_detail.account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["budget_detail.account"]["edit"] = array("table" => "budget_detail", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["budget_detail.item"] )) {
			$lookupTableLinks["item"]["budget_detail.item"] = array();
		}
		$lookupTableLinks["item"]["budget_detail.item"]["edit"] = array("table" => "budget_detail", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["budget_detail.cost_center"] )) {
			$lookupTableLinks["cost_center"]["budget_detail.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["budget_detail.cost_center"]["edit"] = array("table" => "budget_detail", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["repairs_and_maintenance.asset_no"] )) {
			$lookupTableLinks["ppe_list"]["repairs_and_maintenance.asset_no"] = array();
		}
		$lookupTableLinks["ppe_list"]["repairs_and_maintenance.asset_no"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "asset_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group"] ) ) {
			$lookupTableLinks["item_group"] = array();
		}
		if( !isset( $lookupTableLinks["item_group"]["repairs_and_maintenance.asset_group"] )) {
			$lookupTableLinks["item_group"]["repairs_and_maintenance.asset_group"] = array();
		}
		$lookupTableLinks["item_group"]["repairs_and_maintenance.asset_group"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "asset_group", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["repairs_and_maintenance.supplier"] )) {
			$lookupTableLinks["Suppliers"]["repairs_and_maintenance.supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["repairs_and_maintenance.supplier"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["repairs_and_maintenance.model"] )) {
			$lookupTableLinks["vehicle"]["repairs_and_maintenance.model"] = array();
		}
		$lookupTableLinks["vehicle"]["repairs_and_maintenance.model"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "model", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["repairs_and_maintenance.Print"] )) {
			$lookupTableLinks[""]["repairs_and_maintenance.Print"] = array();
		}
		$lookupTableLinks[""]["repairs_and_maintenance.Print"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "Print", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["repairs_and_maintenance.prepared_by"] )) {
			$lookupTableLinks["system_user"]["repairs_and_maintenance.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["repairs_and_maintenance.prepared_by"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["repairs_and_maintenance.modified_by"] )) {
			$lookupTableLinks["system_user"]["repairs_and_maintenance.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["repairs_and_maintenance.modified_by"]["edit"] = array("table" => "repairs_and_maintenance", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["company_info"] ) ) {
			$lookupTableLinks["company_info"] = array();
		}
		if( !isset( $lookupTableLinks["company_info"]["rfp.Company_name"] )) {
			$lookupTableLinks["company_info"]["rfp.Company_name"] = array();
		}
		$lookupTableLinks["company_info"]["rfp.Company_name"]["edit"] = array("table" => "rfp", "field" => "Company_name", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["rfp.Payee_Name"] )) {
			$lookupTableLinks["Customers"]["rfp.Payee_Name"] = array();
		}
		$lookupTableLinks["Customers"]["rfp.Payee_Name"]["edit"] = array("table" => "rfp", "field" => "Payee_Name", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["rfp.Request_by"] )) {
			$lookupTableLinks["system_user"]["rfp.Request_by"] = array();
		}
		$lookupTableLinks["system_user"]["rfp.Request_by"]["edit"] = array("table" => "rfp", "field" => "Request_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["rfp.Recommended_by"] )) {
			$lookupTableLinks["system_user"]["rfp.Recommended_by"] = array();
		}
		$lookupTableLinks["system_user"]["rfp.Recommended_by"]["edit"] = array("table" => "rfp", "field" => "Recommended_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["rfp.Audited_by"] )) {
			$lookupTableLinks["system_user"]["rfp.Audited_by"] = array();
		}
		$lookupTableLinks["system_user"]["rfp.Audited_by"]["edit"] = array("table" => "rfp", "field" => "Audited_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["rfp.Approved_by"] )) {
			$lookupTableLinks["system_user"]["rfp.Approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["rfp.Approved_by"]["edit"] = array("table" => "rfp", "field" => "Approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["rfp.Approver_for_Payment"] )) {
			$lookupTableLinks["system_user"]["rfp.Approver_for_Payment"] = array();
		}
		$lookupTableLinks["system_user"]["rfp.Approver_for_Payment"]["edit"] = array("table" => "rfp", "field" => "Approver_for_Payment", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["telex.Account_name"] )) {
			$lookupTableLinks["bank"]["telex.Account_name"] = array();
		}
		$lookupTableLinks["bank"]["telex.Account_name"]["edit"] = array("table" => "telex", "field" => "Account_name", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["telex.Account_No."] )) {
			$lookupTableLinks["chart_of_accounts"]["telex.Account_No."] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["telex.Account_No."]["edit"] = array("table" => "telex", "field" => "Account_No.", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["telex.Intermediary_Bank"] )) {
			$lookupTableLinks["bank"]["telex.Intermediary_Bank"] = array();
		}
		$lookupTableLinks["bank"]["telex.Intermediary_Bank"]["edit"] = array("table" => "telex", "field" => "Intermediary_Bank", "page" => "edit");
		if( !isset( $lookupTableLinks["repairs_particular"] ) ) {
			$lookupTableLinks["repairs_particular"] = array();
		}
		if( !isset( $lookupTableLinks["repairs_particular"]["repairs_and_maintenance_detail.particulars"] )) {
			$lookupTableLinks["repairs_particular"]["repairs_and_maintenance_detail.particulars"] = array();
		}
		$lookupTableLinks["repairs_particular"]["repairs_and_maintenance_detail.particulars"]["edit"] = array("table" => "repairs_and_maintenance_detail", "field" => "particulars", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["repairs_and_maintenance_detail.vechicle"] )) {
			$lookupTableLinks["vehicle"]["repairs_and_maintenance_detail.vechicle"] = array();
		}
		$lookupTableLinks["vehicle"]["repairs_and_maintenance_detail.vechicle"]["edit"] = array("table" => "repairs_and_maintenance_detail", "field" => "vechicle", "page" => "edit");
		if( !isset( $lookupTableLinks["repairs_and_maintenance_detail"] ) ) {
			$lookupTableLinks["repairs_and_maintenance_detail"] = array();
		}
		if( !isset( $lookupTableLinks["repairs_and_maintenance_detail"]["repairs_and_maintenance_detail.copy"] )) {
			$lookupTableLinks["repairs_and_maintenance_detail"]["repairs_and_maintenance_detail.copy"] = array();
		}
		$lookupTableLinks["repairs_and_maintenance_detail"]["repairs_and_maintenance_detail.copy"]["edit"] = array("table" => "repairs_and_maintenance_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["marketing_colateral.client"] )) {
			$lookupTableLinks["Customers"]["marketing_colateral.client"] = array();
		}
		$lookupTableLinks["Customers"]["marketing_colateral.client"]["edit"] = array("table" => "marketing_colateral", "field" => "client", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["email.account"] )) {
			$lookupTableLinks["business_partner"]["email.account"] = array();
		}
		$lookupTableLinks["business_partner"]["email.account"]["edit"] = array("table" => "email", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["opportunity"] ) ) {
			$lookupTableLinks["opportunity"] = array();
		}
		if( !isset( $lookupTableLinks["opportunity"]["email.opportunity"] )) {
			$lookupTableLinks["opportunity"]["email.opportunity"] = array();
		}
		$lookupTableLinks["opportunity"]["email.opportunity"]["edit"] = array("table" => "email", "field" => "opportunity", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_order_materials_detail.Item"] )) {
			$lookupTableLinks["item"]["sales_order_materials_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["sales_order_materials_detail.Item"]["edit"] = array("table" => "sales_order_materials_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order_materials_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order_materials_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order_materials_detail.Account"]["edit"] = array("table" => "sales_order_materials_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_order_materials_detail.Description"] )) {
			$lookupTableLinks["item"]["sales_order_materials_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["sales_order_materials_detail.Description"]["edit"] = array("table" => "sales_order_materials_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["sales_order_materials_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["sales_order_materials_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["sales_order_materials_detail.VAT_Type"]["edit"] = array("table" => "sales_order_materials_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["sales_order.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["sales_order.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["sales_order.Business_Partner"]["edit"] = array("table" => "sales_order", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order.Receivable_Account"]["edit"] = array("table" => "sales_order", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["sales_order.Terms"] )) {
			$lookupTableLinks["credit_terms"]["sales_order.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["sales_order.Terms"]["edit"] = array("table" => "sales_order", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_order.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_order.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_order.Cost_Center"]["edit"] = array("table" => "sales_order", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["sales_order.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["sales_order.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["sales_order.Shipping_Terms"]["edit"] = array("table" => "sales_order", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order.Discount_Account"]["edit"] = array("table" => "sales_order", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order.VAT_Account"]["edit"] = array("table" => "sales_order", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["open_quote"] ) ) {
			$lookupTableLinks["open_quote"] = array();
		}
		if( !isset( $lookupTableLinks["open_quote"]["sales_order.ref_no"] )) {
			$lookupTableLinks["open_quote"]["sales_order.ref_no"] = array();
		}
		$lookupTableLinks["open_quote"]["sales_order.ref_no"]["edit"] = array("table" => "sales_order", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["sales_order.location"] )) {
			$lookupTableLinks["location"]["sales_order.location"] = array();
		}
		$lookupTableLinks["location"]["sales_order.location"]["edit"] = array("table" => "sales_order", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["sales_order.discount_type"] )) {
			$lookupTableLinks["discounts"]["sales_order.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["sales_order.discount_type"]["edit"] = array("table" => "sales_order", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["sales_order.project"] )) {
			$lookupTableLinks["projects"]["sales_order.project"] = array();
		}
		$lookupTableLinks["projects"]["sales_order.project"]["edit"] = array("table" => "sales_order", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["sales_order.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["sales_order.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["sales_order.phase"]["edit"] = array("table" => "sales_order", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["sales_order.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["sales_order.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["sales_order.sales_rep"]["edit"] = array("table" => "sales_order", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["sales_order.currency"] )) {
			$lookupTableLinks["currency"]["sales_order.currency"] = array();
		}
		$lookupTableLinks["currency"]["sales_order.currency"]["edit"] = array("table" => "sales_order", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["sales_order.prepared_by"] )) {
			$lookupTableLinks["system_user"]["sales_order.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["sales_order.prepared_by"]["edit"] = array("table" => "sales_order", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["sales_order.checked_by"] )) {
			$lookupTableLinks["approver_list"]["sales_order.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["sales_order.checked_by"]["edit"] = array("table" => "sales_order", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["sales_order.approved_by"] )) {
			$lookupTableLinks["approver_list"]["sales_order.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["sales_order.approved_by"]["edit"] = array("table" => "sales_order", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["sales_order.campaign"] )) {
			$lookupTableLinks["campaign"]["sales_order.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["sales_order.campaign"]["edit"] = array("table" => "sales_order", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["sales_order.modified_by"] )) {
			$lookupTableLinks["system_user"]["sales_order.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["sales_order.modified_by"]["edit"] = array("table" => "sales_order", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_order.destination_center"] )) {
			$lookupTableLinks["cost_center"]["sales_order.destination_center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_order.destination_center"]["edit"] = array("table" => "sales_order", "field" => "destination_center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["sales_order.released_by"] )) {
			$lookupTableLinks["employees"]["sales_order.released_by"] = array();
		}
		$lookupTableLinks["employees"]["sales_order.released_by"]["edit"] = array("table" => "sales_order", "field" => "released_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["sales_order.received_by"] )) {
			$lookupTableLinks["employees"]["sales_order.received_by"] = array();
		}
		$lookupTableLinks["employees"]["sales_order.received_by"]["edit"] = array("table" => "sales_order", "field" => "received_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["sales_order.noted_by"] )) {
			$lookupTableLinks["employees"]["sales_order.noted_by"] = array();
		}
		$lookupTableLinks["employees"]["sales_order.noted_by"]["edit"] = array("table" => "sales_order", "field" => "noted_by", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["sales_order.vehicle"] )) {
			$lookupTableLinks["vehicle"]["sales_order.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["sales_order.vehicle"]["edit"] = array("table" => "sales_order", "field" => "vehicle", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["sales_order.driver"] )) {
			$lookupTableLinks["employees"]["sales_order.driver"] = array();
		}
		$lookupTableLinks["employees"]["sales_order.driver"]["edit"] = array("table" => "sales_order", "field" => "driver", "page" => "edit");
		if( !isset( $lookupTableLinks["customer_shipping_address"] ) ) {
			$lookupTableLinks["customer_shipping_address"] = array();
		}
		if( !isset( $lookupTableLinks["customer_shipping_address"]["sales_order.shipping_address"] )) {
			$lookupTableLinks["customer_shipping_address"]["sales_order.shipping_address"] = array();
		}
		$lookupTableLinks["customer_shipping_address"]["sales_order.shipping_address"]["edit"] = array("table" => "sales_order", "field" => "shipping_address", "page" => "edit");
		if( !isset( $lookupTableLinks["quotation_detail"] ) ) {
			$lookupTableLinks["quotation_detail"] = array();
		}
		if( !isset( $lookupTableLinks["quotation_detail"]["sales_order_detail.ref_id"] )) {
			$lookupTableLinks["quotation_detail"]["sales_order_detail.ref_id"] = array();
		}
		$lookupTableLinks["quotation_detail"]["sales_order_detail.ref_id"]["edit"] = array("table" => "sales_order_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_order_detail.Item"] )) {
			$lookupTableLinks["item"]["sales_order_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["sales_order_detail.Item"]["edit"] = array("table" => "sales_order_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_order_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_order_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_order_detail.Account"]["edit"] = array("table" => "sales_order_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sales_order_detail.Description"] )) {
			$lookupTableLinks["item"]["sales_order_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["sales_order_detail.Description"]["edit"] = array("table" => "sales_order_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["sales_order_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["sales_order_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["sales_order_detail.VAT_Type"]["edit"] = array("table" => "sales_order_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["sales_order_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["sales_order_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["sales_order_detail.lot_no"]["edit"] = array("table" => "sales_order_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item_uom_conversion"] ) ) {
			$lookupTableLinks["item_uom_conversion"] = array();
		}
		if( !isset( $lookupTableLinks["item_uom_conversion"]["sales_order_detail.um"] )) {
			$lookupTableLinks["item_uom_conversion"]["sales_order_detail.um"] = array();
		}
		$lookupTableLinks["item_uom_conversion"]["sales_order_detail.um"]["edit"] = array("table" => "sales_order_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order_detail"] ) ) {
			$lookupTableLinks["sales_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order_detail"]["sales_order_detail.copy"] )) {
			$lookupTableLinks["sales_order_detail"]["sales_order_detail.copy"] = array();
		}
		$lookupTableLinks["sales_order_detail"]["sales_order_detail.copy"]["edit"] = array("table" => "sales_order_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item_price_per_category"] ) ) {
			$lookupTableLinks["item_price_per_category"] = array();
		}
		if( !isset( $lookupTableLinks["item_price_per_category"]["sales_order_detail.category"] )) {
			$lookupTableLinks["item_price_per_category"]["sales_order_detail.category"] = array();
		}
		$lookupTableLinks["item_price_per_category"]["sales_order_detail.category"]["edit"] = array("table" => "sales_order_detail", "field" => "category", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_relief_importation"] ) ) {
			$lookupTableLinks["vat_relief_importation"] = array();
		}
		if( !isset( $lookupTableLinks["vat_relief_importation"]["vat_relief_importation.Vat_period"] )) {
			$lookupTableLinks["vat_relief_importation"]["vat_relief_importation.Vat_period"] = array();
		}
		$lookupTableLinks["vat_relief_importation"]["vat_relief_importation.Vat_period"]["edit"] = array("table" => "vat_relief_importation", "field" => "Vat_period", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_relief_purchases"] ) ) {
			$lookupTableLinks["vat_relief_purchases"] = array();
		}
		if( !isset( $lookupTableLinks["vat_relief_purchases"]["vat_relief_purchases.Vat_period"] )) {
			$lookupTableLinks["vat_relief_purchases"]["vat_relief_purchases.Vat_period"] = array();
		}
		$lookupTableLinks["vat_relief_purchases"]["vat_relief_purchases.Vat_period"]["edit"] = array("table" => "vat_relief_purchases", "field" => "Vat_period", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_relief_sales"] ) ) {
			$lookupTableLinks["vat_relief_sales"] = array();
		}
		if( !isset( $lookupTableLinks["vat_relief_sales"]["vat_relief_sales.Vat_period"] )) {
			$lookupTableLinks["vat_relief_sales"]["vat_relief_sales.Vat_period"] = array();
		}
		$lookupTableLinks["vat_relief_sales"]["vat_relief_sales.Vat_period"]["edit"] = array("table" => "vat_relief_sales", "field" => "Vat_period", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_memo_detail_cgs.Item"] )) {
			$lookupTableLinks["item"]["credit_memo_detail_cgs.Item"] = array();
		}
		$lookupTableLinks["item"]["credit_memo_detail_cgs.Item"]["edit"] = array("table" => "credit_memo_detail_cgs", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["credit_memo_detail_cgs.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["credit_memo_detail_cgs.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["credit_memo_detail_cgs.Account"]["edit"] = array("table" => "credit_memo_detail_cgs", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["credit_memo_detail_cgs.Description"] )) {
			$lookupTableLinks["item"]["credit_memo_detail_cgs.Description"] = array();
		}
		$lookupTableLinks["item"]["credit_memo_detail_cgs.Description"]["edit"] = array("table" => "credit_memo_detail_cgs", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_memo_detail_cgs.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_memo_detail_cgs.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_memo_detail_cgs.Cost_Center"]["edit"] = array("table" => "credit_memo_detail_cgs", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["marketing_request_form.department"] )) {
			$lookupTableLinks["department"]["marketing_request_form.department"] = array();
		}
		$lookupTableLinks["department"]["marketing_request_form.department"]["edit"] = array("table" => "marketing_request_form", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_request_form.approved_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_request_form.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_request_form.approved_by"]["edit"] = array("table" => "marketing_request_form", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_request_form.check_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_request_form.check_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_request_form.check_by"]["edit"] = array("table" => "marketing_request_form", "field" => "check_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["marketing_request_form.prepared_by"] )) {
			$lookupTableLinks["system_user"]["marketing_request_form.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["marketing_request_form.prepared_by"]["edit"] = array("table" => "marketing_request_form", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["marketing_request_form.modified_by"] )) {
			$lookupTableLinks["system_user"]["marketing_request_form.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["marketing_request_form.modified_by"]["edit"] = array("table" => "marketing_request_form", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["marketing_request_form.cost_center"] )) {
			$lookupTableLinks["cost_center"]["marketing_request_form.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["marketing_request_form.cost_center"]["edit"] = array("table" => "marketing_request_form", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Quotation_Dashboard_Customer.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Quotation_Dashboard_Customer.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Quotation_Dashboard_Customer.Business_Partner"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Quotation_Dashboard_Customer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Quotation_Dashboard_Customer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Quotation_Dashboard_Customer.Cost_Center"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard_Customer.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard_Customer.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard_Customer.Discount_Account"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard_Customer.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard_Customer.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard_Customer.VAT_Account"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Quotation_Dashboard_Customer.location"] )) {
			$lookupTableLinks["location"]["Quotation_Dashboard_Customer.location"] = array();
		}
		$lookupTableLinks["location"]["Quotation_Dashboard_Customer.location"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Quotation_Dashboard_Customer.discount_type"] )) {
			$lookupTableLinks["discounts"]["Quotation_Dashboard_Customer.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Quotation_Dashboard_Customer.discount_type"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Quotation_Dashboard_Customer.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Quotation_Dashboard_Customer.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Quotation_Dashboard_Customer.sales_rep"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Quotation_Dashboard_Customer.currecy"] )) {
			$lookupTableLinks["currency"]["Quotation_Dashboard_Customer.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Quotation_Dashboard_Customer.currecy"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_Dashboard_Customer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_Dashboard_Customer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_Dashboard_Customer.prepared_by"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_Dashboard_Customer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_Dashboard_Customer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_Dashboard_Customer.checked_by"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_Dashboard_Customer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_Dashboard_Customer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_Dashboard_Customer.approved_by"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_Dashboard_Customer.modified_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_Dashboard_Customer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_Dashboard_Customer.modified_by"]["search"] = array("table" => "Quotation_Dashboard_Customer", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Order_Dashboard_Customer.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Order_Dashboard_Customer.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Order_Dashboard_Customer.Business_Partner"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard_Customer.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard_Customer.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard_Customer.Receivable_Account"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Order_Dashboard_Customer.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Order_Dashboard_Customer.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Order_Dashboard_Customer.Terms"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["quotation"] ) ) {
			$lookupTableLinks["quotation"] = array();
		}
		if( !isset( $lookupTableLinks["quotation"]["Sales_Order_Dashboard_Customer.ref_no"] )) {
			$lookupTableLinks["quotation"]["Sales_Order_Dashboard_Customer.ref_no"] = array();
		}
		$lookupTableLinks["quotation"]["Sales_Order_Dashboard_Customer.ref_no"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_Order_Dashboard_Customer.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_Order_Dashboard_Customer.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_Order_Dashboard_Customer.discount_type"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_Dashboard_Customer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_Dashboard_Customer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_Dashboard_Customer.prepared_by"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_Dashboard_Customer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_Dashboard_Customer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_Dashboard_Customer.checked_by"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_Dashboard_Customer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_Dashboard_Customer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_Dashboard_Customer.approved_by"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_Dashboard_Customer.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_Dashboard_Customer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_Dashboard_Customer.modified_by"]["search"] = array("table" => "Sales_Order_Dashboard_Customer", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Delivery_Receipt_Dashboard_Customer.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Delivery_Receipt_Dashboard_Customer.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Delivery_Receipt_Dashboard_Customer.Business_Partner"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.Receivable_Account"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Delivery_Receipt_Dashboard_Customer.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Delivery_Receipt_Dashboard_Customer.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Delivery_Receipt_Dashboard_Customer.Terms"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Delivery_Receipt_Dashboard_Customer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Delivery_Receipt_Dashboard_Customer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Delivery_Receipt_Dashboard_Customer.Cost_Center"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Delivery_Receipt_Dashboard_Customer.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Delivery_Receipt_Dashboard_Customer.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Delivery_Receipt_Dashboard_Customer.Shipping_Terms"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.Discount_Account"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Delivery_Receipt_Dashboard_Customer.VAT_Account"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["Delivery_Receipt_Dashboard_Customer.ref_no"] )) {
			$lookupTableLinks["sales_order"]["Delivery_Receipt_Dashboard_Customer.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["Delivery_Receipt_Dashboard_Customer.ref_no"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Delivery_Receipt_Dashboard_Customer.discount_type"] )) {
			$lookupTableLinks["discounts"]["Delivery_Receipt_Dashboard_Customer.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Delivery_Receipt_Dashboard_Customer.discount_type"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Delivery_Receipt_Dashboard_Customer.project"] )) {
			$lookupTableLinks["projects"]["Delivery_Receipt_Dashboard_Customer.project"] = array();
		}
		$lookupTableLinks["projects"]["Delivery_Receipt_Dashboard_Customer.project"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Delivery_Receipt_Dashboard_Customer.phase"] )) {
			$lookupTableLinks["phase"]["Delivery_Receipt_Dashboard_Customer.phase"] = array();
		}
		$lookupTableLinks["phase"]["Delivery_Receipt_Dashboard_Customer.phase"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_Dashboard_Customer.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_Dashboard_Customer.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Delivery_Receipt_Dashboard_Customer.sales_rep"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Delivery_Receipt_Dashboard_Customer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Delivery_Receipt_Dashboard_Customer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Delivery_Receipt_Dashboard_Customer.prepared_by"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Delivery_Receipt_Dashboard_Customer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Delivery_Receipt_Dashboard_Customer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Delivery_Receipt_Dashboard_Customer.approved_by"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Delivery_Receipt_Dashboard_Customer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Delivery_Receipt_Dashboard_Customer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Delivery_Receipt_Dashboard_Customer.checked_by"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["Delivery_Receipt_Dashboard_Customer.cash_sale"] )) {
			$lookupTableLinks["cash_receipt"]["Delivery_Receipt_Dashboard_Customer.cash_sale"] = array();
		}
		$lookupTableLinks["cash_receipt"]["Delivery_Receipt_Dashboard_Customer.cash_sale"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "cash_sale", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Delivery_Receipt_Dashboard_Customer.location"] )) {
			$lookupTableLinks["location"]["Delivery_Receipt_Dashboard_Customer.location"] = array();
		}
		$lookupTableLinks["location"]["Delivery_Receipt_Dashboard_Customer.location"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Delivery_Receipt_Dashboard_Customer.driver"] )) {
			$lookupTableLinks["business_partner"]["Delivery_Receipt_Dashboard_Customer.driver"] = array();
		}
		$lookupTableLinks["business_partner"]["Delivery_Receipt_Dashboard_Customer.driver"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "driver", "page" => "search");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["Delivery_Receipt_Dashboard_Customer.vehicle"] )) {
			$lookupTableLinks["vehicle"]["Delivery_Receipt_Dashboard_Customer.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["Delivery_Receipt_Dashboard_Customer.vehicle"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "vehicle", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Delivery_Receipt_Dashboard_Customer.modified_by"] )) {
			$lookupTableLinks["system_user"]["Delivery_Receipt_Dashboard_Customer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Delivery_Receipt_Dashboard_Customer.modified_by"]["search"] = array("table" => "Delivery_Receipt_Dashboard_Customer", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Dashboard_Customer.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Dashboard_Customer.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Dashboard_Customer.Business_Partner"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.Receivable_Account"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Dashboard_Customer.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Dashboard_Customer.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Dashboard_Customer.Terms"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Dashboard_Customer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Dashboard_Customer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Dashboard_Customer.Cost_Center"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Dashboard_Customer.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Dashboard_Customer.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Dashboard_Customer.Shipping_Terms"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.Discount_Account"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Dashboard_Customer.VAT_Account"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["Sales_Dashboard_Customer.ref_no"] )) {
			$lookupTableLinks["sales_order"]["Sales_Dashboard_Customer.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["Sales_Dashboard_Customer.ref_no"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Sales_Dashboard_Customer.location"] )) {
			$lookupTableLinks["location"]["Sales_Dashboard_Customer.location"] = array();
		}
		$lookupTableLinks["location"]["Sales_Dashboard_Customer.location"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_Dashboard_Customer.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_Dashboard_Customer.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_Dashboard_Customer.discount_type"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Sales_Dashboard_Customer.project"] )) {
			$lookupTableLinks["projects"]["Sales_Dashboard_Customer.project"] = array();
		}
		$lookupTableLinks["projects"]["Sales_Dashboard_Customer.project"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Sales_Dashboard_Customer.phase"] )) {
			$lookupTableLinks["phase"]["Sales_Dashboard_Customer.phase"] = array();
		}
		$lookupTableLinks["phase"]["Sales_Dashboard_Customer.phase"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Dashboard_Customer.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Dashboard_Customer.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Dashboard_Customer.sales_rep"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Sales_Dashboard_Customer.currency"] )) {
			$lookupTableLinks["currency"]["Sales_Dashboard_Customer.currency"] = array();
		}
		$lookupTableLinks["currency"]["Sales_Dashboard_Customer.currency"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "currency", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Dashboard_Customer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Dashboard_Customer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Dashboard_Customer.prepared_by"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Dashboard_Customer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Dashboard_Customer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Dashboard_Customer.checked_by"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Dashboard_Customer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Dashboard_Customer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Dashboard_Customer.approved_by"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Dashboard_Customer.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Dashboard_Customer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Dashboard_Customer.modified_by"]["search"] = array("table" => "Sales_Dashboard_Customer", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Backload_Dashboard_Customer.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Backload_Dashboard_Customer.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Backload_Dashboard_Customer.Business_Partner"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.Receivable_Account"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Backload_Dashboard_Customer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Backload_Dashboard_Customer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Backload_Dashboard_Customer.Cost_Center"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Backload_Dashboard_Customer.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Backload_Dashboard_Customer.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Backload_Dashboard_Customer.Shipping_Terms"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.Discount_Account"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Backload_Dashboard_Customer.VAT_Account"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["dr"] ) ) {
			$lookupTableLinks["dr"] = array();
		}
		if( !isset( $lookupTableLinks["dr"]["Backload_Dashboard_Customer.ref_no"] )) {
			$lookupTableLinks["dr"]["Backload_Dashboard_Customer.ref_no"] = array();
		}
		$lookupTableLinks["dr"]["Backload_Dashboard_Customer.ref_no"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_Dashboard_Customer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Backload_Dashboard_Customer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_Dashboard_Customer.prepared_by"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Backload_Dashboard_Customer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Backload_Dashboard_Customer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Backload_Dashboard_Customer.approved_by"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Backload_Dashboard_Customer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Backload_Dashboard_Customer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Backload_Dashboard_Customer.checked_by"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Backload_Dashboard_Customer.discount_type"] )) {
			$lookupTableLinks["discounts"]["Backload_Dashboard_Customer.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Backload_Dashboard_Customer.discount_type"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Backload_Dashboard_Customer.project"] )) {
			$lookupTableLinks["projects"]["Backload_Dashboard_Customer.project"] = array();
		}
		$lookupTableLinks["projects"]["Backload_Dashboard_Customer.project"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Backload_Dashboard_Customer.phase"] )) {
			$lookupTableLinks["phase"]["Backload_Dashboard_Customer.phase"] = array();
		}
		$lookupTableLinks["phase"]["Backload_Dashboard_Customer.phase"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Backload_Dashboard_Customer.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Backload_Dashboard_Customer.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Backload_Dashboard_Customer.sales_rep"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Backload_Dashboard_Customer.location"] )) {
			$lookupTableLinks["location"]["Backload_Dashboard_Customer.location"] = array();
		}
		$lookupTableLinks["location"]["Backload_Dashboard_Customer.location"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Backload_Dashboard_Customer.modified_by"] )) {
			$lookupTableLinks["system_user"]["Backload_Dashboard_Customer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Backload_Dashboard_Customer.modified_by"]["search"] = array("table" => "Backload_Dashboard_Customer", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Purchase_Request_Dashboard_Supplier.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["Purchase_Request_Dashboard_Supplier.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["Purchase_Request_Dashboard_Supplier.Business_Partner"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_Dashboard_Supplier.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_Dashboard_Supplier.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_Dashboard_Supplier.Terms"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_Dashboard_Supplier.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_Dashboard_Supplier.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_Dashboard_Supplier.Cost_Center"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Request_Dashboard_Supplier.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Request_Dashboard_Supplier.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Request_Dashboard_Supplier.Shipping_Terms"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Supplier.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Supplier.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Supplier.Discount_Account"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Supplier.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Supplier.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Supplier.VAT_Account"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Request_Dashboard_Supplier.location"] )) {
			$lookupTableLinks["location"]["Purchase_Request_Dashboard_Supplier.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Request_Dashboard_Supplier.location"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Request_Dashboard_Supplier.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Request_Dashboard_Supplier.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Request_Dashboard_Supplier.discount_type"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Request_Dashboard_Supplier.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Request_Dashboard_Supplier.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Request_Dashboard_Supplier.project"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Request_Dashboard_Supplier.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Request_Dashboard_Supplier.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Request_Dashboard_Supplier.currecy"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Request_Dashboard_Supplier.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Request_Dashboard_Supplier.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Request_Dashboard_Supplier.phase"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Supplier.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Supplier.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Supplier.approved_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Supplier.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Supplier.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Supplier.checked_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Supplier.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Supplier.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Supplier.prepared_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Supplier.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Supplier.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Supplier.modified_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Supplier", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Purchase_Order_Dashboard_Supplier.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["Purchase_Order_Dashboard_Supplier.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["Purchase_Order_Dashboard_Supplier.Business_Partner"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Order_Dashboard_Supplier.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Order_Dashboard_Supplier.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Order_Dashboard_Supplier.Terms"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Order_Dashboard_Supplier.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Order_Dashboard_Supplier.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Order_Dashboard_Supplier.Cost_Center"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Order_Dashboard_Supplier.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Order_Dashboard_Supplier.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Order_Dashboard_Supplier.Shipping_Terms"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Supplier.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Supplier.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Supplier.Discount_Account"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Supplier.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Supplier.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Supplier.VAT_Account"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["purchase_request"] ) ) {
			$lookupTableLinks["purchase_request"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request"]["Purchase_Order_Dashboard_Supplier.ref_no"] )) {
			$lookupTableLinks["purchase_request"]["Purchase_Order_Dashboard_Supplier.ref_no"] = array();
		}
		$lookupTableLinks["purchase_request"]["Purchase_Order_Dashboard_Supplier.ref_no"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Order_Dashboard_Supplier.location"] )) {
			$lookupTableLinks["location"]["Purchase_Order_Dashboard_Supplier.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Order_Dashboard_Supplier.location"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Order_Dashboard_Supplier.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Order_Dashboard_Supplier.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Order_Dashboard_Supplier.discount_type"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Order_Dashboard_Supplier.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Order_Dashboard_Supplier.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Order_Dashboard_Supplier.project"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Order_Dashboard_Supplier.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Order_Dashboard_Supplier.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Order_Dashboard_Supplier.currecy"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Order_Dashboard_Supplier.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Order_Dashboard_Supplier.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Order_Dashboard_Supplier.phase"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Supplier.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Supplier.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Supplier.approved_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Supplier.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Supplier.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Supplier.checked_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Supplier.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Supplier.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Supplier.prepared_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Supplier.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Supplier.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Supplier.modified_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Supplier", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Dashboard_Supplier.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Dashboard_Supplier.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Dashboard_Supplier.Business_Partner"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.Payable_Account"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "Payable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Dashboard_Supplier.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Dashboard_Supplier.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Dashboard_Supplier.Terms"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Dashboard_Supplier.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Dashboard_Supplier.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Dashboard_Supplier.Cost_Center"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Dashboard_Supplier.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Dashboard_Supplier.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Dashboard_Supplier.Shipping_Terms"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.Discount_Account"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.VAT_Account"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Dashboard_Supplier.EWT_Account"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "EWT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Purchase_Dashboard_Supplier.atc"] )) {
			$lookupTableLinks["ewt"]["Purchase_Dashboard_Supplier.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Purchase_Dashboard_Supplier.atc"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "atc", "page" => "search");
		if( !isset( $lookupTableLinks["purchase_order_receiving_import"] ) ) {
			$lookupTableLinks["purchase_order_receiving_import"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving_import"]["Purchase_Dashboard_Supplier.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving_import"]["Purchase_Dashboard_Supplier.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving_import"]["Purchase_Dashboard_Supplier.ref_no"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Dashboard_Supplier.location"] )) {
			$lookupTableLinks["location"]["Purchase_Dashboard_Supplier.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Dashboard_Supplier.location"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Dashboard_Supplier.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Dashboard_Supplier.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Dashboard_Supplier.discount_type"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Dashboard_Supplier.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Dashboard_Supplier.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Dashboard_Supplier.project"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Dashboard_Supplier.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Dashboard_Supplier.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Dashboard_Supplier.currecy"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Dashboard_Supplier.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Dashboard_Supplier.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Dashboard_Supplier.phase"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Dashboard_Supplier.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Dashboard_Supplier.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Dashboard_Supplier.approved_by"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Dashboard_Supplier.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Dashboard_Supplier.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Dashboard_Supplier.checked_by"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Dashboard_Supplier.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Dashboard_Supplier.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Dashboard_Supplier.prepared_by"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Dashboard_Supplier.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Dashboard_Supplier.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Dashboard_Supplier.modified_by"]["search"] = array("table" => "Purchase_Dashboard_Supplier", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Cash_Disbursement_Dashboard_Supplier.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Cash_Disbursement_Dashboard_Supplier.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Cash_Disbursement_Dashboard_Supplier.Business_Partner"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.Cash_Account"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "Cash_Account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Cash_Disbursement_Dashboard_Supplier.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Cash_Disbursement_Dashboard_Supplier.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Cash_Disbursement_Dashboard_Supplier.Cost_Center"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Cash_Disbursement_Dashboard_Supplier.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Cash_Disbursement_Dashboard_Supplier.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Cash_Disbursement_Dashboard_Supplier.Shipping_Terms"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.Discount_Account"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.VAT_Account"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Cash_Disbursement_Dashboard_Supplier.EWT_Account"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "EWT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Cash_Disbursement_Dashboard_Supplier.atc"] )) {
			$lookupTableLinks["ewt"]["Cash_Disbursement_Dashboard_Supplier.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Cash_Disbursement_Dashboard_Supplier.atc"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "atc", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Cash_Disbursement_Dashboard_Supplier.bank"] )) {
			$lookupTableLinks["bank"]["Cash_Disbursement_Dashboard_Supplier.bank"] = array();
		}
		$lookupTableLinks["bank"]["Cash_Disbursement_Dashboard_Supplier.bank"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Cash_Disbursement_Dashboard_Supplier.location"] )) {
			$lookupTableLinks["location"]["Cash_Disbursement_Dashboard_Supplier.location"] = array();
		}
		$lookupTableLinks["location"]["Cash_Disbursement_Dashboard_Supplier.location"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Cash_Disbursement_Dashboard_Supplier.discount_type"] )) {
			$lookupTableLinks["discounts"]["Cash_Disbursement_Dashboard_Supplier.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Cash_Disbursement_Dashboard_Supplier.discount_type"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Cash_Disbursement_Dashboard_Supplier.project"] )) {
			$lookupTableLinks["projects"]["Cash_Disbursement_Dashboard_Supplier.project"] = array();
		}
		$lookupTableLinks["projects"]["Cash_Disbursement_Dashboard_Supplier.project"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Cash_Disbursement_Dashboard_Supplier.currecy"] )) {
			$lookupTableLinks["currency"]["Cash_Disbursement_Dashboard_Supplier.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Cash_Disbursement_Dashboard_Supplier.currecy"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Cash_Disbursement_Dashboard_Supplier.phase"] )) {
			$lookupTableLinks["phase"]["Cash_Disbursement_Dashboard_Supplier.phase"] = array();
		}
		$lookupTableLinks["phase"]["Cash_Disbursement_Dashboard_Supplier.phase"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Cash_Disbursement_Dashboard_Supplier.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Cash_Disbursement_Dashboard_Supplier.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Cash_Disbursement_Dashboard_Supplier.checked_by"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Cash_Disbursement_Dashboard_Supplier.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Cash_Disbursement_Dashboard_Supplier.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Cash_Disbursement_Dashboard_Supplier.approved_by"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Disbursement_Dashboard_Supplier.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Disbursement_Dashboard_Supplier.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Disbursement_Dashboard_Supplier.prepared_by"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["Cash_Disbursement_Dashboard_Supplier.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["Cash_Disbursement_Dashboard_Supplier.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["Cash_Disbursement_Dashboard_Supplier.debit_memo_refs"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "debit_memo_refs", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Cash_Disbursement_Dashboard_Supplier.modified_by"] )) {
			$lookupTableLinks["system_user"]["Cash_Disbursement_Dashboard_Supplier.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Cash_Disbursement_Dashboard_Supplier.modified_by"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["Cash_Disbursement_Dashboard_Supplier.payment_method"] )) {
			$lookupTableLinks["payment_method"]["Cash_Disbursement_Dashboard_Supplier.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["Cash_Disbursement_Dashboard_Supplier.payment_method"]["search"] = array("table" => "Cash_Disbursement_Dashboard_Supplier", "field" => "payment_method", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Debit_Memo_Dashboard_Supplier.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Debit_Memo_Dashboard_Supplier.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Debit_Memo_Dashboard_Supplier.Business_Partner"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.Payable_Account"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "Payable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Debit_Memo_Dashboard_Supplier.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Debit_Memo_Dashboard_Supplier.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Debit_Memo_Dashboard_Supplier.Cost_Center"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.Discount_Account"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Debit_Memo_Dashboard_Supplier.VAT_Account"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["Debit_Memo_Dashboard_Supplier.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["Debit_Memo_Dashboard_Supplier.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["Debit_Memo_Dashboard_Supplier.ref_no"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Debit_Memo_Dashboard_Supplier.location"] )) {
			$lookupTableLinks["location"]["Debit_Memo_Dashboard_Supplier.location"] = array();
		}
		$lookupTableLinks["location"]["Debit_Memo_Dashboard_Supplier.location"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Debit_Memo_Dashboard_Supplier.discount_type"] )) {
			$lookupTableLinks["discounts"]["Debit_Memo_Dashboard_Supplier.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Debit_Memo_Dashboard_Supplier.discount_type"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Debit_Memo_Dashboard_Supplier.project"] )) {
			$lookupTableLinks["projects"]["Debit_Memo_Dashboard_Supplier.project"] = array();
		}
		$lookupTableLinks["projects"]["Debit_Memo_Dashboard_Supplier.project"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Debit_Memo_Dashboard_Supplier.currecy"] )) {
			$lookupTableLinks["currency"]["Debit_Memo_Dashboard_Supplier.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Debit_Memo_Dashboard_Supplier.currecy"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Debit_Memo_Dashboard_Supplier.phase"] )) {
			$lookupTableLinks["phase"]["Debit_Memo_Dashboard_Supplier.phase"] = array();
		}
		$lookupTableLinks["phase"]["Debit_Memo_Dashboard_Supplier.phase"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Debit_Memo_Dashboard_Supplier.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Debit_Memo_Dashboard_Supplier.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Debit_Memo_Dashboard_Supplier.approved_by"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Debit_Memo_Dashboard_Supplier.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Debit_Memo_Dashboard_Supplier.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Debit_Memo_Dashboard_Supplier.checked_by"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Debit_Memo_Dashboard_Supplier.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Debit_Memo_Dashboard_Supplier.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Debit_Memo_Dashboard_Supplier.prepared_by"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Debit_Memo_Dashboard_Supplier.modified_by"] )) {
			$lookupTableLinks["system_user"]["Debit_Memo_Dashboard_Supplier.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Debit_Memo_Dashboard_Supplier.modified_by"]["search"] = array("table" => "Debit_Memo_Dashboard_Supplier", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["Purchase_Request_Dashboard_Item1.Business_Partner"] )) {
			$lookupTableLinks["employees"]["Purchase_Request_Dashboard_Item1.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["Purchase_Request_Dashboard_Item1.Business_Partner"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Request_Dashboard_Item1.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Request_Dashboard_Item1.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Request_Dashboard_Item1.Terms"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Request_Dashboard_Item1.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Request_Dashboard_Item1.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Request_Dashboard_Item1.Cost_Center"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Request_Dashboard_Item1.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Request_Dashboard_Item1.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Request_Dashboard_Item1.Shipping_Terms"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Item1.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Item1.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Item1.Discount_Account"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Item1.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Item1.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Request_Dashboard_Item1.VAT_Account"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Request_Dashboard_Item1.location"] )) {
			$lookupTableLinks["location"]["Purchase_Request_Dashboard_Item1.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Request_Dashboard_Item1.location"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Request_Dashboard_Item1.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Request_Dashboard_Item1.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Request_Dashboard_Item1.discount_type"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Request_Dashboard_Item1.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Request_Dashboard_Item1.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Request_Dashboard_Item1.project"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Request_Dashboard_Item1.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Request_Dashboard_Item1.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Request_Dashboard_Item1.currecy"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Request_Dashboard_Item1.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Request_Dashboard_Item1.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Request_Dashboard_Item1.phase"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Item1.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Item1.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Item1.approved_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Item1.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Item1.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Request_Dashboard_Item1.checked_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Item1.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Item1.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Item1.prepared_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Item1.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Item1.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Request_Dashboard_Item1.modified_by"]["search"] = array("table" => "Purchase_Request_Dashboard_Item", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Purchase_Order_Dashboard_Item.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["Purchase_Order_Dashboard_Item.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["Purchase_Order_Dashboard_Item.Business_Partner"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Order_Dashboard_Item.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Order_Dashboard_Item.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Order_Dashboard_Item.Terms"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Order_Dashboard_Item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Order_Dashboard_Item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Order_Dashboard_Item.Cost_Center"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Order_Dashboard_Item.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Order_Dashboard_Item.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Order_Dashboard_Item.Shipping_Terms"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Item.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Item.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Item.Discount_Account"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Item.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Item.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Dashboard_Item.VAT_Account"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["purchase_request"] ) ) {
			$lookupTableLinks["purchase_request"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request"]["Purchase_Order_Dashboard_Item.ref_no"] )) {
			$lookupTableLinks["purchase_request"]["Purchase_Order_Dashboard_Item.ref_no"] = array();
		}
		$lookupTableLinks["purchase_request"]["Purchase_Order_Dashboard_Item.ref_no"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Order_Dashboard_Item.location"] )) {
			$lookupTableLinks["location"]["Purchase_Order_Dashboard_Item.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Order_Dashboard_Item.location"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Order_Dashboard_Item.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Order_Dashboard_Item.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Order_Dashboard_Item.discount_type"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Order_Dashboard_Item.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Order_Dashboard_Item.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Order_Dashboard_Item.project"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Order_Dashboard_Item.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Order_Dashboard_Item.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Order_Dashboard_Item.currecy"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Order_Dashboard_Item.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Order_Dashboard_Item.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Order_Dashboard_Item.phase"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Item.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Item.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Item.approved_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Item.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Item.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Dashboard_Item.checked_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Item.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Item.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Item.prepared_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Item.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Item.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Dashboard_Item.modified_by"]["search"] = array("table" => "Purchase_Order_Dashboard_Item", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchase_Order_Receiving_Dashboard_Item.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchase_Order_Receiving_Dashboard_Item.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchase_Order_Receiving_Dashboard_Item.Business_Partner"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.Payable_Account"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "Payable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Order_Receiving_Dashboard_Item.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Order_Receiving_Dashboard_Item.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Order_Receiving_Dashboard_Item.Terms"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Order_Receiving_Dashboard_Item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Order_Receiving_Dashboard_Item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Order_Receiving_Dashboard_Item.Cost_Center"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Order_Receiving_Dashboard_Item.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Order_Receiving_Dashboard_Item.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Order_Receiving_Dashboard_Item.Shipping_Terms"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.Discount_Account"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Item.VAT_Account"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["purchase_order_import"] ) ) {
			$lookupTableLinks["purchase_order_import"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_import"]["Purchase_Order_Receiving_Dashboard_Item.ref_no"] )) {
			$lookupTableLinks["purchase_order_import"]["Purchase_Order_Receiving_Dashboard_Item.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_import"]["Purchase_Order_Receiving_Dashboard_Item.ref_no"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Order_Receiving_Dashboard_Item.location"] )) {
			$lookupTableLinks["location"]["Purchase_Order_Receiving_Dashboard_Item.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Order_Receiving_Dashboard_Item.location"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Order_Receiving_Dashboard_Item.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Order_Receiving_Dashboard_Item.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Order_Receiving_Dashboard_Item.discount_type"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Order_Receiving_Dashboard_Item.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Order_Receiving_Dashboard_Item.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Order_Receiving_Dashboard_Item.project"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Order_Receiving_Dashboard_Item.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Order_Receiving_Dashboard_Item.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Order_Receiving_Dashboard_Item.currecy"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Order_Receiving_Dashboard_Item.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Order_Receiving_Dashboard_Item.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Order_Receiving_Dashboard_Item.phase"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Item.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Item.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Item.approved_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Item.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Item.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Item.checked_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Item.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Item.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Item.prepared_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Item.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Item.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Item.modified_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Item", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Production_Dashboard_Item.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Production_Dashboard_Item.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Production_Dashboard_Item.Business_Partner"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_Dashboard_Item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_Dashboard_Item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_Dashboard_Item.Cost_Center"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["production_request"] ) ) {
			$lookupTableLinks["production_request"] = array();
		}
		if( !isset( $lookupTableLinks["production_request"]["Production_Dashboard_Item.ref_no"] )) {
			$lookupTableLinks["production_request"]["Production_Dashboard_Item.ref_no"] = array();
		}
		$lookupTableLinks["production_request"]["Production_Dashboard_Item.ref_no"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Production_Dashboard_Item.location"] )) {
			$lookupTableLinks["location"]["Production_Dashboard_Item.location"] = array();
		}
		$lookupTableLinks["location"]["Production_Dashboard_Item.location"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Dashboard_Item.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Dashboard_Item.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Dashboard_Item.approved_by"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Production_Dashboard_Item.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Production_Dashboard_Item.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Production_Dashboard_Item.checked_by"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Dashboard_Item.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Production_Dashboard_Item.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Dashboard_Item.prepared_by"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Production_Dashboard_Item.modified_by"] )) {
			$lookupTableLinks["system_user"]["Production_Dashboard_Item.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Production_Dashboard_Item.modified_by"]["search"] = array("table" => "Production_Dashboard_Item", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["budget_for_approval.checked_by"] )) {
			$lookupTableLinks["system_user"]["budget_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["budget_for_approval.checked_by"]["edit"] = array("table" => "budget_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["budget_for_approval.approved_by"] )) {
			$lookupTableLinks["system_user"]["budget_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["budget_for_approval.approved_by"]["edit"] = array("table" => "budget_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["budget_for_checking.checked_by"] )) {
			$lookupTableLinks["system_user"]["budget_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["budget_for_checking.checked_by"]["edit"] = array("table" => "budget_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["budget_for_checking.approved_by"] )) {
			$lookupTableLinks["system_user"]["budget_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["budget_for_checking.approved_by"]["edit"] = array("table" => "budget_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["budget_detail_for_checking.account"] )) {
			$lookupTableLinks["chart_of_accounts"]["budget_detail_for_checking.account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["budget_detail_for_checking.account"]["edit"] = array("table" => "budget_detail_for_checking", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["budget_detail_for_approval.account"] )) {
			$lookupTableLinks["chart_of_accounts"]["budget_detail_for_approval.account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["budget_detail_for_approval.account"]["edit"] = array("table" => "budget_detail_for_approval", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["request_for_payment_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["request_for_payment_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["request_for_payment_for_approval.Business_Partner"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment_for_approval.Cost_Center"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["request_for_payment_for_approval.location"] )) {
			$lookupTableLinks["location"]["request_for_payment_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["request_for_payment_for_approval.location"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["request_for_payment_for_approval.project"] )) {
			$lookupTableLinks["projects"]["request_for_payment_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["request_for_payment_for_approval.project"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["request_for_payment_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["request_for_payment_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["request_for_payment_for_approval.currecy"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["request_for_payment_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["request_for_payment_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["request_for_payment_for_approval.phase"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_payment_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_payment_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_payment_for_approval.approved_by"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_payment_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_payment_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_payment_for_approval.checked_by"]["edit"] = array("table" => "request_for_payment_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["request_for_payment_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["request_for_payment_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["request_for_payment_for_checking.Business_Partner"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment_for_checking.Cost_Center"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["request_for_payment_for_checking.location"] )) {
			$lookupTableLinks["location"]["request_for_payment_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["request_for_payment_for_checking.location"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["request_for_payment_for_checking.project"] )) {
			$lookupTableLinks["projects"]["request_for_payment_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["request_for_payment_for_checking.project"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["request_for_payment_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["request_for_payment_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["request_for_payment_for_checking.currecy"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["request_for_payment_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["request_for_payment_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["request_for_payment_for_checking.phase"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_payment_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_payment_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_payment_for_checking.approved_by"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_payment_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_payment_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_payment_for_checking.checked_by"]["edit"] = array("table" => "request_for_payment_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Item"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_approval.Account"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_approval.Description"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_payment_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["request_for_payment_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_payment_detail_for_approval.um"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier1"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier2"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_approval.supplier3"]["edit"] = array("table" => "request_for_payment_detail_for_approval", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Item"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail_for_checking.Account"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail_for_checking.Description"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_payment_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["request_for_payment_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_payment_detail_for_checking.um"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier1"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier2"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail_for_checking.supplier3"]["edit"] = array("table" => "request_for_payment_detail_for_checking", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["repairs_and_maintenance_for_approval.asset_no"] )) {
			$lookupTableLinks["ppe_list"]["repairs_and_maintenance_for_approval.asset_no"] = array();
		}
		$lookupTableLinks["ppe_list"]["repairs_and_maintenance_for_approval.asset_no"]["edit"] = array("table" => "repairs_and_maintenance_for_approval", "field" => "asset_no", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["repairs_and_maintenance_for_approval.model"] )) {
			$lookupTableLinks["vehicle"]["repairs_and_maintenance_for_approval.model"] = array();
		}
		$lookupTableLinks["vehicle"]["repairs_and_maintenance_for_approval.model"]["edit"] = array("table" => "repairs_and_maintenance_for_approval", "field" => "model", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["repairs_and_maintenance_for_checking.asset_no"] )) {
			$lookupTableLinks["ppe_list"]["repairs_and_maintenance_for_checking.asset_no"] = array();
		}
		$lookupTableLinks["ppe_list"]["repairs_and_maintenance_for_checking.asset_no"]["edit"] = array("table" => "repairs_and_maintenance_for_checking", "field" => "asset_no", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["repairs_and_maintenance_for_checking.model"] )) {
			$lookupTableLinks["vehicle"]["repairs_and_maintenance_for_checking.model"] = array();
		}
		$lookupTableLinks["vehicle"]["repairs_and_maintenance_for_checking.model"]["edit"] = array("table" => "repairs_and_maintenance_for_checking", "field" => "model", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Disposal_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Disposal_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Disposal_for_checking.prepared_by"]["edit"] = array("table" => "Disposal_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Disposal_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Disposal_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Disposal_for_checking.modified_by"]["edit"] = array("table" => "Disposal_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign_type"] ) ) {
			$lookupTableLinks["campaign_type"] = array();
		}
		if( !isset( $lookupTableLinks["campaign_type"]["Active_campaign_report.type"] )) {
			$lookupTableLinks["campaign_type"]["Active_campaign_report.type"] = array();
		}
		$lookupTableLinks["campaign_type"]["Active_campaign_report.type"]["search"] = array("table" => "Active_campaign_report", "field" => "type", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Active_campaign_report.created_by"] )) {
			$lookupTableLinks["system_user"]["Active_campaign_report.created_by"] = array();
		}
		$lookupTableLinks["system_user"]["Active_campaign_report.created_by"]["search"] = array("table" => "Active_campaign_report", "field" => "created_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Active_campaign_report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Active_campaign_report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Active_campaign_report.modified_by"]["search"] = array("table" => "Active_campaign_report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["For_Billing_report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["For_Billing_report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["For_Billing_report.Business_Partner"]["search"] = array("table" => "For_Billing_report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["For_Billing_report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["For_Billing_report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["For_Billing_report.Terms"]["search"] = array("table" => "For_Billing_report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["sales_order_for_project_mngmt.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["sales_order_for_project_mngmt.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["sales_order_for_project_mngmt.Business_Partner"]["search"] = array("table" => "sales_order_for_project_mngmt", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["sales_order_for_project_mngmt.Terms"] )) {
			$lookupTableLinks["credit_terms"]["sales_order_for_project_mngmt.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["sales_order_for_project_mngmt.Terms"]["search"] = array("table" => "sales_order_for_project_mngmt", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_order_for_project_mngmt.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_order_for_project_mngmt.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_order_for_project_mngmt.Cost_Center"]["search"] = array("table" => "sales_order_for_project_mngmt", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["sales_order_for_project_mngmt.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["sales_order_for_project_mngmt.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["sales_order_for_project_mngmt.sales_rep"]["search"] = array("table" => "sales_order_for_project_mngmt", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_cost_detail.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer_cost_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_cost_detail.Item"]["edit"] = array("table" => "inventory_transfer_cost_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_transfer_cost_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_transfer_cost_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_transfer_cost_detail.Account"]["edit"] = array("table" => "inventory_transfer_cost_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_cost_detail.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer_cost_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_cost_detail.Description"]["edit"] = array("table" => "inventory_transfer_cost_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_transfer_cost_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inventory_transfer_cost_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_transfer_cost_detail.Cost_Center"]["edit"] = array("table" => "inventory_transfer_cost_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Inventory_per_Cost_center_Report.Item"] )) {
			$lookupTableLinks["item"]["Inventory_per_Cost_center_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["Inventory_per_Cost_center_Report.Item"]["search"] = array("table" => "Inventory_per_Cost_center_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Inventory_per_Cost_center_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Inventory_per_Cost_center_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Inventory_per_Cost_center_Report.Cost_Center"]["search"] = array("table" => "Inventory_per_Cost_center_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Deposit_Report.bank"] )) {
			$lookupTableLinks["bank"]["Deposit_Report.bank"] = array();
		}
		$lookupTableLinks["bank"]["Deposit_Report.bank"]["search"] = array("table" => "Deposit_Report", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Deposit_Report.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Deposit_Report.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Deposit_Report.cash_account"]["search"] = array("table" => "Deposit_Report", "field" => "cash_account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Deposit_Report.center"] )) {
			$lookupTableLinks["cost_center"]["Deposit_Report.center"] = array();
		}
		$lookupTableLinks["cost_center"]["Deposit_Report.center"]["search"] = array("table" => "Deposit_Report", "field" => "center", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Deposit_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Deposit_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Deposit_Report.checked_by"]["search"] = array("table" => "Deposit_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Deposit_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Deposit_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Deposit_Report.approved_by"]["search"] = array("table" => "Deposit_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_Report.modified_by"]["search"] = array("table" => "Deposit_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_Report.prepared_by"]["search"] = array("table" => "Deposit_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["SO_for_Billing_Report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["SO_for_Billing_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["SO_for_Billing_Report.Business_Partner"]["search"] = array("table" => "SO_for_Billing_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["SO_for_Billing_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["SO_for_Billing_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["SO_for_Billing_Report.Terms"]["search"] = array("table" => "SO_for_Billing_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Billing_due_dates_Report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Billing_due_dates_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Billing_due_dates_Report.Business_Partner"]["search"] = array("table" => "Billing_due_dates_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Billing_due_dates_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Billing_due_dates_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Billing_due_dates_Report.Terms"]["search"] = array("table" => "Billing_due_dates_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["accessories"] ) ) {
			$lookupTableLinks["accessories"] = array();
		}
		if( !isset( $lookupTableLinks["accessories"]["Packing_List_Report.accessories"] )) {
			$lookupTableLinks["accessories"]["Packing_List_Report.accessories"] = array();
		}
		$lookupTableLinks["accessories"]["Packing_List_Report.accessories"]["search"] = array("table" => "Packing_List_Report", "field" => "accessories", "page" => "search");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["Open_Trip_Ticket_Report.vehicle_no"] )) {
			$lookupTableLinks["vehicle"]["Open_Trip_Ticket_Report.vehicle_no"] = array();
		}
		$lookupTableLinks["vehicle"]["Open_Trip_Ticket_Report.vehicle_no"]["search"] = array("table" => "Open_Trip_Ticket_Report", "field" => "vehicle_no", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Open_Trip_Ticket_Report.business_partner"] )) {
			$lookupTableLinks["business_partner"]["Open_Trip_Ticket_Report.business_partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Open_Trip_Ticket_Report.business_partner"]["search"] = array("table" => "Open_Trip_Ticket_Report", "field" => "business_partner", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Open_Trip_Ticket_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Open_Trip_Ticket_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Open_Trip_Ticket_Report.approved_by"]["search"] = array("table" => "Open_Trip_Ticket_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Open_Trip_Ticket_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Open_Trip_Ticket_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Open_Trip_Ticket_Report.checked_by"]["search"] = array("table" => "Open_Trip_Ticket_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Open_Trip_Ticket_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Open_Trip_Ticket_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Open_Trip_Ticket_Report.prepared_by"]["search"] = array("table" => "Open_Trip_Ticket_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Open_Trip_Ticket_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Open_Trip_Ticket_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Open_Trip_Ticket_Report.modified_by"]["search"] = array("table" => "Open_Trip_Ticket_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Transfer_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Transfer_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Transfer_Report.Cost_Center"]["search"] = array("table" => "Transfer_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Transfer_Report.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["Transfer_Report.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Transfer_Report.destination_cost_center"]["search"] = array("table" => "Transfer_Report", "field" => "destination_cost_center", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Open_Case_Report_s.item"] )) {
			$lookupTableLinks["item"]["Open_Case_Report_s.item"] = array();
		}
		$lookupTableLinks["item"]["Open_Case_Report_s.item"]["search"] = array("table" => "Open_Case_Report_s", "field" => "item", "page" => "search");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Open_Case_Report_s.invoice_no"] )) {
			$lookupTableLinks["sales"]["Open_Case_Report_s.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["Open_Case_Report_s.invoice_no"]["search"] = array("table" => "Open_Case_Report_s", "field" => "invoice_no", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Open_Case_Report_s.area"] )) {
			$lookupTableLinks["area"]["Open_Case_Report_s.area"] = array();
		}
		$lookupTableLinks["area"]["Open_Case_Report_s.area"]["search"] = array("table" => "Open_Case_Report_s", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Open_Case_Report_s.service_center"] )) {
			$lookupTableLinks["service_center"]["Open_Case_Report_s.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Open_Case_Report_s.service_center"]["search"] = array("table" => "Open_Case_Report_s", "field" => "service_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Open_Case_Report_s.client"] )) {
			$lookupTableLinks["business_partner"]["Open_Case_Report_s.client"] = array();
		}
		$lookupTableLinks["business_partner"]["Open_Case_Report_s.client"]["search"] = array("table" => "Open_Case_Report_s", "field" => "client", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Order_per_Campaign_Report_marketing.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Order_per_Campaign_Report_marketing.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Order_per_Campaign_Report_marketing.Business_Partner"]["search"] = array("table" => "Sales_Order_per_Campaign_Report_marketing", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_per_campaign_Report_marketing.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_per_campaign_Report_marketing.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_per_campaign_Report_marketing.Business_Partner"]["search"] = array("table" => "Sales_per_campaign_Report_marketing", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_per_campaign_Report_marketing.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_per_campaign_Report_marketing.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_per_campaign_Report_marketing.sales_rep"]["search"] = array("table" => "Sales_per_campaign_Report_marketing", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Deposit_in_transit_Report.bank"] )) {
			$lookupTableLinks["bank"]["Deposit_in_transit_Report.bank"] = array();
		}
		$lookupTableLinks["bank"]["Deposit_in_transit_Report.bank"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Deposit_in_transit_Report.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Deposit_in_transit_Report.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Deposit_in_transit_Report.cash_account"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "cash_account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Deposit_in_transit_Report.center"] )) {
			$lookupTableLinks["cost_center"]["Deposit_in_transit_Report.center"] = array();
		}
		$lookupTableLinks["cost_center"]["Deposit_in_transit_Report.center"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "center", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Deposit_in_transit_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Deposit_in_transit_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Deposit_in_transit_Report.checked_by"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Deposit_in_transit_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Deposit_in_transit_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Deposit_in_transit_Report.approved_by"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_in_transit_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_in_transit_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_in_transit_Report.modified_by"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Deposit_in_transit_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Deposit_in_transit_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Deposit_in_transit_Report.prepared_by"]["search"] = array("table" => "Deposit_in_transit_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Outstanding_Checks_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Outstanding_Checks_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Outstanding_Checks_Report.Business_Partner"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.Cash_Account"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "Cash_Account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Outstanding_Checks_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Outstanding_Checks_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Outstanding_Checks_Report.Cost_Center"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Outstanding_Checks_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Outstanding_Checks_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Outstanding_Checks_Report.Shipping_Terms"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.Discount_Account"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.VAT_Account"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Outstanding_Checks_Report.EWT_Account"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "EWT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Outstanding_Checks_Report.atc"] )) {
			$lookupTableLinks["ewt"]["Outstanding_Checks_Report.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Outstanding_Checks_Report.atc"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "atc", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Outstanding_Checks_Report.bank"] )) {
			$lookupTableLinks["bank"]["Outstanding_Checks_Report.bank"] = array();
		}
		$lookupTableLinks["bank"]["Outstanding_Checks_Report.bank"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Outstanding_Checks_Report.location"] )) {
			$lookupTableLinks["location"]["Outstanding_Checks_Report.location"] = array();
		}
		$lookupTableLinks["location"]["Outstanding_Checks_Report.location"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Outstanding_Checks_Report.discount_type"] )) {
			$lookupTableLinks["discounts"]["Outstanding_Checks_Report.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Outstanding_Checks_Report.discount_type"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Outstanding_Checks_Report.project"] )) {
			$lookupTableLinks["projects"]["Outstanding_Checks_Report.project"] = array();
		}
		$lookupTableLinks["projects"]["Outstanding_Checks_Report.project"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Outstanding_Checks_Report.currecy"] )) {
			$lookupTableLinks["currency"]["Outstanding_Checks_Report.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Outstanding_Checks_Report.currecy"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Outstanding_Checks_Report.phase"] )) {
			$lookupTableLinks["phase"]["Outstanding_Checks_Report.phase"] = array();
		}
		$lookupTableLinks["phase"]["Outstanding_Checks_Report.phase"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Outstanding_Checks_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Outstanding_Checks_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Outstanding_Checks_Report.checked_by"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Outstanding_Checks_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Outstanding_Checks_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Outstanding_Checks_Report.approved_by"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Outstanding_Checks_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Outstanding_Checks_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Outstanding_Checks_Report.prepared_by"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["Outstanding_Checks_Report.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["Outstanding_Checks_Report.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["Outstanding_Checks_Report.debit_memo_refs"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "debit_memo_refs", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Outstanding_Checks_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Outstanding_Checks_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Outstanding_Checks_Report.modified_by"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["Outstanding_Checks_Report.payment_method"] )) {
			$lookupTableLinks["payment_method"]["Outstanding_Checks_Report.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["Outstanding_Checks_Report.payment_method"]["search"] = array("table" => "Outstanding_Checks_Report", "field" => "payment_method", "page" => "search");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["Attendance_Report.department"] )) {
			$lookupTableLinks["department"]["Attendance_Report.department"] = array();
		}
		$lookupTableLinks["department"]["Attendance_Report.department"]["search"] = array("table" => "Attendance_Report", "field" => "department", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Followup_Report.Default  Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Followup_Report.Default  Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Followup_Report.Default  Account"]["search"] = array("table" => "Followup_Report", "field" => "Default  Account", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Followup_Report.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Followup_Report.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Followup_Report.assigned_to"]["search"] = array("table" => "Followup_Report", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Followup_Report.area"] )) {
			$lookupTableLinks["area"]["Followup_Report.area"] = array();
		}
		$lookupTableLinks["area"]["Followup_Report.area"]["search"] = array("table" => "Followup_Report", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Followup_Report.campaign"] )) {
			$lookupTableLinks["campaign"]["Followup_Report.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Followup_Report.campaign"]["search"] = array("table" => "Followup_Report", "field" => "campaign", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner_group"] ) ) {
			$lookupTableLinks["business_partner_group"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner_group"]["Followup_Report.group"] )) {
			$lookupTableLinks["business_partner_group"]["Followup_Report.group"] = array();
		}
		$lookupTableLinks["business_partner_group"]["Followup_Report.group"]["search"] = array("table" => "Followup_Report", "field" => "group", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Followup_Report.default_terms"] )) {
			$lookupTableLinks["credit_terms"]["Followup_Report.default_terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Followup_Report.default_terms"]["search"] = array("table" => "Followup_Report", "field" => "default_terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Followup_Report.cost_center"] )) {
			$lookupTableLinks["cost_center"]["Followup_Report.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["Followup_Report.cost_center"]["search"] = array("table" => "Followup_Report", "field" => "cost_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Coming_Meeting_Report.account"] )) {
			$lookupTableLinks["business_partner"]["Coming_Meeting_Report.account"] = array();
		}
		$lookupTableLinks["business_partner"]["Coming_Meeting_Report.account"]["search"] = array("table" => "Coming_Meeting_Report", "field" => "account", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Coming_Meeting_Report.assigned_to"] )) {
			$lookupTableLinks["business_partner"]["Coming_Meeting_Report.assigned_to"] = array();
		}
		$lookupTableLinks["business_partner"]["Coming_Meeting_Report.assigned_to"]["search"] = array("table" => "Coming_Meeting_Report", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Meeting_Report.account"] )) {
			$lookupTableLinks["business_partner"]["Meeting_Report.account"] = array();
		}
		$lookupTableLinks["business_partner"]["Meeting_Report.account"]["search"] = array("table" => "Meeting_Report", "field" => "account", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Meeting_Report.assigned_to"] )) {
			$lookupTableLinks["business_partner"]["Meeting_Report.assigned_to"] = array();
		}
		$lookupTableLinks["business_partner"]["Meeting_Report.assigned_to"]["search"] = array("table" => "Meeting_Report", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Next_Action_Report.area"] )) {
			$lookupTableLinks["area"]["Next_Action_Report.area"] = array();
		}
		$lookupTableLinks["area"]["Next_Action_Report.area"]["search"] = array("table" => "Next_Action_Report", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Next_Action_Report.campaign"] )) {
			$lookupTableLinks["campaign"]["Next_Action_Report.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Next_Action_Report.campaign"]["search"] = array("table" => "Next_Action_Report", "field" => "campaign", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Calls_Report.account"] )) {
			$lookupTableLinks["business_partner"]["Calls_Report.account"] = array();
		}
		$lookupTableLinks["business_partner"]["Calls_Report.account"]["search"] = array("table" => "Calls_Report", "field" => "account", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Calls_Report.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Calls_Report.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Calls_Report.assigned_to"]["search"] = array("table" => "Calls_Report", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["sales_per_sales_rep_Report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["sales_per_sales_rep_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["sales_per_sales_rep_Report.Business_Partner"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.Receivable_Account"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["sales_per_sales_rep_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["sales_per_sales_rep_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["sales_per_sales_rep_Report.Terms"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sales_per_sales_rep_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sales_per_sales_rep_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sales_per_sales_rep_Report.Cost_Center"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["sales_per_sales_rep_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["sales_per_sales_rep_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["sales_per_sales_rep_Report.Shipping_Terms"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.Discount_Account"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sales_per_sales_rep_Report.VAT_Account"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["sales_per_sales_rep_Report.ref_no"] )) {
			$lookupTableLinks["sales_order"]["sales_per_sales_rep_Report.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["sales_per_sales_rep_Report.ref_no"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["sales_per_sales_rep_Report.location"] )) {
			$lookupTableLinks["location"]["sales_per_sales_rep_Report.location"] = array();
		}
		$lookupTableLinks["location"]["sales_per_sales_rep_Report.location"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["sales_per_sales_rep_Report.discount_type"] )) {
			$lookupTableLinks["discounts"]["sales_per_sales_rep_Report.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["sales_per_sales_rep_Report.discount_type"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["sales_per_sales_rep_Report.project"] )) {
			$lookupTableLinks["projects"]["sales_per_sales_rep_Report.project"] = array();
		}
		$lookupTableLinks["projects"]["sales_per_sales_rep_Report.project"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["sales_per_sales_rep_Report.phase"] )) {
			$lookupTableLinks["phase"]["sales_per_sales_rep_Report.phase"] = array();
		}
		$lookupTableLinks["phase"]["sales_per_sales_rep_Report.phase"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["sales_per_sales_rep_Report.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["sales_per_sales_rep_Report.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["sales_per_sales_rep_Report.sales_rep"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["sales_per_sales_rep_Report.currency"] )) {
			$lookupTableLinks["currency"]["sales_per_sales_rep_Report.currency"] = array();
		}
		$lookupTableLinks["currency"]["sales_per_sales_rep_Report.currency"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "currency", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["sales_per_sales_rep_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["sales_per_sales_rep_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["sales_per_sales_rep_Report.prepared_by"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["sales_per_sales_rep_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["sales_per_sales_rep_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["sales_per_sales_rep_Report.checked_by"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["sales_per_sales_rep_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["sales_per_sales_rep_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["sales_per_sales_rep_Report.approved_by"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["sales_per_sales_rep_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["sales_per_sales_rep_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["sales_per_sales_rep_Report.modified_by"]["search"] = array("table" => "sales_per_sales_rep_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.approved_by"] )) {
			$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.approved_by"]["search"] = array("table" => "Withholding_Tax_Collection_List_per_Month_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.checked_by"] )) {
			$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.checked_by"]["search"] = array("table" => "Withholding_Tax_Collection_List_per_Month_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.prepared_by"]["search"] = array("table" => "Withholding_Tax_Collection_List_per_Month_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Withholding_Tax_Collection_List_per_Month_Report.modified_by"]["search"] = array("table" => "Withholding_Tax_Collection_List_per_Month_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sale_cost_detail.Item"] )) {
			$lookupTableLinks["item"]["sale_cost_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["sale_cost_detail.Item"]["edit"] = array("table" => "sale_cost_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["sale_cost_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["sale_cost_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["sale_cost_detail.Account"]["edit"] = array("table" => "sale_cost_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["sale_cost_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["sale_cost_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["sale_cost_detail.Cost_Center"]["edit"] = array("table" => "sale_cost_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["currency_exchange_rate.currency"] )) {
			$lookupTableLinks["item"]["currency_exchange_rate.currency"] = array();
		}
		$lookupTableLinks["item"]["currency_exchange_rate.currency"]["edit"] = array("table" => "currency_exchange_rate", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_receipt_cost_detail.Item"] )) {
			$lookupTableLinks["item"]["cash_receipt_cost_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["cash_receipt_cost_detail.Item"]["edit"] = array("table" => "cash_receipt_cost_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_receipt_cost_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_receipt_cost_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_receipt_cost_detail.Account"]["edit"] = array("table" => "cash_receipt_cost_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_receipt_cost_detail.Description"] )) {
			$lookupTableLinks["item"]["cash_receipt_cost_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["cash_receipt_cost_detail.Description"]["edit"] = array("table" => "cash_receipt_cost_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_receipt_cost_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_receipt_cost_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_receipt_cost_detail.Cost_Center"]["edit"] = array("table" => "cash_receipt_cost_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_cost_detail.Item"] )) {
			$lookupTableLinks["item"]["production_cost_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["production_cost_detail.Item"]["edit"] = array("table" => "production_cost_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["production_cost_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["production_cost_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["production_cost_detail.Account"]["edit"] = array("table" => "production_cost_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_cost_detail.Description"] )) {
			$lookupTableLinks["item"]["production_cost_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["production_cost_detail.Description"]["edit"] = array("table" => "production_cost_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["production_cost_detail.Subsidiary"] )) {
			$lookupTableLinks["employees"]["production_cost_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["employees"]["production_cost_detail.Subsidiary"]["edit"] = array("table" => "production_cost_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["production_cost_detail.Cost_Center"] )) {
			$lookupTableLinks["chart_of_accounts"]["production_cost_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["production_cost_detail.Cost_Center"]["edit"] = array("table" => "production_cost_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_cost_detail.um"] )) {
			$lookupTableLinks["uom"]["production_cost_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["production_cost_detail.um"]["edit"] = array("table" => "production_cost_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_cost_detail.item_description"] )) {
			$lookupTableLinks["item"]["production_cost_detail.item_description"] = array();
		}
		$lookupTableLinks["item"]["production_cost_detail.item_description"]["edit"] = array("table" => "production_cost_detail", "field" => "item_description", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Quotation_Dashboard.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Quotation_Dashboard.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Quotation_Dashboard.Business_Partner"]["search"] = array("table" => "Quotation_Dashboard", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Quotation_Dashboard.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Quotation_Dashboard.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Quotation_Dashboard.Cost_Center"]["search"] = array("table" => "Quotation_Dashboard", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard.Discount_Account"]["search"] = array("table" => "Quotation_Dashboard", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Quotation_Dashboard.VAT_Account"]["search"] = array("table" => "Quotation_Dashboard", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Quotation_Dashboard.location"] )) {
			$lookupTableLinks["location"]["Quotation_Dashboard.location"] = array();
		}
		$lookupTableLinks["location"]["Quotation_Dashboard.location"]["search"] = array("table" => "Quotation_Dashboard", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Quotation_Dashboard.discount_type"] )) {
			$lookupTableLinks["discounts"]["Quotation_Dashboard.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Quotation_Dashboard.discount_type"]["search"] = array("table" => "Quotation_Dashboard", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Quotation_Dashboard.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Quotation_Dashboard.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Quotation_Dashboard.sales_rep"]["search"] = array("table" => "Quotation_Dashboard", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Quotation_Dashboard.currecy"] )) {
			$lookupTableLinks["currency"]["Quotation_Dashboard.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Quotation_Dashboard.currecy"]["search"] = array("table" => "Quotation_Dashboard", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_Dashboard.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_Dashboard.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_Dashboard.prepared_by"]["search"] = array("table" => "Quotation_Dashboard", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_Dashboard.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_Dashboard.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_Dashboard.checked_by"]["search"] = array("table" => "Quotation_Dashboard", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Quotation_Dashboard.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Quotation_Dashboard.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Quotation_Dashboard.approved_by"]["search"] = array("table" => "Quotation_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Quotation_Dashboard.modified_by"] )) {
			$lookupTableLinks["system_user"]["Quotation_Dashboard.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Quotation_Dashboard.modified_by"]["search"] = array("table" => "Quotation_Dashboard", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Sales_Order_Dashboard.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Sales_Order_Dashboard.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Sales_Order_Dashboard.Business_Partner"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.Receivable_Account"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Sales_Order_Dashboard.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Sales_Order_Dashboard.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Sales_Order_Dashboard.Terms"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Sales_Order_Dashboard.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Sales_Order_Dashboard.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Sales_Order_Dashboard.Cost_Center"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Sales_Order_Dashboard.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Sales_Order_Dashboard.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Sales_Order_Dashboard.Shipping_Terms"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.Discount_Account"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Sales_Order_Dashboard.VAT_Account"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["Sales_Order_Dashboard.ref_no"] )) {
			$lookupTableLinks["sales_order"]["Sales_Order_Dashboard.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["Sales_Order_Dashboard.ref_no"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Sales_Order_Dashboard.location"] )) {
			$lookupTableLinks["location"]["Sales_Order_Dashboard.location"] = array();
		}
		$lookupTableLinks["location"]["Sales_Order_Dashboard.location"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Sales_Order_Dashboard.discount_type"] )) {
			$lookupTableLinks["discounts"]["Sales_Order_Dashboard.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Sales_Order_Dashboard.discount_type"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Sales_Order_Dashboard.project"] )) {
			$lookupTableLinks["projects"]["Sales_Order_Dashboard.project"] = array();
		}
		$lookupTableLinks["projects"]["Sales_Order_Dashboard.project"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Sales_Order_Dashboard.phase"] )) {
			$lookupTableLinks["phase"]["Sales_Order_Dashboard.phase"] = array();
		}
		$lookupTableLinks["phase"]["Sales_Order_Dashboard.phase"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Order_Dashboard.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Order_Dashboard.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Order_Dashboard.sales_rep"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Sales_Order_Dashboard.currency"] )) {
			$lookupTableLinks["currency"]["Sales_Order_Dashboard.currency"] = array();
		}
		$lookupTableLinks["currency"]["Sales_Order_Dashboard.currency"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "currency", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_Dashboard.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_Dashboard.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_Dashboard.prepared_by"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_Dashboard.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_Dashboard.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_Dashboard.checked_by"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Sales_Order_Dashboard.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Sales_Order_Dashboard.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Sales_Order_Dashboard.approved_by"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Sales_Order_Dashboard.modified_by"] )) {
			$lookupTableLinks["system_user"]["Sales_Order_Dashboard.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Sales_Order_Dashboard.modified_by"]["search"] = array("table" => "Sales_Order_Dashboard", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Reimbursement_Dashboard.Business_Partner"] )) {
			$lookupTableLinks["Sales_Representatives"]["Reimbursement_Dashboard.Business_Partner"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Reimbursement_Dashboard.Business_Partner"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.Payable_Account"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "Payable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Reimbursement_Dashboard.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Reimbursement_Dashboard.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Reimbursement_Dashboard.Cost_Center"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.Discount_Account"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Reimbursement_Dashboard.VAT_Account"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Reimbursement_Dashboard.location"] )) {
			$lookupTableLinks["location"]["Reimbursement_Dashboard.location"] = array();
		}
		$lookupTableLinks["location"]["Reimbursement_Dashboard.location"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Reimbursement_Dashboard.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Reimbursement_Dashboard.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Reimbursement_Dashboard.prepared_by"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Reimbursement_Dashboard.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Reimbursement_Dashboard.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Reimbursement_Dashboard.checked_by"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Reimbursement_Dashboard.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Reimbursement_Dashboard.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Reimbursement_Dashboard.approved_by"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Reimbursement_Dashboard.modified_by"] )) {
			$lookupTableLinks["system_user"]["Reimbursement_Dashboard.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Reimbursement_Dashboard.modified_by"]["search"] = array("table" => "Reimbursement_Dashboard", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["check_book_registry.bank"] )) {
			$lookupTableLinks["bank"]["check_book_registry.bank"] = array();
		}
		$lookupTableLinks["bank"]["check_book_registry.bank"]["edit"] = array("table" => "check_book_registry", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["check_book_registry_detail.bank"] )) {
			$lookupTableLinks["bank"]["check_book_registry_detail.bank"] = array();
		}
		$lookupTableLinks["bank"]["check_book_registry_detail.bank"]["edit"] = array("table" => "check_book_registry_detail", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["check_book_registry_detail.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["check_book_registry_detail.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["check_book_registry_detail.Business_Partner"]["edit"] = array("table" => "check_book_registry_detail", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["check_book_registry_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["check_book_registry_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["check_book_registry_detail.Cost_Center"]["edit"] = array("table" => "check_book_registry_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["check_book_registry_detail.prepared_by"] )) {
			$lookupTableLinks["system_user"]["check_book_registry_detail.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["check_book_registry_detail.prepared_by"]["edit"] = array("table" => "check_book_registry_detail", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment.Business_Partner"] )) {
			$lookupTableLinks["employees"]["request_for_payment.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment.Business_Partner"]["edit"] = array("table" => "request_for_payment", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["request_for_payment.Terms"] )) {
			$lookupTableLinks["credit_terms"]["request_for_payment.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["request_for_payment.Terms"]["edit"] = array("table" => "request_for_payment", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment.Cost_Center"]["edit"] = array("table" => "request_for_payment", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment.Discount_Account"]["edit"] = array("table" => "request_for_payment", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment.VAT_Account"]["edit"] = array("table" => "request_for_payment", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["request_for_payment.location"] )) {
			$lookupTableLinks["location"]["request_for_payment.location"] = array();
		}
		$lookupTableLinks["location"]["request_for_payment.location"]["edit"] = array("table" => "request_for_payment", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["request_for_payment.project"] )) {
			$lookupTableLinks["projects"]["request_for_payment.project"] = array();
		}
		$lookupTableLinks["projects"]["request_for_payment.project"]["edit"] = array("table" => "request_for_payment", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["request_for_payment.currecy"] )) {
			$lookupTableLinks["currency"]["request_for_payment.currecy"] = array();
		}
		$lookupTableLinks["currency"]["request_for_payment.currecy"]["edit"] = array("table" => "request_for_payment", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["request_for_payment.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["request_for_payment.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["request_for_payment.phase"]["edit"] = array("table" => "request_for_payment", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_payment.approved_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_payment.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_payment.approved_by"]["edit"] = array("table" => "request_for_payment", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_payment.checked_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_payment.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_payment.checked_by"]["edit"] = array("table" => "request_for_payment", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_payment.prepared_by"] )) {
			$lookupTableLinks["system_user"]["request_for_payment.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_payment.prepared_by"]["edit"] = array("table" => "request_for_payment", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_payment.modified_by"] )) {
			$lookupTableLinks["system_user"]["request_for_payment.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_payment.modified_by"]["edit"] = array("table" => "request_for_payment", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["request_for_payment.noted_by"] )) {
			$lookupTableLinks["employees"]["request_for_payment.noted_by"] = array();
		}
		$lookupTableLinks["employees"]["request_for_payment.noted_by"]["edit"] = array("table" => "request_for_payment", "field" => "noted_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail.Item"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_payment_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_payment_detail.Account"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_detail.Description"] )) {
			$lookupTableLinks["item"]["request_for_payment_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_detail.Description"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_payment_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_payment_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_payment_detail.VAT_Type"]["edit"] = array("table" => "request_for_payment_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["request_for_payment_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["request_for_payment_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["request_for_payment_detail.Subsidiary"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_payment_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_payment_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_payment_detail.Cost_Center"]["edit"] = array("table" => "request_for_payment_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["request_for_payment_detail.lot_no"] )) {
			$lookupTableLinks["lot"]["request_for_payment_detail.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["request_for_payment_detail.lot_no"]["edit"] = array("table" => "request_for_payment_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_payment_detail.um"] )) {
			$lookupTableLinks["uom"]["request_for_payment_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_payment_detail.um"]["edit"] = array("table" => "request_for_payment_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier1"]["edit"] = array("table" => "request_for_payment_detail", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier2"]["edit"] = array("table" => "request_for_payment_detail", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_payment_detail.supplier3"]["edit"] = array("table" => "request_for_payment_detail", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_detail"] ) ) {
			$lookupTableLinks["request_for_payment_detail"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_detail"]["request_for_payment_detail.copy"] )) {
			$lookupTableLinks["request_for_payment_detail"]["request_for_payment_detail.copy"] = array();
		}
		$lookupTableLinks["request_for_payment_detail"]["request_for_payment_detail.copy"]["edit"] = array("table" => "request_for_payment_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quotation_detail.Item"] )) {
			$lookupTableLinks["item"]["quotation_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["quotation_detail.Item"]["edit"] = array("table" => "quotation_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["quotation_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["quotation_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["quotation_detail.Account"]["edit"] = array("table" => "quotation_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quotation_detail.Description"] )) {
			$lookupTableLinks["item"]["quotation_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["quotation_detail.Description"]["edit"] = array("table" => "quotation_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["quotation_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["quotation_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["quotation_detail.VAT_Type"]["edit"] = array("table" => "quotation_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["quotation_detail.um"] )) {
			$lookupTableLinks["uom"]["quotation_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["quotation_detail.um"]["edit"] = array("table" => "quotation_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["quotation_detail"] ) ) {
			$lookupTableLinks["quotation_detail"] = array();
		}
		if( !isset( $lookupTableLinks["quotation_detail"]["quotation_detail.copy"] )) {
			$lookupTableLinks["quotation_detail"]["quotation_detail.copy"] = array();
		}
		$lookupTableLinks["quotation_detail"]["quotation_detail.copy"]["edit"] = array("table" => "quotation_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["estimate_detail"] ) ) {
			$lookupTableLinks["estimate_detail"] = array();
		}
		if( !isset( $lookupTableLinks["estimate_detail"]["quotation_detail.estimate_id"] )) {
			$lookupTableLinks["estimate_detail"]["quotation_detail.estimate_id"] = array();
		}
		$lookupTableLinks["estimate_detail"]["quotation_detail.estimate_id"]["edit"] = array("table" => "quotation_detail", "field" => "estimate_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item_price_per_category"] ) ) {
			$lookupTableLinks["item_price_per_category"] = array();
		}
		if( !isset( $lookupTableLinks["item_price_per_category"]["quotation_detail.category"] )) {
			$lookupTableLinks["item_price_per_category"]["quotation_detail.category"] = array();
		}
		$lookupTableLinks["item_price_per_category"]["quotation_detail.category"]["edit"] = array("table" => "quotation_detail", "field" => "category", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["petty_cash_for_liquidation.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["petty_cash_for_liquidation.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["petty_cash_for_liquidation.Business_Partner"]["search"] = array("table" => "petty_cash_for_liquidation", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["issue_components.Business_Partner"] )) {
			$lookupTableLinks["employees"]["issue_components.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["issue_components.Business_Partner"]["edit"] = array("table" => "issue_components", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["issue_components.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["issue_components.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["issue_components.Cost_Center"]["edit"] = array("table" => "issue_components", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["issue_components.location"] )) {
			$lookupTableLinks["location"]["issue_components.location"] = array();
		}
		$lookupTableLinks["location"]["issue_components.location"]["edit"] = array("table" => "issue_components", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue_components.approved_by"] )) {
			$lookupTableLinks["approver_list"]["issue_components.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue_components.approved_by"]["edit"] = array("table" => "issue_components", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue_components.checked_by"] )) {
			$lookupTableLinks["approver_list"]["issue_components.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue_components.checked_by"]["edit"] = array("table" => "issue_components", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue_components.prepared_by"] )) {
			$lookupTableLinks["system_user"]["issue_components.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue_components.prepared_by"]["edit"] = array("table" => "issue_components", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue_components.modified_by"] )) {
			$lookupTableLinks["system_user"]["issue_components.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue_components.modified_by"]["edit"] = array("table" => "issue_components", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["production"] ) ) {
			$lookupTableLinks["production"] = array();
		}
		if( !isset( $lookupTableLinks["production"]["issue_components.production"] )) {
			$lookupTableLinks["production"]["issue_components.production"] = array();
		}
		$lookupTableLinks["production"]["issue_components.production"]["edit"] = array("table" => "issue_components", "field" => "production", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["issue_components.project"] )) {
			$lookupTableLinks["projects"]["issue_components.project"] = array();
		}
		$lookupTableLinks["projects"]["issue_components.project"]["edit"] = array("table" => "issue_components", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["issue_components.phase"] )) {
			$lookupTableLinks["phase"]["issue_components.phase"] = array();
		}
		$lookupTableLinks["phase"]["issue_components.phase"]["edit"] = array("table" => "issue_components", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_components_detail.Item"] )) {
			$lookupTableLinks["item"]["issue_components_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["issue_components_detail.Item"]["edit"] = array("table" => "issue_components_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_components_detail.Description"] )) {
			$lookupTableLinks["item"]["issue_components_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["issue_components_detail.Description"]["edit"] = array("table" => "issue_components_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["issue_components_detail.um"] )) {
			$lookupTableLinks["uom"]["issue_components_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["issue_components_detail.um"]["edit"] = array("table" => "issue_components_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["production_detail"] ) ) {
			$lookupTableLinks["production_detail"] = array();
		}
		if( !isset( $lookupTableLinks["production_detail"]["issue_components_detail.production_item"] )) {
			$lookupTableLinks["production_detail"]["issue_components_detail.production_item"] = array();
		}
		$lookupTableLinks["production_detail"]["issue_components_detail.production_item"]["edit"] = array("table" => "issue_components_detail", "field" => "production_item", "page" => "edit");
		if( !isset( $lookupTableLinks["issue_components_detail"] ) ) {
			$lookupTableLinks["issue_components_detail"] = array();
		}
		if( !isset( $lookupTableLinks["issue_components_detail"]["issue_components_detail.copy"] )) {
			$lookupTableLinks["issue_components_detail"]["issue_components_detail.copy"] = array();
		}
		$lookupTableLinks["issue_components_detail"]["issue_components_detail.copy"]["edit"] = array("table" => "issue_components_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["demand_plan.item"] )) {
			$lookupTableLinks["item"]["demand_plan.item"] = array();
		}
		$lookupTableLinks["item"]["demand_plan.item"]["edit"] = array("table" => "demand_plan", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["input_vat_allocation.close_vat_gov_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.close_vat_gov_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.close_vat_gov_account"]["edit"] = array("table" => "input_vat_allocation", "field" => "close_vat_gov_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["input_vat_allocation.close_exempt_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.close_exempt_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.close_exempt_account"]["edit"] = array("table" => "input_vat_allocation", "field" => "close_exempt_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["input_vat_allocation.input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.input_vat_account"]["edit"] = array("table" => "input_vat_allocation", "field" => "input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_input_sale_to_gov_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_input_sale_to_gov_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_input_sale_to_gov_account"]["edit"] = array("table" => "input_vat_allocation", "field" => "closed_input_sale_to_gov_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_exempt_sale_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_exempt_sale_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_exempt_sale_account"]["edit"] = array("table" => "input_vat_allocation", "field" => "closed_exempt_sale_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_zero_rated_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_zero_rated_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["input_vat_allocation.closed_zero_rated_account"]["edit"] = array("table" => "input_vat_allocation", "field" => "closed_zero_rated_account", "page" => "edit");
		if( !isset( $lookupTableLinks["accessories"] ) ) {
			$lookupTableLinks["accessories"] = array();
		}
		if( !isset( $lookupTableLinks["accessories"]["packing_list_for_checking.accessories"] )) {
			$lookupTableLinks["accessories"]["packing_list_for_checking.accessories"] = array();
		}
		$lookupTableLinks["accessories"]["packing_list_for_checking.accessories"]["edit"] = array("table" => "packing_list_for_checking", "field" => "accessories", "page" => "edit");
		if( !isset( $lookupTableLinks["quality_control"] ) ) {
			$lookupTableLinks["quality_control"] = array();
		}
		if( !isset( $lookupTableLinks["quality_control"]["packing_list_for_checking.ref_id"] )) {
			$lookupTableLinks["quality_control"]["packing_list_for_checking.ref_id"] = array();
		}
		$lookupTableLinks["quality_control"]["packing_list_for_checking.ref_id"]["edit"] = array("table" => "packing_list_for_checking", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["accessories"] ) ) {
			$lookupTableLinks["accessories"] = array();
		}
		if( !isset( $lookupTableLinks["accessories"]["packing_list_for_approval.accessories"] )) {
			$lookupTableLinks["accessories"]["packing_list_for_approval.accessories"] = array();
		}
		$lookupTableLinks["accessories"]["packing_list_for_approval.accessories"]["edit"] = array("table" => "packing_list_for_approval", "field" => "accessories", "page" => "edit");
		if( !isset( $lookupTableLinks["quality_control"] ) ) {
			$lookupTableLinks["quality_control"] = array();
		}
		if( !isset( $lookupTableLinks["quality_control"]["packing_list_for_approval.ref_id"] )) {
			$lookupTableLinks["quality_control"]["packing_list_for_approval.ref_id"] = array();
		}
		$lookupTableLinks["quality_control"]["packing_list_for_approval.ref_id"]["edit"] = array("table" => "packing_list_for_approval", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["packing_list_detail_for_checking.model"] )) {
			$lookupTableLinks["item"]["packing_list_detail_for_checking.model"] = array();
		}
		$lookupTableLinks["item"]["packing_list_detail_for_checking.model"]["edit"] = array("table" => "packing_list_detail_for_checking", "field" => "model", "page" => "edit");
		if( !isset( $lookupTableLinks["accessories"] ) ) {
			$lookupTableLinks["accessories"] = array();
		}
		if( !isset( $lookupTableLinks["accessories"]["packing_list_detail_for_checking.accessories"] )) {
			$lookupTableLinks["accessories"]["packing_list_detail_for_checking.accessories"] = array();
		}
		$lookupTableLinks["accessories"]["packing_list_detail_for_checking.accessories"]["edit"] = array("table" => "packing_list_detail_for_checking", "field" => "accessories", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["packing_list_detail_for_approval.model"] )) {
			$lookupTableLinks["item"]["packing_list_detail_for_approval.model"] = array();
		}
		$lookupTableLinks["item"]["packing_list_detail_for_approval.model"]["edit"] = array("table" => "packing_list_detail_for_approval", "field" => "model", "page" => "edit");
		if( !isset( $lookupTableLinks["accessories"] ) ) {
			$lookupTableLinks["accessories"] = array();
		}
		if( !isset( $lookupTableLinks["accessories"]["packing_list_detail_for_approval.accessories"] )) {
			$lookupTableLinks["accessories"]["packing_list_detail_for_approval.accessories"] = array();
		}
		$lookupTableLinks["accessories"]["packing_list_detail_for_approval.accessories"]["edit"] = array("table" => "packing_list_detail_for_approval", "field" => "accessories", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["disposed_inv_detail.Item"] )) {
			$lookupTableLinks["item"]["disposed_inv_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["disposed_inv_detail.Item"]["edit"] = array("table" => "disposed_inv_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["disposed_inv_detail.Description"] )) {
			$lookupTableLinks["item"]["disposed_inv_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["disposed_inv_detail.Description"]["edit"] = array("table" => "disposed_inv_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["disposed_inv_detail.um"] )) {
			$lookupTableLinks["uom"]["disposed_inv_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["disposed_inv_detail.um"]["edit"] = array("table" => "disposed_inv_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["disposed_inv_detail"] ) ) {
			$lookupTableLinks["disposed_inv_detail"] = array();
		}
		if( !isset( $lookupTableLinks["disposed_inv_detail"]["disposed_inv_detail.copy"] )) {
			$lookupTableLinks["disposed_inv_detail"]["disposed_inv_detail.copy"] = array();
		}
		$lookupTableLinks["disposed_inv_detail"]["disposed_inv_detail.copy"]["edit"] = array("table" => "disposed_inv_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["disposed_inv.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["disposed_inv.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["disposed_inv.Cost_Center"]["edit"] = array("table" => "disposed_inv", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["disposed_inv.location"] )) {
			$lookupTableLinks["location"]["disposed_inv.location"] = array();
		}
		$lookupTableLinks["location"]["disposed_inv.location"]["edit"] = array("table" => "disposed_inv", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["disposed_inv.approved_by"] )) {
			$lookupTableLinks["approver_list"]["disposed_inv.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["disposed_inv.approved_by"]["edit"] = array("table" => "disposed_inv", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["disposed_inv.checked_by"] )) {
			$lookupTableLinks["approver_list"]["disposed_inv.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["disposed_inv.checked_by"]["edit"] = array("table" => "disposed_inv", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["disposed_inv.prepared_by"] )) {
			$lookupTableLinks["system_user"]["disposed_inv.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["disposed_inv.prepared_by"]["edit"] = array("table" => "disposed_inv", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["disposed_inv.modified_by"] )) {
			$lookupTableLinks["system_user"]["disposed_inv.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["disposed_inv.modified_by"]["edit"] = array("table" => "disposed_inv", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["For_Approval_Dashboard.approved_by"] )) {
			$lookupTableLinks["system_user"]["For_Approval_Dashboard.approved_by"] = array();
		}
		$lookupTableLinks["system_user"]["For_Approval_Dashboard.approved_by"]["search"] = array("table" => "For_Approval_Dashboard", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["For_Checking_Dashboard.checked_by"] )) {
			$lookupTableLinks["system_user"]["For_Checking_Dashboard.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["For_Checking_Dashboard.checked_by"]["search"] = array("table" => "For_Checking_Dashboard", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Customer_For_Approval.area"] )) {
			$lookupTableLinks["area"]["Customer_For_Approval.area"] = array();
		}
		$lookupTableLinks["area"]["Customer_For_Approval.area"]["search"] = array("table" => "Customer_For_Approval", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Customer_For_Approval.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Customer_For_Approval.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Customer_For_Approval.assigned_to"]["search"] = array("table" => "Customer_For_Approval", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Customer_For_Approval.campaign"] )) {
			$lookupTableLinks["campaign"]["Customer_For_Approval.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Customer_For_Approval.campaign"]["search"] = array("table" => "Customer_For_Approval", "field" => "campaign", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["request_for_payment_report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["request_for_payment_report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["request_for_payment_report.Business_Partner"]["search"] = array("table" => "request_for_payment_report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_payment_report.Item"] )) {
			$lookupTableLinks["item"]["request_for_payment_report.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_payment_report.Item"]["search"] = array("table" => "request_for_payment_report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["credit_memo_report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["credit_memo_report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["credit_memo_report.Business_Partner"]["search"] = array("table" => "credit_memo_report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["credit_memo_report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["credit_memo_report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["credit_memo_report.Cost_Center"]["search"] = array("table" => "credit_memo_report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["debit_memo_report.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["debit_memo_report.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["debit_memo_report.Business_Partner"]["search"] = array("table" => "debit_memo_report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["debit_memo_report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["debit_memo_report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["debit_memo_report.Cost_Center"]["search"] = array("table" => "debit_memo_report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["production_request_report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["production_request_report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["production_request_report.Cost_Center"]["search"] = array("table" => "production_request_report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production_request_report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["production_request_report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production_request_report.approved_by"]["search"] = array("table" => "production_request_report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production_request_report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["production_request_report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production_request_report.checked_by"]["search"] = array("table" => "production_request_report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production_request_report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["production_request_report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["production_request_report.prepared_by"]["search"] = array("table" => "production_request_report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production_request_report.modified_by"] )) {
			$lookupTableLinks["system_user"]["production_request_report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["production_request_report.modified_by"]["search"] = array("table" => "production_request_report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["approved_sales_order.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["approved_sales_order.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["approved_sales_order.Business_Partner"]["search"] = array("table" => "approved_sales_order", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["approved_sales_order.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["approved_sales_order.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["approved_sales_order.Receivable_Account"]["search"] = array("table" => "approved_sales_order", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["approved_sales_order.Terms"] )) {
			$lookupTableLinks["credit_terms"]["approved_sales_order.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["approved_sales_order.Terms"]["search"] = array("table" => "approved_sales_order", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["approved_sales_order.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["approved_sales_order.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["approved_sales_order.Cost_Center"]["search"] = array("table" => "approved_sales_order", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["approved_sales_order.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["approved_sales_order.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["approved_sales_order.Discount_Account"]["search"] = array("table" => "approved_sales_order", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["approved_sales_order.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["approved_sales_order.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["approved_sales_order.VAT_Account"]["search"] = array("table" => "approved_sales_order", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["quotation"] ) ) {
			$lookupTableLinks["quotation"] = array();
		}
		if( !isset( $lookupTableLinks["quotation"]["approved_sales_order.ref_no"] )) {
			$lookupTableLinks["quotation"]["approved_sales_order.ref_no"] = array();
		}
		$lookupTableLinks["quotation"]["approved_sales_order.ref_no"]["search"] = array("table" => "approved_sales_order", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["approved_sales_order.location"] )) {
			$lookupTableLinks["location"]["approved_sales_order.location"] = array();
		}
		$lookupTableLinks["location"]["approved_sales_order.location"]["search"] = array("table" => "approved_sales_order", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["approved_sales_order.discount_type"] )) {
			$lookupTableLinks["discounts"]["approved_sales_order.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["approved_sales_order.discount_type"]["search"] = array("table" => "approved_sales_order", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["approved_sales_order.project"] )) {
			$lookupTableLinks["projects"]["approved_sales_order.project"] = array();
		}
		$lookupTableLinks["projects"]["approved_sales_order.project"]["search"] = array("table" => "approved_sales_order", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["approved_sales_order.phase"] )) {
			$lookupTableLinks["phase"]["approved_sales_order.phase"] = array();
		}
		$lookupTableLinks["phase"]["approved_sales_order.phase"]["search"] = array("table" => "approved_sales_order", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["approved_sales_order.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["approved_sales_order.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["approved_sales_order.sales_rep"]["search"] = array("table" => "approved_sales_order", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["approved_sales_order.currency"] )) {
			$lookupTableLinks["currency"]["approved_sales_order.currency"] = array();
		}
		$lookupTableLinks["currency"]["approved_sales_order.currency"]["search"] = array("table" => "approved_sales_order", "field" => "currency", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["approved_sales_order.prepared_by"] )) {
			$lookupTableLinks["system_user"]["approved_sales_order.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["approved_sales_order.prepared_by"]["search"] = array("table" => "approved_sales_order", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["approved_sales_order.checked_by"] )) {
			$lookupTableLinks["approver_list"]["approved_sales_order.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["approved_sales_order.checked_by"]["search"] = array("table" => "approved_sales_order", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["approved_sales_order.approved_by"] )) {
			$lookupTableLinks["approver_list"]["approved_sales_order.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["approved_sales_order.approved_by"]["search"] = array("table" => "approved_sales_order", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["approved_sales_order.modified_by"] )) {
			$lookupTableLinks["system_user"]["approved_sales_order.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["approved_sales_order.modified_by"]["search"] = array("table" => "approved_sales_order", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["purchase_order_for_receiving.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["purchase_order_for_receiving.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["purchase_order_for_receiving.Business_Partner"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.Payable_Account"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "Payable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["purchase_order_for_receiving.Terms"] )) {
			$lookupTableLinks["credit_terms"]["purchase_order_for_receiving.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["purchase_order_for_receiving.Terms"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_for_receiving.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_for_receiving.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_for_receiving.Cost_Center"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["purchase_order_for_receiving.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["purchase_order_for_receiving.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["purchase_order_for_receiving.Shipping_Terms"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.Discount_Account"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_for_receiving.VAT_Account"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["purchase_order"] ) ) {
			$lookupTableLinks["purchase_order"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order"]["purchase_order_for_receiving.ref_no"] )) {
			$lookupTableLinks["purchase_order"]["purchase_order_for_receiving.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order"]["purchase_order_for_receiving.ref_no"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["purchase_order_for_receiving.location"] )) {
			$lookupTableLinks["location"]["purchase_order_for_receiving.location"] = array();
		}
		$lookupTableLinks["location"]["purchase_order_for_receiving.location"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["purchase_order_for_receiving.discount_type"] )) {
			$lookupTableLinks["discounts"]["purchase_order_for_receiving.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["purchase_order_for_receiving.discount_type"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["purchase_order_for_receiving.project"] )) {
			$lookupTableLinks["projects"]["purchase_order_for_receiving.project"] = array();
		}
		$lookupTableLinks["projects"]["purchase_order_for_receiving.project"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["purchase_order_for_receiving.currecy"] )) {
			$lookupTableLinks["currency"]["purchase_order_for_receiving.currecy"] = array();
		}
		$lookupTableLinks["currency"]["purchase_order_for_receiving.currecy"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["purchase_order_for_receiving.phase"] )) {
			$lookupTableLinks["phase"]["purchase_order_for_receiving.phase"] = array();
		}
		$lookupTableLinks["phase"]["purchase_order_for_receiving.phase"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_order_for_receiving.approved_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_order_for_receiving.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_order_for_receiving.approved_by"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["purchase_order_for_receiving.checked_by"] )) {
			$lookupTableLinks["approver_list"]["purchase_order_for_receiving.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["purchase_order_for_receiving.checked_by"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_order_for_receiving.prepared_by"] )) {
			$lookupTableLinks["system_user"]["purchase_order_for_receiving.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_order_for_receiving.prepared_by"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["purchase_order_for_receiving.modified_by"] )) {
			$lookupTableLinks["system_user"]["purchase_order_for_receiving.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["purchase_order_for_receiving.modified_by"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["purchase_order_for_receiving.so_no"] )) {
			$lookupTableLinks["sales_order"]["purchase_order_for_receiving.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["purchase_order_for_receiving.so_no"]["search"] = array("table" => "purchase_order_for_receiving", "field" => "so_no", "page" => "search");
		if( !isset( $lookupTableLinks["open_qc"] ) ) {
			$lookupTableLinks["open_qc"] = array();
		}
		if( !isset( $lookupTableLinks["open_qc"]["packing_list.ref_id"] )) {
			$lookupTableLinks["open_qc"]["packing_list.ref_id"] = array();
		}
		$lookupTableLinks["open_qc"]["packing_list.ref_id"]["edit"] = array("table" => "packing_list", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["open_qc"] ) ) {
			$lookupTableLinks["open_qc"] = array();
		}
		if( !isset( $lookupTableLinks["open_qc"]["packing_list.quality_control"] )) {
			$lookupTableLinks["open_qc"]["packing_list.quality_control"] = array();
		}
		$lookupTableLinks["open_qc"]["packing_list.quality_control"]["edit"] = array("table" => "packing_list", "field" => "quality_control", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["packing_list.prepared_by"] )) {
			$lookupTableLinks["system_user"]["packing_list.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["packing_list.prepared_by"]["edit"] = array("table" => "packing_list", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["packing_list.checked_by"] )) {
			$lookupTableLinks["approver_list"]["packing_list.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["packing_list.checked_by"]["edit"] = array("table" => "packing_list", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["packing_list.approved_by"] )) {
			$lookupTableLinks["approver_list"]["packing_list.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["packing_list.approved_by"]["edit"] = array("table" => "packing_list", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["packing_list.modified_by"] )) {
			$lookupTableLinks["system_user"]["packing_list.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["packing_list.modified_by"]["edit"] = array("table" => "packing_list", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["packing_list_detail.model"] )) {
			$lookupTableLinks["item"]["packing_list_detail.model"] = array();
		}
		$lookupTableLinks["item"]["packing_list_detail.model"]["edit"] = array("table" => "packing_list_detail", "field" => "model", "page" => "edit");
		if( !isset( $lookupTableLinks["accessories"] ) ) {
			$lookupTableLinks["accessories"] = array();
		}
		if( !isset( $lookupTableLinks["accessories"]["packing_list_detail.accessories"] )) {
			$lookupTableLinks["accessories"]["packing_list_detail.accessories"] = array();
		}
		$lookupTableLinks["accessories"]["packing_list_detail.accessories"]["edit"] = array("table" => "packing_list_detail", "field" => "accessories", "page" => "edit");
		if( !isset( $lookupTableLinks["quality_control_detail"] ) ) {
			$lookupTableLinks["quality_control_detail"] = array();
		}
		if( !isset( $lookupTableLinks["quality_control_detail"]["packing_list_detail.ref_id"] )) {
			$lookupTableLinks["quality_control_detail"]["packing_list_detail.ref_id"] = array();
		}
		$lookupTableLinks["quality_control_detail"]["packing_list_detail.ref_id"]["edit"] = array("table" => "packing_list_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["packing_list_detail.item_id"] )) {
			$lookupTableLinks["item"]["packing_list_detail.item_id"] = array();
		}
		$lookupTableLinks["item"]["packing_list_detail.item_id"]["edit"] = array("table" => "packing_list_detail", "field" => "item_id", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["packing_list_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["packing_list_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["packing_list_detail.lot_no"]["edit"] = array("table" => "packing_list_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["packing_list_detail"] ) ) {
			$lookupTableLinks["packing_list_detail"] = array();
		}
		if( !isset( $lookupTableLinks["packing_list_detail"]["packing_list_detail.copy"] )) {
			$lookupTableLinks["packing_list_detail"]["packing_list_detail.copy"] = array();
		}
		$lookupTableLinks["packing_list_detail"]["packing_list_detail.copy"]["edit"] = array("table" => "packing_list_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_quote.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_quote.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_quote.Business_Partner"]["edit"] = array("table" => "open_quote", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_quote.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_quote.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_quote.prepared_by"]["edit"] = array("table" => "open_quote", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_quote.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_quote.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_quote.modified_by"]["edit"] = array("table" => "open_quote", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_po.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_po.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_po.Business_Partner"]["edit"] = array("table" => "open_po", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_po.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_po.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_po.prepared_by"]["edit"] = array("table" => "open_po", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_po.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_po.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_po.modified_by"]["edit"] = array("table" => "open_po", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["open_pr.Business_Partner"] )) {
			$lookupTableLinks["employees"]["open_pr.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["open_pr.Business_Partner"]["edit"] = array("table" => "open_pr", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_pr.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_pr.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_pr.prepared_by"]["edit"] = array("table" => "open_pr", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_pr.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_pr.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_pr.modified_by"]["edit"] = array("table" => "open_pr", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["open_pr.supplier"] )) {
			$lookupTableLinks["Suppliers"]["open_pr.supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["open_pr.supplier"]["edit"] = array("table" => "open_pr", "field" => "supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_production_request.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_production_request.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_production_request.prepared_by"]["edit"] = array("table" => "open_production_request", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_production_request.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_production_request.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_production_request.modified_by"]["edit"] = array("table" => "open_production_request", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_receiving.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_receiving.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_receiving.Business_Partner"]["edit"] = array("table" => "open_receiving", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_receiving.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_receiving.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_receiving.prepared_by"]["edit"] = array("table" => "open_receiving", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_receiving.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_receiving.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_receiving.modified_by"]["edit"] = array("table" => "open_receiving", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["open_request_for_payment.Business_Partner"] )) {
			$lookupTableLinks["employees"]["open_request_for_payment.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["open_request_for_payment.Business_Partner"]["edit"] = array("table" => "open_request_for_payment", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_request_for_payment.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_request_for_payment.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_request_for_payment.prepared_by"]["edit"] = array("table" => "open_request_for_payment", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_request_for_payment.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_request_for_payment.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_request_for_payment.modified_by"]["edit"] = array("table" => "open_request_for_payment", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_so.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_so.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_so.Business_Partner"]["edit"] = array("table" => "open_so", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_so.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_so.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_so.prepared_by"]["edit"] = array("table" => "open_so", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_so.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_so.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_so.modified_by"]["edit"] = array("table" => "open_so", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_so_for_invoice.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_so_for_invoice.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_so_for_invoice.Business_Partner"]["edit"] = array("table" => "open_so_for_invoice", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_so_for_invoice.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_so_for_invoice.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_so_for_invoice.prepared_by"]["edit"] = array("table" => "open_so_for_invoice", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_so_for_invoice.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_so_for_invoice.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_so_for_invoice.modified_by"]["edit"] = array("table" => "open_so_for_invoice", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_backload.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_backload.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_backload.Business_Partner"]["edit"] = array("table" => "open_backload", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_purchase_order_detail"] ) ) {
			$lookupTableLinks["bal_purchase_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["bal_purchase_order_detail"]["purchase_order_receiving_detail.ref_id"] )) {
			$lookupTableLinks["bal_purchase_order_detail"]["purchase_order_receiving_detail.ref_id"] = array();
		}
		$lookupTableLinks["bal_purchase_order_detail"]["purchase_order_receiving_detail.ref_id"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_receiving_detail.Item"] )) {
			$lookupTableLinks["item"]["purchase_order_receiving_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_receiving_detail.Item"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["purchase_order_receiving_detail.Account"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["purchase_order_receiving_detail.Description"] )) {
			$lookupTableLinks["item"]["purchase_order_receiving_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["purchase_order_receiving_detail.Description"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["purchase_order_receiving_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["purchase_order_receiving_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["purchase_order_receiving_detail.VAT_Type"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["purchase_order_receiving_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["purchase_order_receiving_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["purchase_order_receiving_detail.Cost_Center"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["purchase_order_receiving_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["purchase_order_receiving_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["purchase_order_receiving_detail.serial_number"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["purchase_order_receiving_detail.um"] )) {
			$lookupTableLinks["uom"]["purchase_order_receiving_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["purchase_order_receiving_detail.um"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail"] ) ) {
			$lookupTableLinks["purchase_order_receiving_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail"]["purchase_order_receiving_detail.copy"] )) {
			$lookupTableLinks["purchase_order_receiving_detail"]["purchase_order_receiving_detail.copy"] = array();
		}
		$lookupTableLinks["purchase_order_receiving_detail"]["purchase_order_receiving_detail.copy"]["edit"] = array("table" => "purchase_order_receiving_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Purchase_Order_Receiving_Dashboard_Supplier1.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["Purchase_Order_Receiving_Dashboard_Supplier1.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["Purchase_Order_Receiving_Dashboard_Supplier1.Business_Partner"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.Payable_Account"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "Payable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchase_Order_Receiving_Dashboard_Supplier1.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchase_Order_Receiving_Dashboard_Supplier1.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchase_Order_Receiving_Dashboard_Supplier1.Terms"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchase_Order_Receiving_Dashboard_Supplier1.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchase_Order_Receiving_Dashboard_Supplier1.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchase_Order_Receiving_Dashboard_Supplier1.Cost_Center"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchase_Order_Receiving_Dashboard_Supplier1.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchase_Order_Receiving_Dashboard_Supplier1.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchase_Order_Receiving_Dashboard_Supplier1.Shipping_Terms"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.Discount_Account"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.VAT_Account"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["open_po"] ) ) {
			$lookupTableLinks["open_po"] = array();
		}
		if( !isset( $lookupTableLinks["open_po"]["Purchase_Order_Receiving_Dashboard_Supplier1.ref_no"] )) {
			$lookupTableLinks["open_po"]["Purchase_Order_Receiving_Dashboard_Supplier1.ref_no"] = array();
		}
		$lookupTableLinks["open_po"]["Purchase_Order_Receiving_Dashboard_Supplier1.ref_no"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchase_Order_Receiving_Dashboard_Supplier1.location"] )) {
			$lookupTableLinks["location"]["Purchase_Order_Receiving_Dashboard_Supplier1.location"] = array();
		}
		$lookupTableLinks["location"]["Purchase_Order_Receiving_Dashboard_Supplier1.location"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchase_Order_Receiving_Dashboard_Supplier1.discount_type"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchase_Order_Receiving_Dashboard_Supplier1.project"] )) {
			$lookupTableLinks["projects"]["Purchase_Order_Receiving_Dashboard_Supplier1.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchase_Order_Receiving_Dashboard_Supplier1.project"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchase_Order_Receiving_Dashboard_Supplier1.currecy"] )) {
			$lookupTableLinks["currency"]["Purchase_Order_Receiving_Dashboard_Supplier1.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchase_Order_Receiving_Dashboard_Supplier1.currecy"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchase_Order_Receiving_Dashboard_Supplier1.phase"] )) {
			$lookupTableLinks["phase"]["Purchase_Order_Receiving_Dashboard_Supplier1.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchase_Order_Receiving_Dashboard_Supplier1.phase"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Supplier1.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Supplier1.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Supplier1.approved_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Supplier1.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Supplier1.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchase_Order_Receiving_Dashboard_Supplier1.checked_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Supplier1.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Supplier1.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Supplier1.prepared_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Supplier1.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Supplier1.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchase_Order_Receiving_Dashboard_Supplier1.modified_by"]["search"] = array("table" => "Purchase_Order_Receiving_Dashboard_Supplier", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_backload_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_backload_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_backload_Report.Business_Partner"]["search"] = array("table" => "open_backload_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_backload_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_backload_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_backload_Report.Cost_Center"]["search"] = array("table" => "open_backload_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_estimates_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_estimates_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_estimates_Report.Business_Partner"]["search"] = array("table" => "open_estimates_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_po_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_po_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_po_Report.Business_Partner"]["search"] = array("table" => "open_po_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_po_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_po_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_po_Report.Cost_Center"]["search"] = array("table" => "open_po_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_pr_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_pr_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_pr_Report.Business_Partner"]["search"] = array("table" => "open_pr_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_pr_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_pr_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_pr_Report.Cost_Center"]["search"] = array("table" => "open_pr_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_production_request_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_production_request_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_production_request_Report.Business_Partner"]["search"] = array("table" => "open_production_request_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_production_request_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_production_request_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_production_request_Report.Cost_Center"]["search"] = array("table" => "open_production_request_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_qc_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_qc_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_qc_Report.Business_Partner"]["search"] = array("table" => "open_qc_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_so_for_project_management_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_so_for_project_management_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_so_for_project_management_Report.Business_Partner"]["search"] = array("table" => "open_so_for_project_management_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_so_for_project_management_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_so_for_project_management_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_so_for_project_management_Report.Cost_Center"]["search"] = array("table" => "open_so_for_project_management_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_so_for_invoice_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_so_for_invoice_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_so_for_invoice_Report.Business_Partner"]["search"] = array("table" => "open_so_for_invoice_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_so_for_invoice_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_so_for_invoice_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_so_for_invoice_Report.Cost_Center"]["search"] = array("table" => "open_so_for_invoice_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_so_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_so_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_so_Report.Business_Partner"]["search"] = array("table" => "open_so_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_so_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_so_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_so_Report.Cost_Center"]["search"] = array("table" => "open_so_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_receiving_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_receiving_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_receiving_Report.Business_Partner"]["search"] = array("table" => "open_receiving_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_receiving_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_receiving_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_receiving_Report.Cost_Center"]["search"] = array("table" => "open_receiving_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["monthly_consuption_for_production_Report.Item"] )) {
			$lookupTableLinks["item"]["monthly_consuption_for_production_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["monthly_consuption_for_production_Report.Item"]["search"] = array("table" => "monthly_consuption_for_production_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["monthly_consuption_for_production_Report.Item1"] )) {
			$lookupTableLinks["item"]["monthly_consuption_for_production_Report.Item1"] = array();
		}
		$lookupTableLinks["item"]["monthly_consuption_for_production_Report.Item1"]["search"] = array("table" => "monthly_consuption_for_production_Report", "field" => "Item1", "page" => "search");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["issue_components_for_approval.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["issue_components_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["issue_components_for_approval.Business_Partner"]["edit"] = array("table" => "issue_components_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["issue_components_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["issue_components_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["issue_components_for_approval.Cost_Center"]["edit"] = array("table" => "issue_components_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["issue_components_for_approval.location"] )) {
			$lookupTableLinks["location"]["issue_components_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["issue_components_for_approval.location"]["edit"] = array("table" => "issue_components_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue_components_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["issue_components_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue_components_for_approval.approved_by"]["edit"] = array("table" => "issue_components_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue_components_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["issue_components_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue_components_for_approval.checked_by"]["edit"] = array("table" => "issue_components_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue_components_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["issue_components_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue_components_for_approval.prepared_by"]["edit"] = array("table" => "issue_components_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue_components_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["issue_components_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue_components_for_approval.modified_by"]["edit"] = array("table" => "issue_components_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["production"] ) ) {
			$lookupTableLinks["production"] = array();
		}
		if( !isset( $lookupTableLinks["production"]["issue_components_for_approval.production"] )) {
			$lookupTableLinks["production"]["issue_components_for_approval.production"] = array();
		}
		$lookupTableLinks["production"]["issue_components_for_approval.production"]["edit"] = array("table" => "issue_components_for_approval", "field" => "production", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["issue_components_for_approval.project"] )) {
			$lookupTableLinks["projects"]["issue_components_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["issue_components_for_approval.project"]["edit"] = array("table" => "issue_components_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["issue_components_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["issue_components_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["issue_components_for_approval.phase"]["edit"] = array("table" => "issue_components_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["issue_components_for_checking.Business_Partner"] )) {
			$lookupTableLinks["employee_list"]["issue_components_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["employee_list"]["issue_components_for_checking.Business_Partner"]["edit"] = array("table" => "issue_components_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["issue_components_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["issue_components_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["issue_components_for_checking.Cost_Center"]["edit"] = array("table" => "issue_components_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["issue_components_for_checking.location"] )) {
			$lookupTableLinks["location"]["issue_components_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["issue_components_for_checking.location"]["edit"] = array("table" => "issue_components_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue_components_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["issue_components_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue_components_for_checking.approved_by"]["edit"] = array("table" => "issue_components_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["issue_components_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["issue_components_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["issue_components_for_checking.checked_by"]["edit"] = array("table" => "issue_components_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue_components_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["issue_components_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue_components_for_checking.prepared_by"]["edit"] = array("table" => "issue_components_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["issue_components_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["issue_components_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["issue_components_for_checking.modified_by"]["edit"] = array("table" => "issue_components_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["production"] ) ) {
			$lookupTableLinks["production"] = array();
		}
		if( !isset( $lookupTableLinks["production"]["issue_components_for_checking.production"] )) {
			$lookupTableLinks["production"]["issue_components_for_checking.production"] = array();
		}
		$lookupTableLinks["production"]["issue_components_for_checking.production"]["edit"] = array("table" => "issue_components_for_checking", "field" => "production", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["issue_components_for_checking.project"] )) {
			$lookupTableLinks["projects"]["issue_components_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["issue_components_for_checking.project"]["edit"] = array("table" => "issue_components_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["issue_components_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["issue_components_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["issue_components_for_checking.phase"]["edit"] = array("table" => "issue_components_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_components_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["issue_components_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["issue_components_detail_for_checking.Item"]["edit"] = array("table" => "issue_components_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_components_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["issue_components_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["issue_components_detail_for_checking.Description"]["edit"] = array("table" => "issue_components_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["issue_components_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["issue_components_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["issue_components_detail_for_checking.um"]["edit"] = array("table" => "issue_components_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_components_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["issue_components_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["issue_components_detail_for_approval.Item"]["edit"] = array("table" => "issue_components_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["issue_components_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["issue_components_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["issue_components_detail_for_approval.Description"]["edit"] = array("table" => "issue_components_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["issue_components_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["issue_components_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["issue_components_detail_for_approval.um"]["edit"] = array("table" => "issue_components_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchases_Order_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchases_Order_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchases_Order_for_checking.Business_Partner"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchases_Order_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchases_Order_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchases_Order_for_checking.Terms"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchases_Order_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchases_Order_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchases_Order_for_checking.Cost_Center"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchases_Order_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchases_Order_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchases_Order_for_checking.Shipping_Terms"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking.Discount_Account"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_checking.VAT_Account"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchases_Order_for_checking.location"] )) {
			$lookupTableLinks["location"]["Purchases_Order_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Purchases_Order_for_checking.location"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchases_Order_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchases_Order_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchases_Order_for_checking.discount_type"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchases_Order_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Purchases_Order_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchases_Order_for_checking.project"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchases_Order_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Purchases_Order_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchases_Order_for_checking.currecy"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchases_Order_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Purchases_Order_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchases_Order_for_checking.phase"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_checking.approved_by"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_checking.checked_by"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_checking.prepared_by"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_checking.modified_by"]["edit"] = array("table" => "Purchases_Order_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Purchases_Order_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Purchases_Order_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Purchases_Order_for_approval.Business_Partner"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Purchases_Order_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Purchases_Order_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Purchases_Order_for_approval.Terms"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Purchases_Order_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Purchases_Order_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Purchases_Order_for_approval.Cost_Center"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Purchases_Order_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Purchases_Order_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Purchases_Order_for_approval.Shipping_Terms"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval.Discount_Account"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Purchases_Order_for_approval.VAT_Account"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Purchases_Order_for_approval.location"] )) {
			$lookupTableLinks["location"]["Purchases_Order_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Purchases_Order_for_approval.location"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Purchases_Order_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Purchases_Order_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Purchases_Order_for_approval.discount_type"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Purchases_Order_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Purchases_Order_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Purchases_Order_for_approval.project"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Purchases_Order_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Purchases_Order_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Purchases_Order_for_approval.currecy"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Purchases_Order_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Purchases_Order_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Purchases_Order_for_approval.phase"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_approval.approved_by"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Purchases_Order_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Purchases_Order_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Purchases_Order_for_approval.checked_by"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_approval.prepared_by"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Purchases_Order_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Purchases_Order_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Purchases_Order_for_approval.modified_by"]["edit"] = array("table" => "Purchases_Order_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Receiving_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Receiving_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Receiving_for_checking.Business_Partner"]["edit"] = array("table" => "Receiving_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.Payable_Account"]["edit"] = array("table" => "Receiving_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Receiving_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Receiving_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Receiving_for_checking.Terms"]["edit"] = array("table" => "Receiving_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Receiving_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Receiving_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Receiving_for_checking.Cost_Center"]["edit"] = array("table" => "Receiving_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Receiving_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Receiving_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Receiving_for_checking.Shipping_Terms"]["edit"] = array("table" => "Receiving_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.Discount_Account"]["edit"] = array("table" => "Receiving_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_checking.VAT_Account"]["edit"] = array("table" => "Receiving_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order"] ) ) {
			$lookupTableLinks["purchase_order"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order"]["Receiving_for_checking.ref_no"] )) {
			$lookupTableLinks["purchase_order"]["Receiving_for_checking.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order"]["Receiving_for_checking.ref_no"]["edit"] = array("table" => "Receiving_for_checking", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Receiving_for_checking.location"] )) {
			$lookupTableLinks["location"]["Receiving_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Receiving_for_checking.location"]["edit"] = array("table" => "Receiving_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Receiving_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Receiving_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Receiving_for_checking.discount_type"]["edit"] = array("table" => "Receiving_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Receiving_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Receiving_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Receiving_for_checking.project"]["edit"] = array("table" => "Receiving_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Receiving_for_checking.currecy"] )) {
			$lookupTableLinks["currency"]["Receiving_for_checking.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Receiving_for_checking.currecy"]["edit"] = array("table" => "Receiving_for_checking", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Receiving_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Receiving_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Receiving_for_checking.phase"]["edit"] = array("table" => "Receiving_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_checking.prepared_by"]["edit"] = array("table" => "Receiving_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_checking.modified_by"]["edit"] = array("table" => "Receiving_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Receiving_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Receiving_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Receiving_for_approval.Business_Partner"]["edit"] = array("table" => "Receiving_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.Payable_Account"]["edit"] = array("table" => "Receiving_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Receiving_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Receiving_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Receiving_for_approval.Terms"]["edit"] = array("table" => "Receiving_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Receiving_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Receiving_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Receiving_for_approval.Cost_Center"]["edit"] = array("table" => "Receiving_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Receiving_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Receiving_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Receiving_for_approval.Shipping_Terms"]["edit"] = array("table" => "Receiving_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.Discount_Account"]["edit"] = array("table" => "Receiving_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Receiving_for_approval.VAT_Account"]["edit"] = array("table" => "Receiving_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order"] ) ) {
			$lookupTableLinks["purchase_order"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order"]["Receiving_for_approval.ref_no"] )) {
			$lookupTableLinks["purchase_order"]["Receiving_for_approval.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order"]["Receiving_for_approval.ref_no"]["edit"] = array("table" => "Receiving_for_approval", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Receiving_for_approval.location"] )) {
			$lookupTableLinks["location"]["Receiving_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Receiving_for_approval.location"]["edit"] = array("table" => "Receiving_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Receiving_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Receiving_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Receiving_for_approval.discount_type"]["edit"] = array("table" => "Receiving_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Receiving_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Receiving_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Receiving_for_approval.project"]["edit"] = array("table" => "Receiving_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Receiving_for_approval.currecy"] )) {
			$lookupTableLinks["currency"]["Receiving_for_approval.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Receiving_for_approval.currecy"]["edit"] = array("table" => "Receiving_for_approval", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Receiving_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Receiving_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Receiving_for_approval.phase"]["edit"] = array("table" => "Receiving_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_approval.prepared_by"]["edit"] = array("table" => "Receiving_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Receiving_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Receiving_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Receiving_for_approval.modified_by"]["edit"] = array("table" => "Receiving_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_Report.Cost_Center"]["search"] = array("table" => "inventory_tranfer_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_Report.location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_Report.location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_Report.location"]["search"] = array("table" => "inventory_tranfer_Report", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_Report.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_Report.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_Report.destination_cost_center"]["search"] = array("table" => "inventory_tranfer_Report", "field" => "destination_cost_center", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_Report.destination_location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_Report.destination_location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_Report.destination_location"]["search"] = array("table" => "inventory_tranfer_Report", "field" => "destination_location", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_tranfer_Report.Item"] )) {
			$lookupTableLinks["item"]["inventory_tranfer_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_tranfer_Report.Item"]["search"] = array("table" => "inventory_tranfer_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Purchase_vs_Production_Report.Item"] )) {
			$lookupTableLinks["item"]["Purchase_vs_Production_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["Purchase_vs_Production_Report.Item"]["search"] = array("table" => "Purchase_vs_Production_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["cash_sales_Report.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["cash_sales_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["cash_sales_Report.Business_Partner"]["search"] = array("table" => "cash_sales_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_sales_Report.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.Cash_Account"]["search"] = array("table" => "cash_sales_Report", "field" => "Cash_Account", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_sales_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_sales_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_sales_Report.Cost_Center"]["search"] = array("table" => "cash_sales_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["cash_sales_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["cash_sales_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["cash_sales_Report.Shipping_Terms"]["search"] = array("table" => "cash_sales_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_sales_Report.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.Discount_Account"]["search"] = array("table" => "cash_sales_Report", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_sales_Report.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.VAT_Account"]["search"] = array("table" => "cash_sales_Report", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_sales_Report.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.EWT_Account"]["search"] = array("table" => "cash_sales_Report", "field" => "EWT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["cash_sales_Report.atc"] )) {
			$lookupTableLinks["ewt"]["cash_sales_Report.atc"] = array();
		}
		$lookupTableLinks["ewt"]["cash_sales_Report.atc"]["search"] = array("table" => "cash_sales_Report", "field" => "atc", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["cash_sales_Report.bank"] )) {
			$lookupTableLinks["bank"]["cash_sales_Report.bank"] = array();
		}
		$lookupTableLinks["bank"]["cash_sales_Report.bank"]["search"] = array("table" => "cash_sales_Report", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["cash_sales_Report.ref_no"] )) {
			$lookupTableLinks["sales_order"]["cash_sales_Report.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["cash_sales_Report.ref_no"]["search"] = array("table" => "cash_sales_Report", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["cash_sales_Report.location"] )) {
			$lookupTableLinks["location"]["cash_sales_Report.location"] = array();
		}
		$lookupTableLinks["location"]["cash_sales_Report.location"]["search"] = array("table" => "cash_sales_Report", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["cash_sales_Report.discount_type"] )) {
			$lookupTableLinks["discounts"]["cash_sales_Report.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["cash_sales_Report.discount_type"]["search"] = array("table" => "cash_sales_Report", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["cash_sales_Report.project"] )) {
			$lookupTableLinks["projects"]["cash_sales_Report.project"] = array();
		}
		$lookupTableLinks["projects"]["cash_sales_Report.project"]["search"] = array("table" => "cash_sales_Report", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["cash_sales_Report.phase"] )) {
			$lookupTableLinks["phase"]["cash_sales_Report.phase"] = array();
		}
		$lookupTableLinks["phase"]["cash_sales_Report.phase"]["search"] = array("table" => "cash_sales_Report", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["cash_sales_Report.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["cash_sales_Report.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["cash_sales_Report.sales_rep"]["search"] = array("table" => "cash_sales_Report", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["cash_sales_Report.currecy"] )) {
			$lookupTableLinks["currency"]["cash_sales_Report.currecy"] = array();
		}
		$lookupTableLinks["currency"]["cash_sales_Report.currecy"]["search"] = array("table" => "cash_sales_Report", "field" => "currecy", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_sales_Report.checked_by"] )) {
			$lookupTableLinks["approver_list"]["cash_sales_Report.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_sales_Report.checked_by"]["search"] = array("table" => "cash_sales_Report", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_sales_Report.approved_by"] )) {
			$lookupTableLinks["approver_list"]["cash_sales_Report.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_sales_Report.approved_by"]["search"] = array("table" => "cash_sales_Report", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["cash_sales_Report.modified_by"] )) {
			$lookupTableLinks["system_user"]["cash_sales_Report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["cash_sales_Report.modified_by"]["search"] = array("table" => "cash_sales_Report", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["cash_sales_Report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["cash_sales_Report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["cash_sales_Report.prepared_by"]["search"] = array("table" => "cash_sales_Report", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_sales_Report.final_vat_rate_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.final_vat_rate_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.final_vat_rate_account"]["search"] = array("table" => "cash_sales_Report", "field" => "final_vat_rate_account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["cash_sales_Report.deferred_output_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.deferred_output_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["cash_sales_Report.deferred_output_vat_account"]["search"] = array("table" => "cash_sales_Report", "field" => "deferred_output_vat_account", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["cash_sales_Report.Item"] )) {
			$lookupTableLinks["item"]["cash_sales_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["cash_sales_Report.Item"]["search"] = array("table" => "cash_sales_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Center_Replenishment_for_approval.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Center_Replenishment_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Center_Replenishment_for_approval.Business_Partner"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.Payable_Account"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Center_Replenishment_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Center_Replenishment_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Center_Replenishment_for_approval.Cost_Center"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.Discount_Account"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_approval.VAT_Account"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Center_Replenishment_for_approval.location"] )) {
			$lookupTableLinks["location"]["Center_Replenishment_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["Center_Replenishment_for_approval.location"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Center_Replenishment_for_approval.discount_type"] )) {
			$lookupTableLinks["discounts"]["Center_Replenishment_for_approval.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Center_Replenishment_for_approval.discount_type"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Center_Replenishment_for_approval.project"] )) {
			$lookupTableLinks["projects"]["Center_Replenishment_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["Center_Replenishment_for_approval.project"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Center_Replenishment_for_approval.phase"] )) {
			$lookupTableLinks["phase"]["Center_Replenishment_for_approval.phase"] = array();
		}
		$lookupTableLinks["phase"]["Center_Replenishment_for_approval.phase"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Center_Replenishment_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Center_Replenishment_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Center_Replenishment_for_approval.approved_by"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Center_Replenishment_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Center_Replenishment_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Center_Replenishment_for_approval.checked_by"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Center_Replenishment_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Center_Replenishment_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Center_Replenishment_for_approval.prepared_by"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Center_Replenishment_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["Center_Replenishment_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Center_Replenishment_for_approval.modified_by"]["edit"] = array("table" => "Center_Replenishment_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Center_Replenishment_for_checking.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Center_Replenishment_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Center_Replenishment_for_checking.Business_Partner"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.Payable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.Payable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.Payable_Account"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "Payable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Center_Replenishment_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Center_Replenishment_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Center_Replenishment_for_checking.Cost_Center"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.Discount_Account"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Center_Replenishment_for_checking.VAT_Account"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Center_Replenishment_for_checking.location"] )) {
			$lookupTableLinks["location"]["Center_Replenishment_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["Center_Replenishment_for_checking.location"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Center_Replenishment_for_checking.discount_type"] )) {
			$lookupTableLinks["discounts"]["Center_Replenishment_for_checking.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Center_Replenishment_for_checking.discount_type"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Center_Replenishment_for_checking.project"] )) {
			$lookupTableLinks["projects"]["Center_Replenishment_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["Center_Replenishment_for_checking.project"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Center_Replenishment_for_checking.phase"] )) {
			$lookupTableLinks["phase"]["Center_Replenishment_for_checking.phase"] = array();
		}
		$lookupTableLinks["phase"]["Center_Replenishment_for_checking.phase"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Center_Replenishment_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Center_Replenishment_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Center_Replenishment_for_checking.approved_by"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Center_Replenishment_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Center_Replenishment_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Center_Replenishment_for_checking.checked_by"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Center_Replenishment_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Center_Replenishment_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Center_Replenishment_for_checking.prepared_by"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Center_Replenishment_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["Center_Replenishment_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Center_Replenishment_for_checking.modified_by"]["edit"] = array("table" => "Center_Replenishment_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Production_Summary.Item"] )) {
			$lookupTableLinks["item"]["Production_Summary.Item"] = array();
		}
		$lookupTableLinks["item"]["Production_Summary.Item"]["search"] = array("table" => "Production_Summary", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quality_control_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["quality_control_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["quality_control_for_approval.prepared_by"]["edit"] = array("table" => "quality_control_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quality_control_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["quality_control_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["quality_control_for_approval.modified_by"]["edit"] = array("table" => "quality_control_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quality_control_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["quality_control_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["quality_control_for_checking.prepared_by"]["edit"] = array("table" => "quality_control_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["quality_control_for_checking.checked_by"] )) {
			$lookupTableLinks["system_user"]["quality_control_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["system_user"]["quality_control_for_checking.checked_by"]["edit"] = array("table" => "quality_control_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quality_control_detail_for_approval.item_id"] )) {
			$lookupTableLinks["item"]["quality_control_detail_for_approval.item_id"] = array();
		}
		$lookupTableLinks["item"]["quality_control_detail_for_approval.item_id"]["edit"] = array("table" => "quality_control_detail_for_approval", "field" => "item_id", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["opportunity.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["opportunity.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["opportunity.assigned_to"]["edit"] = array("table" => "opportunity", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Current_Accounts.area"] )) {
			$lookupTableLinks["area"]["Current_Accounts.area"] = array();
		}
		$lookupTableLinks["area"]["Current_Accounts.area"]["edit"] = array("table" => "Current_Accounts", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Current_Accounts.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Current_Accounts.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Current_Accounts.assigned_to"]["edit"] = array("table" => "Current_Accounts", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Current_Accounts.campaign"] )) {
			$lookupTableLinks["campaign"]["Current_Accounts.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Current_Accounts.campaign"]["edit"] = array("table" => "Current_Accounts", "field" => "campaign", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["opportunity_details.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["opportunity_details.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["opportunity_details.assigned_to"]["edit"] = array("table" => "opportunity_details", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["Collection_Report_per_Sales_Rep.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["Collection_Report_per_Sales_Rep.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["Collection_Report_per_Sales_Rep.Business_Partner"]["search"] = array("table" => "Collection_Report_per_Sales_Rep", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Collection_Report_per_Sales_Rep.bank"] )) {
			$lookupTableLinks["bank"]["Collection_Report_per_Sales_Rep.bank"] = array();
		}
		$lookupTableLinks["bank"]["Collection_Report_per_Sales_Rep.bank"]["search"] = array("table" => "Collection_Report_per_Sales_Rep", "field" => "bank", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Collection_Report_per_Sales_Rep.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Collection_Report_per_Sales_Rep.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Collection_Report_per_Sales_Rep.sales_rep"]["search"] = array("table" => "Collection_Report_per_Sales_Rep", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["marketing_request_form_for_checking.department"] )) {
			$lookupTableLinks["department"]["marketing_request_form_for_checking.department"] = array();
		}
		$lookupTableLinks["department"]["marketing_request_form_for_checking.department"]["edit"] = array("table" => "marketing_request_form_for_checking", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_request_form_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_request_form_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_request_form_for_checking.approved_by"]["edit"] = array("table" => "marketing_request_form_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_request_form_for_checking.check_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_request_form_for_checking.check_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_request_form_for_checking.check_by"]["edit"] = array("table" => "marketing_request_form_for_checking", "field" => "check_by", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["marketing_request_form_for_approval.department"] )) {
			$lookupTableLinks["department"]["marketing_request_form_for_approval.department"] = array();
		}
		$lookupTableLinks["department"]["marketing_request_form_for_approval.department"]["edit"] = array("table" => "marketing_request_form_for_approval", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_request_form_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_request_form_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_request_form_for_approval.approved_by"]["edit"] = array("table" => "marketing_request_form_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_request_form_for_approval.check_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_request_form_for_approval.check_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_request_form_for_approval.check_by"]["edit"] = array("table" => "marketing_request_form_for_approval", "field" => "check_by", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Business_Owner_Sales_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Business_Owner_Sales_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Business_Owner_Sales_Report.Terms"]["search"] = array("table" => "Business_Owner_Sales_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Business_Owner_Sales_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Business_Owner_Sales_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Business_Owner_Sales_Report.Cost_Center"]["search"] = array("table" => "Business_Owner_Sales_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Business_Owner_Sales_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Business_Owner_Sales_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Business_Owner_Sales_Report.Shipping_Terms"]["search"] = array("table" => "Business_Owner_Sales_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Business_Owner_Sales_Report.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["Business_Owner_Sales_Report.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Business_Owner_Sales_Report.sales_rep"]["search"] = array("table" => "Business_Owner_Sales_Report", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["Business_Owner_Purchase_Report.Terms"] )) {
			$lookupTableLinks["credit_terms"]["Business_Owner_Purchase_Report.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["Business_Owner_Purchase_Report.Terms"]["search"] = array("table" => "Business_Owner_Purchase_Report", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Business_Owner_Purchase_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Business_Owner_Purchase_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Business_Owner_Purchase_Report.Cost_Center"]["search"] = array("table" => "Business_Owner_Purchase_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Business_Owner_Purchase_Report.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Business_Owner_Purchase_Report.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Business_Owner_Purchase_Report.Shipping_Terms"]["search"] = array("table" => "Business_Owner_Purchase_Report", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Finance_approved_request_for_payment.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Finance_approved_request_for_payment.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Finance_approved_request_for_payment.Business_Partner"]["search"] = array("table" => "Finance_approved_request_for_payment", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Finance_Cash_flow_forcast.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["Finance_Cash_flow_forcast.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Finance_Cash_flow_forcast.Business_Partner"]["search"] = array("table" => "Finance_Cash_flow_forcast", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Finance_Cash_flow_forcast.bpname"] )) {
			$lookupTableLinks["business_partner"]["Finance_Cash_flow_forcast.bpname"] = array();
		}
		$lookupTableLinks["business_partner"]["Finance_Cash_flow_forcast.bpname"]["search"] = array("table" => "Finance_Cash_flow_forcast", "field" => "bpname", "page" => "search");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["Finance_Approved_Employee_Loan.employee"] )) {
			$lookupTableLinks["employee_list"]["Finance_Approved_Employee_Loan.employee"] = array();
		}
		$lookupTableLinks["employee_list"]["Finance_Approved_Employee_Loan.employee"]["search"] = array("table" => "Finance_Approved_Employee_Loan", "field" => "employee", "page" => "search");
		if( !isset( $lookupTableLinks["Types_of_Loan"] ) ) {
			$lookupTableLinks["Types_of_Loan"] = array();
		}
		if( !isset( $lookupTableLinks["Types_of_Loan"]["Finance_Approved_Employee_Loan.loan_type"] )) {
			$lookupTableLinks["Types_of_Loan"]["Finance_Approved_Employee_Loan.loan_type"] = array();
		}
		$lookupTableLinks["Types_of_Loan"]["Finance_Approved_Employee_Loan.loan_type"]["search"] = array("table" => "Finance_Approved_Employee_Loan", "field" => "loan_type", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["production_per_item.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["production_per_item.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["production_per_item.Business_Partner"]["search"] = array("table" => "production_per_item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["production_per_item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["production_per_item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["production_per_item.Cost_Center"]["search"] = array("table" => "production_per_item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["open_production_request"] ) ) {
			$lookupTableLinks["open_production_request"] = array();
		}
		if( !isset( $lookupTableLinks["open_production_request"]["production_per_item.ref_no"] )) {
			$lookupTableLinks["open_production_request"]["production_per_item.ref_no"] = array();
		}
		$lookupTableLinks["open_production_request"]["production_per_item.ref_no"]["search"] = array("table" => "production_per_item", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["production_per_item.location"] )) {
			$lookupTableLinks["location"]["production_per_item.location"] = array();
		}
		$lookupTableLinks["location"]["production_per_item.location"]["search"] = array("table" => "production_per_item", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production_per_item.approved_by"] )) {
			$lookupTableLinks["approver_list"]["production_per_item.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production_per_item.approved_by"]["search"] = array("table" => "production_per_item", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["production_per_item.checked_by"] )) {
			$lookupTableLinks["approver_list"]["production_per_item.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["production_per_item.checked_by"]["search"] = array("table" => "production_per_item", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production_per_item.prepared_by"] )) {
			$lookupTableLinks["system_user"]["production_per_item.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["production_per_item.prepared_by"]["search"] = array("table" => "production_per_item", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["production_per_item.modified_by"] )) {
			$lookupTableLinks["system_user"]["production_per_item.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["production_per_item.modified_by"]["search"] = array("table" => "production_per_item", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Warehouse_Item_balances.Item"] )) {
			$lookupTableLinks["item"]["Warehouse_Item_balances.Item"] = array();
		}
		$lookupTableLinks["item"]["Warehouse_Item_balances.Item"]["search"] = array("table" => "Warehouse_Item_balances", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["DR_per_Item.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["DR_per_Item.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["DR_per_Item.Business_Partner"]["search"] = array("table" => "DR_per_Item", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["DR_per_Item.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["DR_per_Item.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["DR_per_Item.Receivable_Account"]["search"] = array("table" => "DR_per_Item", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["DR_per_Item.Terms"] )) {
			$lookupTableLinks["credit_terms"]["DR_per_Item.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["DR_per_Item.Terms"]["search"] = array("table" => "DR_per_Item", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["DR_per_Item.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["DR_per_Item.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["DR_per_Item.Cost_Center"]["search"] = array("table" => "DR_per_Item", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["DR_per_Item.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["DR_per_Item.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["DR_per_Item.Shipping_Terms"]["search"] = array("table" => "DR_per_Item", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["DR_per_Item.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["DR_per_Item.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["DR_per_Item.Discount_Account"]["search"] = array("table" => "DR_per_Item", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["DR_per_Item.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["DR_per_Item.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["DR_per_Item.VAT_Account"]["search"] = array("table" => "DR_per_Item", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["open_so"] ) ) {
			$lookupTableLinks["open_so"] = array();
		}
		if( !isset( $lookupTableLinks["open_so"]["DR_per_Item.ref_no"] )) {
			$lookupTableLinks["open_so"]["DR_per_Item.ref_no"] = array();
		}
		$lookupTableLinks["open_so"]["DR_per_Item.ref_no"]["search"] = array("table" => "DR_per_Item", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["DR_per_Item.discount_type"] )) {
			$lookupTableLinks["discounts"]["DR_per_Item.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["DR_per_Item.discount_type"]["search"] = array("table" => "DR_per_Item", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["DR_per_Item.project"] )) {
			$lookupTableLinks["projects"]["DR_per_Item.project"] = array();
		}
		$lookupTableLinks["projects"]["DR_per_Item.project"]["search"] = array("table" => "DR_per_Item", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["DR_per_Item.phase"] )) {
			$lookupTableLinks["phase"]["DR_per_Item.phase"] = array();
		}
		$lookupTableLinks["phase"]["DR_per_Item.phase"]["search"] = array("table" => "DR_per_Item", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["DR_per_Item.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["DR_per_Item.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["DR_per_Item.sales_rep"]["search"] = array("table" => "DR_per_Item", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["DR_per_Item.prepared_by"] )) {
			$lookupTableLinks["system_user"]["DR_per_Item.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["DR_per_Item.prepared_by"]["search"] = array("table" => "DR_per_Item", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["DR_per_Item.approved_by"] )) {
			$lookupTableLinks["approver_list"]["DR_per_Item.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["DR_per_Item.approved_by"]["search"] = array("table" => "DR_per_Item", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["DR_per_Item.checked_by"] )) {
			$lookupTableLinks["approver_list"]["DR_per_Item.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["DR_per_Item.checked_by"]["search"] = array("table" => "DR_per_Item", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["cash_receipt"] ) ) {
			$lookupTableLinks["cash_receipt"] = array();
		}
		if( !isset( $lookupTableLinks["cash_receipt"]["DR_per_Item.cash_sale"] )) {
			$lookupTableLinks["cash_receipt"]["DR_per_Item.cash_sale"] = array();
		}
		$lookupTableLinks["cash_receipt"]["DR_per_Item.cash_sale"]["search"] = array("table" => "DR_per_Item", "field" => "cash_sale", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["DR_per_Item.location"] )) {
			$lookupTableLinks["location"]["DR_per_Item.location"] = array();
		}
		$lookupTableLinks["location"]["DR_per_Item.location"]["search"] = array("table" => "DR_per_Item", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["DR_per_Item.driver"] )) {
			$lookupTableLinks["business_partner"]["DR_per_Item.driver"] = array();
		}
		$lookupTableLinks["business_partner"]["DR_per_Item.driver"]["search"] = array("table" => "DR_per_Item", "field" => "driver", "page" => "search");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["DR_per_Item.vehicle"] )) {
			$lookupTableLinks["vehicle"]["DR_per_Item.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["DR_per_Item.vehicle"]["search"] = array("table" => "DR_per_Item", "field" => "vehicle", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["DR_per_Item.modified_by"] )) {
			$lookupTableLinks["system_user"]["DR_per_Item.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["DR_per_Item.modified_by"]["search"] = array("table" => "DR_per_Item", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["Logistic_Open_Trip_Ticket.vehicle_no"] )) {
			$lookupTableLinks["vehicle"]["Logistic_Open_Trip_Ticket.vehicle_no"] = array();
		}
		$lookupTableLinks["vehicle"]["Logistic_Open_Trip_Ticket.vehicle_no"]["search"] = array("table" => "Logistic_Open_Trip_Ticket", "field" => "vehicle_no", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Logistic_Open_Trip_Ticket.business_partner"] )) {
			$lookupTableLinks["business_partner"]["Logistic_Open_Trip_Ticket.business_partner"] = array();
		}
		$lookupTableLinks["business_partner"]["Logistic_Open_Trip_Ticket.business_partner"]["search"] = array("table" => "Logistic_Open_Trip_Ticket", "field" => "business_partner", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Logistic_Open_Trip_Ticket.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Logistic_Open_Trip_Ticket.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Logistic_Open_Trip_Ticket.checked_by"]["search"] = array("table" => "Logistic_Open_Trip_Ticket", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["campaign_type"] ) ) {
			$lookupTableLinks["campaign_type"] = array();
		}
		if( !isset( $lookupTableLinks["campaign_type"]["Marketing_Open_Campaign.type"] )) {
			$lookupTableLinks["campaign_type"]["Marketing_Open_Campaign.type"] = array();
		}
		$lookupTableLinks["campaign_type"]["Marketing_Open_Campaign.type"]["search"] = array("table" => "Marketing_Open_Campaign", "field" => "type", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Marketing_Open_Campaign.created_by"] )) {
			$lookupTableLinks["system_user"]["Marketing_Open_Campaign.created_by"] = array();
		}
		$lookupTableLinks["system_user"]["Marketing_Open_Campaign.created_by"]["search"] = array("table" => "Marketing_Open_Campaign", "field" => "created_by", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Marketing_Open_Campaign.modified_by"] )) {
			$lookupTableLinks["system_user"]["Marketing_Open_Campaign.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Marketing_Open_Campaign.modified_by"]["search"] = array("table" => "Marketing_Open_Campaign", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Support_Open_Case_Report.item"] )) {
			$lookupTableLinks["item"]["Support_Open_Case_Report.item"] = array();
		}
		$lookupTableLinks["item"]["Support_Open_Case_Report.item"]["search"] = array("table" => "Support_Open_Case_Report", "field" => "item", "page" => "search");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["Support_Open_Case_Report.invoice_no"] )) {
			$lookupTableLinks["sales"]["Support_Open_Case_Report.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["Support_Open_Case_Report.invoice_no"]["search"] = array("table" => "Support_Open_Case_Report", "field" => "invoice_no", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Support_Open_Case_Report.area"] )) {
			$lookupTableLinks["area"]["Support_Open_Case_Report.area"] = array();
		}
		$lookupTableLinks["area"]["Support_Open_Case_Report.area"]["search"] = array("table" => "Support_Open_Case_Report", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["Support_Open_Case_Report.service_center"] )) {
			$lookupTableLinks["service_center"]["Support_Open_Case_Report.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["Support_Open_Case_Report.service_center"]["search"] = array("table" => "Support_Open_Case_Report", "field" => "service_center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Support_Open_Case_Report.client"] )) {
			$lookupTableLinks["business_partner"]["Support_Open_Case_Report.client"] = array();
		}
		$lookupTableLinks["business_partner"]["Support_Open_Case_Report.client"]["search"] = array("table" => "Support_Open_Case_Report", "field" => "client", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Support_Service_center.area"] )) {
			$lookupTableLinks["area"]["Support_Service_center.area"] = array();
		}
		$lookupTableLinks["area"]["Support_Service_center.area"]["search"] = array("table" => "Support_Service_center", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Support_Service_center.cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Support_Service_center.cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Support_Service_center.cash_account"]["search"] = array("table" => "Support_Service_center", "field" => "cash_account", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Sale_Meeting_Report.account"] )) {
			$lookupTableLinks["business_partner"]["Sale_Meeting_Report.account"] = array();
		}
		$lookupTableLinks["business_partner"]["Sale_Meeting_Report.account"]["search"] = array("table" => "Sale_Meeting_Report", "field" => "account", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["Sale_Meeting_Report.assigned_to"] )) {
			$lookupTableLinks["business_partner"]["Sale_Meeting_Report.assigned_to"] = array();
		}
		$lookupTableLinks["business_partner"]["Sale_Meeting_Report.assigned_to"]["search"] = array("table" => "Sale_Meeting_Report", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Sales_Next_Action_Report.area"] )) {
			$lookupTableLinks["area"]["Sales_Next_Action_Report.area"] = array();
		}
		$lookupTableLinks["area"]["Sales_Next_Action_Report.area"]["search"] = array("table" => "Sales_Next_Action_Report", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Sales_Next_Action_Report.campaign"] )) {
			$lookupTableLinks["campaign"]["Sales_Next_Action_Report.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Sales_Next_Action_Report.campaign"]["search"] = array("table" => "Sales_Next_Action_Report", "field" => "campaign", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_quote_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_quote_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_quote_Report.Cost_Center"]["search"] = array("table" => "open_quote_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["AP_open_po_receiving.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["AP_open_po_receiving.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["AP_open_po_receiving.Business_Partner"]["search"] = array("table" => "AP_open_po_receiving", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Production_Inventory_Balance_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Production_Inventory_Balance_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Production_Inventory_Balance_Report.Cost_Center"]["search"] = array("table" => "Production_Inventory_Balance_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Warehouse_Inventory_Balance_Report.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Warehouse_Inventory_Balance_Report.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Warehouse_Inventory_Balance_Report.Cost_Center"]["search"] = array("table" => "Warehouse_Inventory_Balance_Report", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["Warehouse_Inventory_Balance_Report.Item"] )) {
			$lookupTableLinks["item"]["Warehouse_Inventory_Balance_Report.Item"] = array();
		}
		$lookupTableLinks["item"]["Warehouse_Inventory_Balance_Report.Item"]["search"] = array("table" => "Warehouse_Inventory_Balance_Report", "field" => "Item", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["logistic_open_inventory_tranfer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["logistic_open_inventory_tranfer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["logistic_open_inventory_tranfer.Cost_Center"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["logistic_open_inventory_tranfer.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["logistic_open_inventory_tranfer.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["logistic_open_inventory_tranfer.Shipping_Terms"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["logistic_open_inventory_tranfer.project"] )) {
			$lookupTableLinks["projects"]["logistic_open_inventory_tranfer.project"] = array();
		}
		$lookupTableLinks["projects"]["logistic_open_inventory_tranfer.project"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["logistic_open_inventory_tranfer.phase"] )) {
			$lookupTableLinks["phase"]["logistic_open_inventory_tranfer.phase"] = array();
		}
		$lookupTableLinks["phase"]["logistic_open_inventory_tranfer.phase"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["logistic_open_inventory_tranfer.prepared_by"] )) {
			$lookupTableLinks["system_user"]["logistic_open_inventory_tranfer.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["logistic_open_inventory_tranfer.prepared_by"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["logistic_open_inventory_tranfer.approved_by"] )) {
			$lookupTableLinks["approver_list"]["logistic_open_inventory_tranfer.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["logistic_open_inventory_tranfer.approved_by"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["logistic_open_inventory_tranfer.checked_by"] )) {
			$lookupTableLinks["approver_list"]["logistic_open_inventory_tranfer.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["logistic_open_inventory_tranfer.checked_by"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["logistic_open_inventory_tranfer.location"] )) {
			$lookupTableLinks["location"]["logistic_open_inventory_tranfer.location"] = array();
		}
		$lookupTableLinks["location"]["logistic_open_inventory_tranfer.location"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["logistic_open_inventory_tranfer.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["logistic_open_inventory_tranfer.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["logistic_open_inventory_tranfer.destination_cost_center"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "destination_cost_center", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["logistic_open_inventory_tranfer.destination_location"] )) {
			$lookupTableLinks["location"]["logistic_open_inventory_tranfer.destination_location"] = array();
		}
		$lookupTableLinks["location"]["logistic_open_inventory_tranfer.destination_location"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "destination_location", "page" => "search");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["logistic_open_inventory_tranfer.vehicle"] )) {
			$lookupTableLinks["vehicle"]["logistic_open_inventory_tranfer.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["logistic_open_inventory_tranfer.vehicle"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "vehicle", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["logistic_open_inventory_tranfer.modified_by"] )) {
			$lookupTableLinks["system_user"]["logistic_open_inventory_tranfer.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["logistic_open_inventory_tranfer.modified_by"]["search"] = array("table" => "logistic_open_inventory_tranfer", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["Sales_Leads.area"] )) {
			$lookupTableLinks["area"]["Sales_Leads.area"] = array();
		}
		$lookupTableLinks["area"]["Sales_Leads.area"]["search"] = array("table" => "Sales_Leads", "field" => "area", "page" => "search");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["Sales_Leads.campaign"] )) {
			$lookupTableLinks["campaign"]["Sales_Leads.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["Sales_Leads.campaign"]["search"] = array("table" => "Sales_Leads", "field" => "campaign", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_opportunity_Next_Action.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_opportunity_Next_Action.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_opportunity_Next_Action.assigned_to"]["search"] = array("table" => "Sales_opportunity_Next_Action", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["Sales_Active_opportunity.assigned_to"] )) {
			$lookupTableLinks["Sales_Representatives"]["Sales_Active_opportunity.assigned_to"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["Sales_Active_opportunity.assigned_to"]["search"] = array("table" => "Sales_Active_opportunity", "field" => "assigned_to", "page" => "search");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_detail.Item"] )) {
			$lookupTableLinks["item"]["production_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["production_detail.Item"]["edit"] = array("table" => "production_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_detail.Description"] )) {
			$lookupTableLinks["item"]["production_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["production_detail.Description"]["edit"] = array("table" => "production_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_detail.um"] )) {
			$lookupTableLinks["uom"]["production_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["production_detail.um"]["edit"] = array("table" => "production_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["production_request_detail"] ) ) {
			$lookupTableLinks["production_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["production_request_detail"]["production_detail.ref_id"] )) {
			$lookupTableLinks["production_request_detail"]["production_detail.ref_id"] = array();
		}
		$lookupTableLinks["production_request_detail"]["production_detail.ref_id"]["edit"] = array("table" => "production_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["stage"] ) ) {
			$lookupTableLinks["stage"] = array();
		}
		if( !isset( $lookupTableLinks["stage"]["production_detail.stage"] )) {
			$lookupTableLinks["stage"]["production_detail.stage"] = array();
		}
		$lookupTableLinks["stage"]["production_detail.stage"]["edit"] = array("table" => "production_detail", "field" => "stage", "page" => "edit");
		if( !isset( $lookupTableLinks["item_bom_type"] ) ) {
			$lookupTableLinks["item_bom_type"] = array();
		}
		if( !isset( $lookupTableLinks["item_bom_type"]["production_detail.bom_type"] )) {
			$lookupTableLinks["item_bom_type"]["production_detail.bom_type"] = array();
		}
		$lookupTableLinks["item_bom_type"]["production_detail.bom_type"]["edit"] = array("table" => "production_detail", "field" => "bom_type", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group"] ) ) {
			$lookupTableLinks["item_group"] = array();
		}
		if( !isset( $lookupTableLinks["item_group"]["production_detail.production_line"] )) {
			$lookupTableLinks["item_group"]["production_detail.production_line"] = array();
		}
		$lookupTableLinks["item_group"]["production_detail.production_line"]["edit"] = array("table" => "production_detail", "field" => "production_line", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["quality_control_detail_for_checking.item_id"] )) {
			$lookupTableLinks["item"]["quality_control_detail_for_checking.item_id"] = array();
		}
		$lookupTableLinks["item"]["quality_control_detail_for_checking.item_id"]["edit"] = array("table" => "quality_control_detail_for_checking", "field" => "item_id", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["EWT_Certificates_summay.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["EWT_Certificates_summay.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["EWT_Certificates_summay.Business_Partner"]["search"] = array("table" => "EWT_Certificates_summay", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["EWT_Certificates_summay.atc"] )) {
			$lookupTableLinks["ewt"]["EWT_Certificates_summay.atc"] = array();
		}
		$lookupTableLinks["ewt"]["EWT_Certificates_summay.atc"]["search"] = array("table" => "EWT_Certificates_summay", "field" => "atc", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["journal_entry_inv_transfer.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["journal_entry_inv_transfer.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["journal_entry_inv_transfer.Cost_Center"]["edit"] = array("table" => "journal_entry_inv_transfer", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Recon_withdraw.bank"] )) {
			$lookupTableLinks["bank"]["Recon_withdraw.bank"] = array();
		}
		$lookupTableLinks["bank"]["Recon_withdraw.bank"]["edit"] = array("table" => "Recon_withdraw", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["lot.item"] )) {
			$lookupTableLinks["item"]["lot.item"] = array();
		}
		$lookupTableLinks["item"]["lot.item"]["edit"] = array("table" => "lot", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["request_for_quote.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["request_for_quote.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["request_for_quote.Business_Partner"]["edit"] = array("table" => "request_for_quote", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_quote.approved_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_quote.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_quote.approved_by"]["edit"] = array("table" => "request_for_quote", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_quote.checked_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_quote.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_quote.checked_by"]["edit"] = array("table" => "request_for_quote", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_quote.prepared_by"] )) {
			$lookupTableLinks["system_user"]["request_for_quote.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_quote.prepared_by"]["edit"] = array("table" => "request_for_quote", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_quote.modified_by"] )) {
			$lookupTableLinks["system_user"]["request_for_quote.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_quote.modified_by"]["edit"] = array("table" => "request_for_quote", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_quoter_detail.Item"] )) {
			$lookupTableLinks["item"]["request_for_quoter_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_quoter_detail.Item"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail.Account"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_quoter_detail.Description"] )) {
			$lookupTableLinks["item"]["request_for_quoter_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_quoter_detail.Description"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_quoter_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_quoter_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_quoter_detail.VAT_Type"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_quoter_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_quoter_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_quoter_detail.Cost_Center"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["request_for_quoter_detail.serial_number"] )) {
			$lookupTableLinks["serial_no"]["request_for_quoter_detail.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["request_for_quoter_detail.serial_number"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_quoter_detail.um"] )) {
			$lookupTableLinks["uom"]["request_for_quoter_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_quoter_detail.um"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_quoter_detail"] ) ) {
			$lookupTableLinks["request_for_quoter_detail"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_quoter_detail"]["request_for_quoter_detail.copy"] )) {
			$lookupTableLinks["request_for_quoter_detail"]["request_for_quoter_detail.copy"] = array();
		}
		$lookupTableLinks["request_for_quoter_detail"]["request_for_quoter_detail.copy"]["edit"] = array("table" => "request_for_quoter_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_quote_for_checking.Business_Partner"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_quote_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_quote_for_checking.Business_Partner"]["edit"] = array("table" => "request_for_quote_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_quote_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_quote_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_quote_for_checking.approved_by"]["edit"] = array("table" => "request_for_quote_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_quote_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_quote_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_quote_for_checking.checked_by"]["edit"] = array("table" => "request_for_quote_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_quote_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["request_for_quote_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_quote_for_checking.prepared_by"]["edit"] = array("table" => "request_for_quote_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_quote_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["request_for_quote_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_quote_for_checking.modified_by"]["edit"] = array("table" => "request_for_quote_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_quote_for_approval.Business_Partner"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_quote_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_quote_for_approval.Business_Partner"]["edit"] = array("table" => "request_for_quote_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_quote_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_quote_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_quote_for_approval.approved_by"]["edit"] = array("table" => "request_for_quote_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["request_for_quote_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["request_for_quote_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["request_for_quote_for_approval.checked_by"]["edit"] = array("table" => "request_for_quote_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_quote_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["request_for_quote_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_quote_for_approval.prepared_by"]["edit"] = array("table" => "request_for_quote_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["request_for_quote_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["request_for_quote_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["request_for_quote_for_approval.modified_by"]["edit"] = array("table" => "request_for_quote_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_quoter_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["request_for_quoter_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_quoter_detail_for_checking.Item"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail_for_checking.Account"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_quoter_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["request_for_quoter_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_quoter_detail_for_checking.Description"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_quoter_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_quoter_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_quoter_detail_for_checking.VAT_Type"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_quoter_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_quoter_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_quoter_detail_for_checking.Cost_Center"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["request_for_quoter_detail_for_checking.serial_number"] )) {
			$lookupTableLinks["serial_no"]["request_for_quoter_detail_for_checking.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["request_for_quoter_detail_for_checking.serial_number"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["request_for_quoter_detail_for_checking.lot_no"] )) {
			$lookupTableLinks["lot"]["request_for_quoter_detail_for_checking.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["request_for_quoter_detail_for_checking.lot_no"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_quoter_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["request_for_quoter_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_quoter_detail_for_checking.um"]["edit"] = array("table" => "request_for_quoter_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_quoter_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["request_for_quoter_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["request_for_quoter_detail_for_approval.Item"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["request_for_quoter_detail_for_approval.Account"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["request_for_quoter_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["request_for_quoter_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["request_for_quoter_detail_for_approval.Description"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["request_for_quoter_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["request_for_quoter_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["request_for_quoter_detail_for_approval.VAT_Type"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["request_for_quoter_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["request_for_quoter_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["request_for_quoter_detail_for_approval.Cost_Center"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["request_for_quoter_detail_for_approval.serial_number"] )) {
			$lookupTableLinks["serial_no"]["request_for_quoter_detail_for_approval.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["request_for_quoter_detail_for_approval.serial_number"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["lot"] ) ) {
			$lookupTableLinks["lot"] = array();
		}
		if( !isset( $lookupTableLinks["lot"]["request_for_quoter_detail_for_approval.lot_no"] )) {
			$lookupTableLinks["lot"]["request_for_quoter_detail_for_approval.lot_no"] = array();
		}
		$lookupTableLinks["lot"]["request_for_quoter_detail_for_approval.lot_no"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["request_for_quoter_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["request_for_quoter_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["request_for_quoter_detail_for_approval.um"]["edit"] = array("table" => "request_for_quoter_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["estimate_cost.Item"] )) {
			$lookupTableLinks["item"]["estimate_cost.Item"] = array();
		}
		$lookupTableLinks["item"]["estimate_cost.Item"]["edit"] = array("table" => "estimate_cost", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["estimate_cost.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["estimate_cost.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["estimate_cost.Account"]["edit"] = array("table" => "estimate_cost", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["estimate_cost.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["estimate_cost.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["estimate_cost.VAT_Type"]["edit"] = array("table" => "estimate_cost", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["estimate_cost.um"] )) {
			$lookupTableLinks["uom"]["estimate_cost.um"] = array();
		}
		$lookupTableLinks["uom"]["estimate_cost.um"]["edit"] = array("table" => "estimate_cost", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["rdo"] ) ) {
			$lookupTableLinks["rdo"] = array();
		}
		if( !isset( $lookupTableLinks["rdo"]["Setup_Wizard.RDO Code"] )) {
			$lookupTableLinks["rdo"]["Setup_Wizard.RDO Code"] = array();
		}
		$lookupTableLinks["rdo"]["Setup_Wizard.RDO Code"]["edit"] = array("table" => "Setup_Wizard", "field" => "RDO Code", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_output_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_output_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_output_vat_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_output_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_input_vat_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_ewt_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_ewt_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_ewt_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_ewt_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.discount_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.discount_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.discount_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "discount_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.purchase_discount"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.purchase_discount"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.purchase_discount"]["edit"] = array("table" => "Setup_Wizard", "field" => "purchase_discount", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.undeposited_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.undeposited_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.undeposited_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "undeposited_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_ewt_account_purchase"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_ewt_account_purchase"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_ewt_account_purchase"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_ewt_account_purchase", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_atc"] ) ) {
			$lookupTableLinks["vat_atc"] = array();
		}
		if( !isset( $lookupTableLinks["vat_atc"]["Setup_Wizard.vat_atc"] )) {
			$lookupTableLinks["vat_atc"]["Setup_Wizard.vat_atc"] = array();
		}
		$lookupTableLinks["vat_atc"]["Setup_Wizard.vat_atc"]["edit"] = array("table" => "Setup_Wizard", "field" => "vat_atc", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_deferred_output_tax"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_deferred_output_tax"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_deferred_output_tax"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_deferred_output_tax", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_pdc_cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_pdc_cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_pdc_cash_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_pdc_cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_vat_payable_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_vat_payable_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_vat_payable_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_vat_payable_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.defaul_excess_input_over_output"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.defaul_excess_input_over_output"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.defaul_excess_input_over_output"]["edit"] = array("table" => "Setup_Wizard", "field" => "defaul_excess_input_over_output", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Setup_Wizard.default_receipt_bank"] )) {
			$lookupTableLinks["bank"]["Setup_Wizard.default_receipt_bank"] = array();
		}
		$lookupTableLinks["bank"]["Setup_Wizard.default_receipt_bank"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_receipt_bank", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Setup_Wizard.default_disbursement_bank"] )) {
			$lookupTableLinks["bank"]["Setup_Wizard.default_disbursement_bank"] = array();
		}
		$lookupTableLinks["bank"]["Setup_Wizard.default_disbursement_bank"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_disbursement_bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_petty_cash_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_petty_cash_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.default_petty_cash_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "default_petty_cash_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.defered_input_tax"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.defered_input_tax"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.defered_input_tax"]["edit"] = array("table" => "Setup_Wizard", "field" => "defered_input_tax", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Setup_Wizard.final_vat_rate_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.final_vat_rate_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Setup_Wizard.final_vat_rate_account"]["edit"] = array("table" => "Setup_Wizard", "field" => "final_vat_rate_account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["project_bill_of_material.Item"] )) {
			$lookupTableLinks["item"]["project_bill_of_material.Item"] = array();
		}
		$lookupTableLinks["item"]["project_bill_of_material.Item"]["edit"] = array("table" => "project_bill_of_material", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["project_bill_of_material.um"] )) {
			$lookupTableLinks["uom"]["project_bill_of_material.um"] = array();
		}
		$lookupTableLinks["uom"]["project_bill_of_material.um"]["edit"] = array("table" => "project_bill_of_material", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["project_progress_billing.bank"] )) {
			$lookupTableLinks["bank"]["project_progress_billing.bank"] = array();
		}
		$lookupTableLinks["bank"]["project_progress_billing.bank"]["edit"] = array("table" => "project_progress_billing", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["tranasactions_for_approval"] ) ) {
			$lookupTableLinks["tranasactions_for_approval"] = array();
		}
		if( !isset( $lookupTableLinks["tranasactions_for_approval"]["memorized_transactions.transaction"] )) {
			$lookupTableLinks["tranasactions_for_approval"]["memorized_transactions.transaction"] = array();
		}
		$lookupTableLinks["tranasactions_for_approval"]["memorized_transactions.transaction"]["edit"] = array("table" => "memorized_transactions", "field" => "transaction", "page" => "edit");
		if( !isset( $lookupTableLinks["user_roles"] ) ) {
			$lookupTableLinks["user_roles"] = array();
		}
		if( !isset( $lookupTableLinks["user_roles"]["change_password.role"] )) {
			$lookupTableLinks["user_roles"]["change_password.role"] = array();
		}
		$lookupTableLinks["user_roles"]["change_password.role"]["edit"] = array("table" => "change_password", "field" => "role", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["change_password.cost_center"] )) {
			$lookupTableLinks["cost_center"]["change_password.cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["change_password.cost_center"]["edit"] = array("table" => "change_password", "field" => "cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["department"] ) ) {
			$lookupTableLinks["department"] = array();
		}
		if( !isset( $lookupTableLinks["department"]["change_password.department"] )) {
			$lookupTableLinks["department"]["change_password.department"] = array();
		}
		$lookupTableLinks["department"]["change_password.department"]["edit"] = array("table" => "change_password", "field" => "department", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["change_password.employee_name"] )) {
			$lookupTableLinks["employee_list"]["change_password.employee_name"] = array();
		}
		$lookupTableLinks["employee_list"]["change_password.employee_name"]["edit"] = array("table" => "change_password", "field" => "employee_name", "page" => "edit");
		if( !isset( $lookupTableLinks["stage"] ) ) {
			$lookupTableLinks["stage"] = array();
		}
		if( !isset( $lookupTableLinks["stage"]["item_production_phase.description"] )) {
			$lookupTableLinks["stage"]["item_production_phase.description"] = array();
		}
		$lookupTableLinks["stage"]["item_production_phase.description"]["edit"] = array("table" => "item_production_phase", "field" => "description", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_bill_of_material.item"] )) {
			$lookupTableLinks["item"]["production_bill_of_material.item"] = array();
		}
		$lookupTableLinks["item"]["production_bill_of_material.item"]["edit"] = array("table" => "production_bill_of_material", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_bill_of_material.um"] )) {
			$lookupTableLinks["uom"]["production_bill_of_material.um"] = array();
		}
		$lookupTableLinks["uom"]["production_bill_of_material.um"]["edit"] = array("table" => "production_bill_of_material", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_stage_cost_detail.Item"] )) {
			$lookupTableLinks["item"]["production_stage_cost_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["production_stage_cost_detail.Item"]["edit"] = array("table" => "production_stage_cost_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["production_stage_cost_detail.Subsidiary"] )) {
			$lookupTableLinks["employees"]["production_stage_cost_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["employees"]["production_stage_cost_detail.Subsidiary"]["edit"] = array("table" => "production_stage_cost_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_stage_cost_detail.um"] )) {
			$lookupTableLinks["uom"]["production_stage_cost_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["production_stage_cost_detail.um"]["edit"] = array("table" => "production_stage_cost_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["employees.center"] )) {
			$lookupTableLinks["cost_center"]["employees.center"] = array();
		}
		$lookupTableLinks["cost_center"]["employees.center"]["edit"] = array("table" => "employees", "field" => "center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.approver"] )) {
			$lookupTableLinks["employees"]["employees.approver"] = array();
		}
		$lookupTableLinks["employees"]["employees.approver"]["edit"] = array("table" => "employees", "field" => "approver", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["employees.checker"] )) {
			$lookupTableLinks["employees"]["employees.checker"] = array();
		}
		$lookupTableLinks["employees"]["employees.checker"]["edit"] = array("table" => "employees", "field" => "checker", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["employees.profit_center"] )) {
			$lookupTableLinks["cost_center"]["employees.profit_center"] = array();
		}
		$lookupTableLinks["cost_center"]["employees.profit_center"]["edit"] = array("table" => "employees", "field" => "profit_center", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["employees.txtn_province"] )) {
			$lookupTableLinks["province"]["employees.txtn_province"] = array();
		}
		$lookupTableLinks["province"]["employees.txtn_province"]["edit"] = array("table" => "employees", "field" => "txtn_province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["employees.txtn_region"] )) {
			$lookupTableLinks["region"]["employees.txtn_region"] = array();
		}
		$lookupTableLinks["region"]["employees.txtn_region"]["edit"] = array("table" => "employees", "field" => "txtn_region", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["employees.txtn_Barangay"] )) {
			$lookupTableLinks["barangay"]["employees.txtn_Barangay"] = array();
		}
		$lookupTableLinks["barangay"]["employees.txtn_Barangay"]["edit"] = array("table" => "employees", "field" => "txtn_Barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["employees.txtn_City"] )) {
			$lookupTableLinks["city"]["employees.txtn_City"] = array();
		}
		$lookupTableLinks["city"]["employees.txtn_City"]["edit"] = array("table" => "employees", "field" => "txtn_City", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["sale_assemble_detail.Item"] )) {
			$lookupTableLinks["item"]["sale_assemble_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["sale_assemble_detail.Item"]["edit"] = array("table" => "sale_assemble_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["sale_assemble_detail.um"] )) {
			$lookupTableLinks["uom"]["sale_assemble_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["sale_assemble_detail.um"]["edit"] = array("table" => "sale_assemble_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["Check_Release.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["Check_Release.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["Check_Release.Business_Partner"]["edit"] = array("table" => "Check_Release", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Check_Release.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Check_Release.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Check_Release.Cash_Account"]["edit"] = array("table" => "Check_Release", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["Check_Release.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["Check_Release.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["Check_Release.Cost_Center"]["edit"] = array("table" => "Check_Release", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["Check_Release.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["Check_Release.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["Check_Release.Shipping_Terms"]["edit"] = array("table" => "Check_Release", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Check_Release.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Check_Release.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Check_Release.Discount_Account"]["edit"] = array("table" => "Check_Release", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Check_Release.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Check_Release.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Check_Release.VAT_Account"]["edit"] = array("table" => "Check_Release", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Check_Release.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Check_Release.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Check_Release.EWT_Account"]["edit"] = array("table" => "Check_Release", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["Check_Release.atc"] )) {
			$lookupTableLinks["ewt"]["Check_Release.atc"] = array();
		}
		$lookupTableLinks["ewt"]["Check_Release.atc"]["edit"] = array("table" => "Check_Release", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["check_book_registry_detail"] ) ) {
			$lookupTableLinks["check_book_registry_detail"] = array();
		}
		if( !isset( $lookupTableLinks["check_book_registry_detail"]["Check_Release.check_no"] )) {
			$lookupTableLinks["check_book_registry_detail"]["Check_Release.check_no"] = array();
		}
		$lookupTableLinks["check_book_registry_detail"]["Check_Release.check_no"]["edit"] = array("table" => "Check_Release", "field" => "check_no", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["Check_Release.bank"] )) {
			$lookupTableLinks["bank"]["Check_Release.bank"] = array();
		}
		$lookupTableLinks["bank"]["Check_Release.bank"]["edit"] = array("table" => "Check_Release", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["open_request_for_payment"] ) ) {
			$lookupTableLinks["open_request_for_payment"] = array();
		}
		if( !isset( $lookupTableLinks["open_request_for_payment"]["Check_Release.ref_no"] )) {
			$lookupTableLinks["open_request_for_payment"]["Check_Release.ref_no"] = array();
		}
		$lookupTableLinks["open_request_for_payment"]["Check_Release.ref_no"]["edit"] = array("table" => "Check_Release", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["Check_Release.location"] )) {
			$lookupTableLinks["location"]["Check_Release.location"] = array();
		}
		$lookupTableLinks["location"]["Check_Release.location"]["edit"] = array("table" => "Check_Release", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["Check_Release.discount_type"] )) {
			$lookupTableLinks["discounts"]["Check_Release.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["Check_Release.discount_type"]["edit"] = array("table" => "Check_Release", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["Check_Release.currecy"] )) {
			$lookupTableLinks["currency"]["Check_Release.currecy"] = array();
		}
		$lookupTableLinks["currency"]["Check_Release.currecy"]["edit"] = array("table" => "Check_Release", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["Check_Release.project"] )) {
			$lookupTableLinks["projects"]["Check_Release.project"] = array();
		}
		$lookupTableLinks["projects"]["Check_Release.project"]["edit"] = array("table" => "Check_Release", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["Check_Release.phase"] )) {
			$lookupTableLinks["phase"]["Check_Release.phase"] = array();
		}
		$lookupTableLinks["phase"]["Check_Release.phase"]["edit"] = array("table" => "Check_Release", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Check_Release.checked_by"] )) {
			$lookupTableLinks["approver_list"]["Check_Release.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Check_Release.checked_by"]["edit"] = array("table" => "Check_Release", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["Check_Release.approved_by"] )) {
			$lookupTableLinks["approver_list"]["Check_Release.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["Check_Release.approved_by"]["edit"] = array("table" => "Check_Release", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Check_Release.prepared_by"] )) {
			$lookupTableLinks["system_user"]["Check_Release.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["Check_Release.prepared_by"]["edit"] = array("table" => "Check_Release", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["Check_Release.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["Check_Release.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["Check_Release.debit_memo_refs"]["edit"] = array("table" => "Check_Release", "field" => "debit_memo_refs", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["Check_Release.modified_by"] )) {
			$lookupTableLinks["system_user"]["Check_Release.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["Check_Release.modified_by"]["edit"] = array("table" => "Check_Release", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["Check_Release.payment_method"] )) {
			$lookupTableLinks["payment_method"]["Check_Release.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["Check_Release.payment_method"]["edit"] = array("table" => "Check_Release", "field" => "payment_method", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["Check_Release.so_no"] )) {
			$lookupTableLinks["sales_order"]["Check_Release.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["Check_Release.so_no"]["edit"] = array("table" => "Check_Release", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["Check_Release.deferred_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["Check_Release.deferred_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["Check_Release.deferred_input_vat_account"]["edit"] = array("table" => "Check_Release", "field" => "deferred_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["unused_check_book_registry.bank"] )) {
			$lookupTableLinks["bank"]["unused_check_book_registry.bank"] = array();
		}
		$lookupTableLinks["bank"]["unused_check_book_registry.bank"]["edit"] = array("table" => "unused_check_book_registry", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["canvas.Business_Partner"] )) {
			$lookupTableLinks["employees"]["canvas.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["canvas.Business_Partner"]["edit"] = array("table" => "canvas", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvas.Terms"] )) {
			$lookupTableLinks["credit_terms"]["canvas.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvas.Terms"]["edit"] = array("table" => "canvas", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["canvas.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["canvas.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["canvas.Cost_Center"]["edit"] = array("table" => "canvas", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["canvas.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["canvas.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["canvas.Shipping_Terms"]["edit"] = array("table" => "canvas", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvas.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvas.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvas.Discount_Account"]["edit"] = array("table" => "canvas", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvas.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvas.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvas.VAT_Account"]["edit"] = array("table" => "canvas", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["canvas.location"] )) {
			$lookupTableLinks["location"]["canvas.location"] = array();
		}
		$lookupTableLinks["location"]["canvas.location"]["edit"] = array("table" => "canvas", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["canvas.discount_type"] )) {
			$lookupTableLinks["discounts"]["canvas.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["canvas.discount_type"]["edit"] = array("table" => "canvas", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["canvas.project"] )) {
			$lookupTableLinks["projects"]["canvas.project"] = array();
		}
		$lookupTableLinks["projects"]["canvas.project"]["edit"] = array("table" => "canvas", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["canvas.currecy"] )) {
			$lookupTableLinks["currency"]["canvas.currecy"] = array();
		}
		$lookupTableLinks["currency"]["canvas.currecy"]["edit"] = array("table" => "canvas", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["canvas.phase"] )) {
			$lookupTableLinks["phase"]["canvas.phase"] = array();
		}
		$lookupTableLinks["phase"]["canvas.phase"]["edit"] = array("table" => "canvas", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["canvas.approved_by"] )) {
			$lookupTableLinks["approver_list"]["canvas.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["canvas.approved_by"]["edit"] = array("table" => "canvas", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["canvas.checked_by"] )) {
			$lookupTableLinks["approver_list"]["canvas.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["canvas.checked_by"]["edit"] = array("table" => "canvas", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["canvas.prepared_by"] )) {
			$lookupTableLinks["system_user"]["canvas.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["canvas.prepared_by"]["edit"] = array("table" => "canvas", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["canvas.modified_by"] )) {
			$lookupTableLinks["system_user"]["canvas.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["canvas.modified_by"]["edit"] = array("table" => "canvas", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["canvas.so_no"] )) {
			$lookupTableLinks["sales_order"]["canvas.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["canvas.so_no"]["edit"] = array("table" => "canvas", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvas_detail.Item"] )) {
			$lookupTableLinks["item"]["canvas_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["canvas_detail.Item"]["edit"] = array("table" => "canvas_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvas_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvas_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvas_detail.Account"]["edit"] = array("table" => "canvas_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvas_detail.Description"] )) {
			$lookupTableLinks["item"]["canvas_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["canvas_detail.Description"]["edit"] = array("table" => "canvas_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["canvas_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["canvas_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["canvas_detail.VAT_Type"]["edit"] = array("table" => "canvas_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["canvas_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["canvas_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["canvas_detail.Subsidiary"]["edit"] = array("table" => "canvas_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["canvas_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["canvas_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["canvas_detail.Cost_Center"]["edit"] = array("table" => "canvas_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["canvas_detail.um"] )) {
			$lookupTableLinks["uom"]["canvas_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["canvas_detail.um"]["edit"] = array("table" => "canvas_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvas_detail.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["canvas_detail.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvas_detail.supplier1"]["edit"] = array("table" => "canvas_detail", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvas_detail.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["canvas_detail.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvas_detail.supplier2"]["edit"] = array("table" => "canvas_detail", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvas_detail.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["canvas_detail.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvas_detail.supplier3"]["edit"] = array("table" => "canvas_detail", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["canvas_detail.copy"] )) {
			$lookupTableLinks["purchase_request_detail"]["canvas_detail.copy"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["canvas_detail.copy"]["edit"] = array("table" => "canvas_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvas_detail.approved_supplier"] )) {
			$lookupTableLinks["Suppliers"]["canvas_detail.approved_supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvas_detail.approved_supplier"]["edit"] = array("table" => "canvas_detail", "field" => "approved_supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["project_progress.TXNID"] )) {
			$lookupTableLinks["cost_center"]["project_progress.TXNID"] = array();
		}
		$lookupTableLinks["cost_center"]["project_progress.TXNID"]["edit"] = array("table" => "project_progress", "field" => "TXNID", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["project_progress.project_manager"] )) {
			$lookupTableLinks["system_user"]["project_progress.project_manager"] = array();
		}
		$lookupTableLinks["system_user"]["project_progress.project_manager"]["edit"] = array("table" => "project_progress", "field" => "project_manager", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_request.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_request.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_request.Cost_Center"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["inventory_tranfer_request.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["inventory_tranfer_request.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["inventory_tranfer_request.Shipping_Terms"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["inventory_tranfer_request.project"] )) {
			$lookupTableLinks["projects"]["inventory_tranfer_request.project"] = array();
		}
		$lookupTableLinks["projects"]["inventory_tranfer_request.project"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["inventory_tranfer_request.phase"] )) {
			$lookupTableLinks["phase"]["inventory_tranfer_request.phase"] = array();
		}
		$lookupTableLinks["phase"]["inventory_tranfer_request.phase"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer_request.prepared_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer_request.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer_request.prepared_by"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer_request.approved_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer_request.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer_request.approved_by"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer_request.checked_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer_request.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer_request.checked_by"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_request.location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_request.location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_request.location"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_request.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_request.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_request.destination_cost_center"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "destination_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_request.destination_location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_request.destination_location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_request.destination_location"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "destination_location", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["inventory_tranfer_request.vehicle"] )) {
			$lookupTableLinks["vehicle"]["inventory_tranfer_request.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["inventory_tranfer_request.vehicle"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "vehicle", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer_request.modified_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer_request.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer_request.modified_by"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_tranfer_request.loss_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_tranfer_request.loss_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_tranfer_request.loss_account"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "loss_account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_request.profit_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_request.profit_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_request.profit_center"]["edit"] = array("table" => "inventory_tranfer_request", "field" => "profit_center", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["branch_sales.Business_Partner"] )) {
			$lookupTableLinks["cost_center"]["branch_sales.Business_Partner"] = array();
		}
		$lookupTableLinks["cost_center"]["branch_sales.Business_Partner"]["edit"] = array("table" => "branch_sales", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["branch_sales.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["branch_sales.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["branch_sales.Receivable_Account"]["edit"] = array("table" => "branch_sales", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["branch_sales.Terms"] )) {
			$lookupTableLinks["credit_terms"]["branch_sales.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["branch_sales.Terms"]["edit"] = array("table" => "branch_sales", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["branch_sales.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["branch_sales.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["branch_sales.Shipping_Terms"]["edit"] = array("table" => "branch_sales", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["branch_sales.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["branch_sales.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["branch_sales.Discount_Account"]["edit"] = array("table" => "branch_sales", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["branch_sales.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["branch_sales.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["branch_sales.VAT_Account"]["edit"] = array("table" => "branch_sales", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["branch_sales.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["branch_sales.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["branch_sales.EWT_Account"]["edit"] = array("table" => "branch_sales", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["branch_sales.location"] )) {
			$lookupTableLinks["location"]["branch_sales.location"] = array();
		}
		$lookupTableLinks["location"]["branch_sales.location"]["edit"] = array("table" => "branch_sales", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["branch_sales.discount_type"] )) {
			$lookupTableLinks["discounts"]["branch_sales.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["branch_sales.discount_type"]["edit"] = array("table" => "branch_sales", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["branch_sales.project"] )) {
			$lookupTableLinks["projects"]["branch_sales.project"] = array();
		}
		$lookupTableLinks["projects"]["branch_sales.project"]["edit"] = array("table" => "branch_sales", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["branch_sales.phase"] )) {
			$lookupTableLinks["phase"]["branch_sales.phase"] = array();
		}
		$lookupTableLinks["phase"]["branch_sales.phase"]["edit"] = array("table" => "branch_sales", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["branch_sales.sales_rep"] )) {
			$lookupTableLinks["business_partner"]["branch_sales.sales_rep"] = array();
		}
		$lookupTableLinks["business_partner"]["branch_sales.sales_rep"]["edit"] = array("table" => "branch_sales", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["branch_sales.currency"] )) {
			$lookupTableLinks["currency"]["branch_sales.currency"] = array();
		}
		$lookupTableLinks["currency"]["branch_sales.currency"]["edit"] = array("table" => "branch_sales", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["branch_sales.deferred_output_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["branch_sales.deferred_output_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["branch_sales.deferred_output_vat_account"]["edit"] = array("table" => "branch_sales", "field" => "deferred_output_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["branch_sales.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["branch_sales.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["branch_sales.default_vat_type"]["edit"] = array("table" => "branch_sales", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["branch_sales_detail.Item"] )) {
			$lookupTableLinks["item"]["branch_sales_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["branch_sales_detail.Item"]["edit"] = array("table" => "branch_sales_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["branch_sales_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["branch_sales_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["branch_sales_detail.Account"]["edit"] = array("table" => "branch_sales_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["branch_sales_detail.Description"] )) {
			$lookupTableLinks["item"]["branch_sales_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["branch_sales_detail.Description"]["edit"] = array("table" => "branch_sales_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["branch_sales_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["branch_sales_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["branch_sales_detail.VAT_Type"]["edit"] = array("table" => "branch_sales_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["branch_sales_detail.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["branch_sales_detail.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["branch_sales_detail.EWT_ATC"]["edit"] = array("table" => "branch_sales_detail", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer__request_detail.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer__request_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer__request_detail.Item"]["edit"] = array("table" => "inventory_transfer__request_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer__request_detail.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer__request_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer__request_detail.Description"]["edit"] = array("table" => "inventory_transfer__request_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_view.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_view.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_view.Cost_Center"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["inventory_tranfer_view.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["inventory_tranfer_view.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["inventory_tranfer_view.Shipping_Terms"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["bal_inventory_detail"] ) ) {
			$lookupTableLinks["bal_inventory_detail"] = array();
		}
		if( !isset( $lookupTableLinks["bal_inventory_detail"]["inventory_tranfer_view.ref_no"] )) {
			$lookupTableLinks["bal_inventory_detail"]["inventory_tranfer_view.ref_no"] = array();
		}
		$lookupTableLinks["bal_inventory_detail"]["inventory_tranfer_view.ref_no"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["inventory_tranfer_view.project"] )) {
			$lookupTableLinks["projects"]["inventory_tranfer_view.project"] = array();
		}
		$lookupTableLinks["projects"]["inventory_tranfer_view.project"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["inventory_tranfer_view.phase"] )) {
			$lookupTableLinks["phase"]["inventory_tranfer_view.phase"] = array();
		}
		$lookupTableLinks["phase"]["inventory_tranfer_view.phase"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer_view.prepared_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer_view.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer_view.prepared_by"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer_view.approved_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer_view.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer_view.approved_by"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer_view.checked_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer_view.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer_view.checked_by"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_view.location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_view.location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_view.location"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_view.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_view.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_view.destination_cost_center"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "destination_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_view.destination_location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_view.destination_location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_view.destination_location"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "destination_location", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["inventory_tranfer_view.vehicle"] )) {
			$lookupTableLinks["vehicle"]["inventory_tranfer_view.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["inventory_tranfer_view.vehicle"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "vehicle", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer_view.modified_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer_view.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer_view.modified_by"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_tranfer_view.loss_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_tranfer_view.loss_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_tranfer_view.loss_account"]["edit"] = array("table" => "inventory_tranfer_view", "field" => "loss_account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_view.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_view.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_view.Item"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_view.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_view.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_view.Description"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["inventory_transfer_detail_view.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["inventory_transfer_detail_view.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["inventory_transfer_detail_view.lot_no"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inventory_transfer_detail_view.um"] )) {
			$lookupTableLinks["uom"]["inventory_transfer_detail_view.um"] = array();
		}
		$lookupTableLinks["uom"]["inventory_transfer_detail_view.um"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["inventory_transfer_detail_view.serial_number"] )) {
			$lookupTableLinks["serial_no"]["inventory_transfer_detail_view.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["inventory_transfer_detail_view.serial_number"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.copy"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.copy"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.copy"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.ref_no"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.ref_no"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.ref_no"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.ref_no2"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.ref_no2"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_view.ref_no2"]["edit"] = array("table" => "inventory_transfer_detail_view", "field" => "ref_no2", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["loyalty_points.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["loyalty_points.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["loyalty_points.sales_rep"]["edit"] = array("table" => "loyalty_points", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["branch_sales"] ) ) {
			$lookupTableLinks["branch_sales"] = array();
		}
		if( !isset( $lookupTableLinks["branch_sales"]["loyalty_points.cp_no_old"] )) {
			$lookupTableLinks["branch_sales"]["loyalty_points.cp_no_old"] = array();
		}
		$lookupTableLinks["branch_sales"]["loyalty_points.cp_no_old"]["edit"] = array("table" => "loyalty_points", "field" => "cp_no_old", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["loyalty_points.prepared_by"] )) {
			$lookupTableLinks["system_user"]["loyalty_points.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["loyalty_points.prepared_by"]["edit"] = array("table" => "loyalty_points", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["bal_sales_credit_memo.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["bal_sales_credit_memo.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["bal_sales_credit_memo.Business_Partner"]["edit"] = array("table" => "bal_sales_credit_memo", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["bal_sales_credit_memo.prepared_by"] )) {
			$lookupTableLinks["system_user"]["bal_sales_credit_memo.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["bal_sales_credit_memo.prepared_by"]["edit"] = array("table" => "bal_sales_credit_memo", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["bal_sales_credit_memo.modified_by"] )) {
			$lookupTableLinks["system_user"]["bal_sales_credit_memo.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["bal_sales_credit_memo.modified_by"]["edit"] = array("table" => "bal_sales_credit_memo", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["expense.branch"] )) {
			$lookupTableLinks["cost_center"]["expense.branch"] = array();
		}
		$lookupTableLinks["cost_center"]["expense.branch"]["edit"] = array("table" => "expense", "field" => "branch", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["expense.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["expense.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["expense.sales_rep"]["edit"] = array("table" => "expense", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group_price_per_category"] ) ) {
			$lookupTableLinks["item_group_price_per_category"] = array();
		}
		if( !isset( $lookupTableLinks["item_group_price_per_category"]["item_price_per_category.category"] )) {
			$lookupTableLinks["item_group_price_per_category"]["item_price_per_category.category"] = array();
		}
		$lookupTableLinks["item_group_price_per_category"]["item_price_per_category.category"]["edit"] = array("table" => "item_price_per_category", "field" => "category", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["picklist.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["picklist.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["picklist.Business_Partner"]["edit"] = array("table" => "picklist", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist.Receivable_Account"]["edit"] = array("table" => "picklist", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["picklist.Terms"] )) {
			$lookupTableLinks["credit_terms"]["picklist.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["picklist.Terms"]["edit"] = array("table" => "picklist", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["picklist.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["picklist.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["picklist.Cost_Center"]["edit"] = array("table" => "picklist", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["picklist.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["picklist.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["picklist.Shipping_Terms"]["edit"] = array("table" => "picklist", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist.Discount_Account"]["edit"] = array("table" => "picklist", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist.VAT_Account"]["edit"] = array("table" => "picklist", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist.EWT_Account"]["edit"] = array("table" => "picklist", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["picklist.atc"] )) {
			$lookupTableLinks["ewt"]["picklist.atc"] = array();
		}
		$lookupTableLinks["ewt"]["picklist.atc"]["edit"] = array("table" => "picklist", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["picklist.ref_no"] )) {
			$lookupTableLinks["sales_order"]["picklist.ref_no"] = array();
		}
		$lookupTableLinks["sales_order"]["picklist.ref_no"]["edit"] = array("table" => "picklist", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["picklist.location"] )) {
			$lookupTableLinks["location"]["picklist.location"] = array();
		}
		$lookupTableLinks["location"]["picklist.location"]["edit"] = array("table" => "picklist", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["picklist.project"] )) {
			$lookupTableLinks["projects"]["picklist.project"] = array();
		}
		$lookupTableLinks["projects"]["picklist.project"]["edit"] = array("table" => "picklist", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["picklist.phase"] )) {
			$lookupTableLinks["phase"]["picklist.phase"] = array();
		}
		$lookupTableLinks["phase"]["picklist.phase"]["edit"] = array("table" => "picklist", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["picklist.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["picklist.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["picklist.sales_rep"]["edit"] = array("table" => "picklist", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["picklist.currency"] )) {
			$lookupTableLinks["currency"]["picklist.currency"] = array();
		}
		$lookupTableLinks["currency"]["picklist.currency"]["edit"] = array("table" => "picklist", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["picklist.prepared_by"] )) {
			$lookupTableLinks["system_user"]["picklist.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["picklist.prepared_by"]["edit"] = array("table" => "picklist", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["picklist.checked_by"] )) {
			$lookupTableLinks["approver_list"]["picklist.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["picklist.checked_by"]["edit"] = array("table" => "picklist", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["picklist.approved_by"] )) {
			$lookupTableLinks["approver_list"]["picklist.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["picklist.approved_by"]["edit"] = array("table" => "picklist", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["picklist.modified_by"] )) {
			$lookupTableLinks["system_user"]["picklist.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["picklist.modified_by"]["edit"] = array("table" => "picklist", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["picklist.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["picklist.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["picklist.default_vat_type"]["edit"] = array("table" => "picklist", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order_detail"] ) ) {
			$lookupTableLinks["sales_order_detail"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order_detail"]["picklist_detail.ref_id"] )) {
			$lookupTableLinks["sales_order_detail"]["picklist_detail.ref_id"] = array();
		}
		$lookupTableLinks["sales_order_detail"]["picklist_detail.ref_id"]["edit"] = array("table" => "picklist_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["picklist_detail.Item"] )) {
			$lookupTableLinks["item"]["picklist_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["picklist_detail.Item"]["edit"] = array("table" => "picklist_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_detail.Account"]["edit"] = array("table" => "picklist_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["picklist_detail.Description"] )) {
			$lookupTableLinks["item"]["picklist_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["picklist_detail.Description"]["edit"] = array("table" => "picklist_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["picklist_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["picklist_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["picklist_detail.VAT_Type"]["edit"] = array("table" => "picklist_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["picklist_detail.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["picklist_detail.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["picklist_detail.EWT_ATC"]["edit"] = array("table" => "picklist_detail", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["picklist_detail.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["picklist_detail.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["picklist_detail.Subsidiary"]["edit"] = array("table" => "picklist_detail", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["picklist_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["picklist_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["picklist_detail.Cost_Center"]["edit"] = array("table" => "picklist_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["picklist_detail.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["picklist_detail.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["picklist_detail.lot_no"]["edit"] = array("table" => "picklist_detail", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["picklist_detail.um"] )) {
			$lookupTableLinks["uom"]["picklist_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["picklist_detail.um"]["edit"] = array("table" => "picklist_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["picklist_detail"] ) ) {
			$lookupTableLinks["picklist_detail"] = array();
		}
		if( !isset( $lookupTableLinks["picklist_detail"]["picklist_detail.copy"] )) {
			$lookupTableLinks["picklist_detail"]["picklist_detail.copy"] = array();
		}
		$lookupTableLinks["picklist_detail"]["picklist_detail.copy"]["edit"] = array("table" => "picklist_detail", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["projects.customer"] )) {
			$lookupTableLinks["Customers"]["projects.customer"] = array();
		}
		$lookupTableLinks["Customers"]["projects.customer"]["edit"] = array("table" => "projects", "field" => "customer", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["projects.project_manager"] )) {
			$lookupTableLinks["system_user"]["projects.project_manager"] = array();
		}
		$lookupTableLinks["system_user"]["projects.project_manager"]["edit"] = array("table" => "projects", "field" => "project_manager", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["projects.sales_order"] )) {
			$lookupTableLinks["sales_order"]["projects.sales_order"] = array();
		}
		$lookupTableLinks["sales_order"]["projects.sales_order"]["edit"] = array("table" => "projects", "field" => "sales_order", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["projects.vat_type"] )) {
			$lookupTableLinks["vat_type"]["projects.vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["projects.vat_type"]["edit"] = array("table" => "projects", "field" => "vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["projects.bank"] )) {
			$lookupTableLinks["bank"]["projects.bank"] = array();
		}
		$lookupTableLinks["bank"]["projects.bank"]["edit"] = array("table" => "projects", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["projects.cash_account1"] )) {
			$lookupTableLinks["chart_of_accounts"]["projects.cash_account1"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["projects.cash_account1"]["edit"] = array("table" => "projects", "field" => "cash_account1", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["projects.EWT"] )) {
			$lookupTableLinks["ewt"]["projects.EWT"] = array();
		}
		$lookupTableLinks["ewt"]["projects.EWT"]["edit"] = array("table" => "projects", "field" => "EWT", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["projects.bank_ret"] )) {
			$lookupTableLinks["bank"]["projects.bank_ret"] = array();
		}
		$lookupTableLinks["bank"]["projects.bank_ret"]["edit"] = array("table" => "projects", "field" => "bank_ret", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["projects.cash_account_ret"] )) {
			$lookupTableLinks["chart_of_accounts"]["projects.cash_account_ret"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["projects.cash_account_ret"]["edit"] = array("table" => "projects", "field" => "cash_account_ret", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["projects.EWT_rate_ret"] )) {
			$lookupTableLinks["ewt"]["projects.EWT_rate_ret"] = array();
		}
		$lookupTableLinks["ewt"]["projects.EWT_rate_ret"]["edit"] = array("table" => "projects", "field" => "EWT_rate_ret", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["projects.parent_project"] )) {
			$lookupTableLinks["projects"]["projects.parent_project"] = array();
		}
		$lookupTableLinks["projects"]["projects.parent_project"]["edit"] = array("table" => "projects", "field" => "parent_project", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["item_cost_center_detail.item"] )) {
			$lookupTableLinks["item"]["item_cost_center_detail.item"] = array();
		}
		$lookupTableLinks["item"]["item_cost_center_detail.item"]["edit"] = array("table" => "item_cost_center_detail", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["item_cost_center_detail.item_description"] )) {
			$lookupTableLinks["item"]["item_cost_center_detail.item_description"] = array();
		}
		$lookupTableLinks["item"]["item_cost_center_detail.item_description"]["edit"] = array("table" => "item_cost_center_detail", "field" => "item_description", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["DR_Dashboard_Report.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["DR_Dashboard_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["DR_Dashboard_Report.Business_Partner"]["search"] = array("table" => "DR_Dashboard_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["project_replenishment_Dashboard_Report.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["project_replenishment_Dashboard_Report.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["project_replenishment_Dashboard_Report.Business_Partner"]["search"] = array("table" => "project_replenishment_Dashboard_Report", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["picklist_for_approval.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["picklist_for_approval.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["picklist_for_approval.Business_Partner"]["edit"] = array("table" => "picklist_for_approval", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_approval.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.Receivable_Account"]["edit"] = array("table" => "picklist_for_approval", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["picklist_for_approval.Terms"] )) {
			$lookupTableLinks["credit_terms"]["picklist_for_approval.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["picklist_for_approval.Terms"]["edit"] = array("table" => "picklist_for_approval", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["picklist_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["picklist_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["picklist_for_approval.Cost_Center"]["edit"] = array("table" => "picklist_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["picklist_for_approval.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["picklist_for_approval.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["picklist_for_approval.Shipping_Terms"]["edit"] = array("table" => "picklist_for_approval", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_approval.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.Discount_Account"]["edit"] = array("table" => "picklist_for_approval", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_approval.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.VAT_Account"]["edit"] = array("table" => "picklist_for_approval", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_approval.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_approval.EWT_Account"]["edit"] = array("table" => "picklist_for_approval", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["picklist_for_approval.atc"] )) {
			$lookupTableLinks["ewt"]["picklist_for_approval.atc"] = array();
		}
		$lookupTableLinks["ewt"]["picklist_for_approval.atc"]["edit"] = array("table" => "picklist_for_approval", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["picklist_for_approval.location"] )) {
			$lookupTableLinks["location"]["picklist_for_approval.location"] = array();
		}
		$lookupTableLinks["location"]["picklist_for_approval.location"]["edit"] = array("table" => "picklist_for_approval", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["picklist_for_approval.project"] )) {
			$lookupTableLinks["projects"]["picklist_for_approval.project"] = array();
		}
		$lookupTableLinks["projects"]["picklist_for_approval.project"]["edit"] = array("table" => "picklist_for_approval", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["picklist_for_approval.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["picklist_for_approval.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["picklist_for_approval.sales_rep"]["edit"] = array("table" => "picklist_for_approval", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["picklist_for_approval.currency"] )) {
			$lookupTableLinks["currency"]["picklist_for_approval.currency"] = array();
		}
		$lookupTableLinks["currency"]["picklist_for_approval.currency"]["edit"] = array("table" => "picklist_for_approval", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["picklist_for_approval.prepared_by"] )) {
			$lookupTableLinks["system_user"]["picklist_for_approval.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["picklist_for_approval.prepared_by"]["edit"] = array("table" => "picklist_for_approval", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["picklist_for_approval.checked_by"] )) {
			$lookupTableLinks["approver_list"]["picklist_for_approval.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["picklist_for_approval.checked_by"]["edit"] = array("table" => "picklist_for_approval", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["picklist_for_approval.approved_by"] )) {
			$lookupTableLinks["approver_list"]["picklist_for_approval.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["picklist_for_approval.approved_by"]["edit"] = array("table" => "picklist_for_approval", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["picklist_for_approval.modified_by"] )) {
			$lookupTableLinks["system_user"]["picklist_for_approval.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["picklist_for_approval.modified_by"]["edit"] = array("table" => "picklist_for_approval", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["picklist_for_approval.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["picklist_for_approval.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["picklist_for_approval.default_vat_type"]["edit"] = array("table" => "picklist_for_approval", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["picklist_for_checking.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["picklist_for_checking.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["picklist_for_checking.Business_Partner"]["edit"] = array("table" => "picklist_for_checking", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_checking.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.Receivable_Account"]["edit"] = array("table" => "picklist_for_checking", "field" => "Receivable_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["picklist_for_checking.Terms"] )) {
			$lookupTableLinks["credit_terms"]["picklist_for_checking.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["picklist_for_checking.Terms"]["edit"] = array("table" => "picklist_for_checking", "field" => "Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["picklist_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["picklist_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["picklist_for_checking.Cost_Center"]["edit"] = array("table" => "picklist_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["picklist_for_checking.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["picklist_for_checking.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["picklist_for_checking.Shipping_Terms"]["edit"] = array("table" => "picklist_for_checking", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_checking.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.Discount_Account"]["edit"] = array("table" => "picklist_for_checking", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_checking.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.VAT_Account"]["edit"] = array("table" => "picklist_for_checking", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_for_checking.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_for_checking.EWT_Account"]["edit"] = array("table" => "picklist_for_checking", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["picklist_for_checking.atc"] )) {
			$lookupTableLinks["ewt"]["picklist_for_checking.atc"] = array();
		}
		$lookupTableLinks["ewt"]["picklist_for_checking.atc"]["edit"] = array("table" => "picklist_for_checking", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["picklist_for_checking.location"] )) {
			$lookupTableLinks["location"]["picklist_for_checking.location"] = array();
		}
		$lookupTableLinks["location"]["picklist_for_checking.location"]["edit"] = array("table" => "picklist_for_checking", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["picklist_for_checking.project"] )) {
			$lookupTableLinks["projects"]["picklist_for_checking.project"] = array();
		}
		$lookupTableLinks["projects"]["picklist_for_checking.project"]["edit"] = array("table" => "picklist_for_checking", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["picklist_for_checking.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["picklist_for_checking.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["picklist_for_checking.sales_rep"]["edit"] = array("table" => "picklist_for_checking", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["picklist_for_checking.currency"] )) {
			$lookupTableLinks["currency"]["picklist_for_checking.currency"] = array();
		}
		$lookupTableLinks["currency"]["picklist_for_checking.currency"]["edit"] = array("table" => "picklist_for_checking", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["picklist_for_checking.prepared_by"] )) {
			$lookupTableLinks["system_user"]["picklist_for_checking.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["picklist_for_checking.prepared_by"]["edit"] = array("table" => "picklist_for_checking", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["picklist_for_checking.checked_by"] )) {
			$lookupTableLinks["approver_list"]["picklist_for_checking.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["picklist_for_checking.checked_by"]["edit"] = array("table" => "picklist_for_checking", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["picklist_for_checking.approved_by"] )) {
			$lookupTableLinks["approver_list"]["picklist_for_checking.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["picklist_for_checking.approved_by"]["edit"] = array("table" => "picklist_for_checking", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["picklist_for_checking.modified_by"] )) {
			$lookupTableLinks["system_user"]["picklist_for_checking.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["picklist_for_checking.modified_by"]["edit"] = array("table" => "picklist_for_checking", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["picklist_for_checking.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["picklist_for_checking.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["picklist_for_checking.default_vat_type"]["edit"] = array("table" => "picklist_for_checking", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["picklist_detail_for_approval.Item"] )) {
			$lookupTableLinks["item"]["picklist_detail_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["picklist_detail_for_approval.Item"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_detail_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_detail_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_detail_for_approval.Account"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["picklist_detail_for_approval.Description"] )) {
			$lookupTableLinks["item"]["picklist_detail_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["picklist_detail_for_approval.Description"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["picklist_detail_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["picklist_detail_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["picklist_detail_for_approval.VAT_Type"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["picklist_detail_for_approval.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["picklist_detail_for_approval.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["picklist_detail_for_approval.EWT_ATC"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["picklist_detail_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["picklist_detail_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["picklist_detail_for_approval.Subsidiary"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["picklist_detail_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["picklist_detail_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["picklist_detail_for_approval.Cost_Center"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["picklist_detail_for_approval.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["picklist_detail_for_approval.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["picklist_detail_for_approval.lot_no"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["picklist_detail_for_approval.um"] )) {
			$lookupTableLinks["uom"]["picklist_detail_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["picklist_detail_for_approval.um"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["picklist_detail"] ) ) {
			$lookupTableLinks["picklist_detail"] = array();
		}
		if( !isset( $lookupTableLinks["picklist_detail"]["picklist_detail_for_approval.copy"] )) {
			$lookupTableLinks["picklist_detail"]["picklist_detail_for_approval.copy"] = array();
		}
		$lookupTableLinks["picklist_detail"]["picklist_detail_for_approval.copy"]["edit"] = array("table" => "picklist_detail_for_approval", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["picklist_detail_for_checking.Item"] )) {
			$lookupTableLinks["item"]["picklist_detail_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["picklist_detail_for_checking.Item"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["picklist_detail_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["picklist_detail_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["picklist_detail_for_checking.Account"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["picklist_detail_for_checking.Description"] )) {
			$lookupTableLinks["item"]["picklist_detail_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["picklist_detail_for_checking.Description"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["picklist_detail_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["picklist_detail_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["picklist_detail_for_checking.VAT_Type"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["picklist_detail_for_checking.EWT_ATC"] )) {
			$lookupTableLinks["ewt"]["picklist_detail_for_checking.EWT_ATC"] = array();
		}
		$lookupTableLinks["ewt"]["picklist_detail_for_checking.EWT_ATC"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "EWT_ATC", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["picklist_detail_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["picklist_detail_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["picklist_detail_for_checking.Subsidiary"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["picklist_detail_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["picklist_detail_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["picklist_detail_for_checking.Cost_Center"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["picklist_detail_for_checking.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["picklist_detail_for_checking.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["picklist_detail_for_checking.lot_no"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["picklist_detail_for_checking.um"] )) {
			$lookupTableLinks["uom"]["picklist_detail_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["picklist_detail_for_checking.um"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["picklist_detail"] ) ) {
			$lookupTableLinks["picklist_detail"] = array();
		}
		if( !isset( $lookupTableLinks["picklist_detail"]["picklist_detail_for_checking.copy"] )) {
			$lookupTableLinks["picklist_detail"]["picklist_detail_for_checking.copy"] = array();
		}
		$lookupTableLinks["picklist_detail"]["picklist_detail_for_checking.copy"]["edit"] = array("table" => "picklist_detail_for_checking", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["bal_purchase_head_debit_memo.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["bal_purchase_head_debit_memo.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["bal_purchase_head_debit_memo.Business_Partner"]["edit"] = array("table" => "bal_purchase_head_debit_memo", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["bal_purchase_head_debit_memo.prepared_by"] )) {
			$lookupTableLinks["system_user"]["bal_purchase_head_debit_memo.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["bal_purchase_head_debit_memo.prepared_by"]["edit"] = array("table" => "bal_purchase_head_debit_memo", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["bal_purchase_head_debit_memo.modified_by"] )) {
			$lookupTableLinks["system_user"]["bal_purchase_head_debit_memo.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["bal_purchase_head_debit_memo.modified_by"]["edit"] = array("table" => "bal_purchase_head_debit_memo", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["return_components.Business_Partner"] )) {
			$lookupTableLinks["employees"]["return_components.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["return_components.Business_Partner"]["edit"] = array("table" => "return_components", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["return_components.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["return_components.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["return_components.Cost_Center"]["edit"] = array("table" => "return_components", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["issue_component_imp"] ) ) {
			$lookupTableLinks["issue_component_imp"] = array();
		}
		if( !isset( $lookupTableLinks["issue_component_imp"]["return_components.ref_no"] )) {
			$lookupTableLinks["issue_component_imp"]["return_components.ref_no"] = array();
		}
		$lookupTableLinks["issue_component_imp"]["return_components.ref_no"]["edit"] = array("table" => "return_components", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["return_components.location"] )) {
			$lookupTableLinks["location"]["return_components.location"] = array();
		}
		$lookupTableLinks["location"]["return_components.location"]["edit"] = array("table" => "return_components", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["return_components.approved_by"] )) {
			$lookupTableLinks["approver_list"]["return_components.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["return_components.approved_by"]["edit"] = array("table" => "return_components", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["return_components.checked_by"] )) {
			$lookupTableLinks["approver_list"]["return_components.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["return_components.checked_by"]["edit"] = array("table" => "return_components", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["return_components.prepared_by"] )) {
			$lookupTableLinks["system_user"]["return_components.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["return_components.prepared_by"]["edit"] = array("table" => "return_components", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["return_components.modified_by"] )) {
			$lookupTableLinks["system_user"]["return_components.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["return_components.modified_by"]["edit"] = array("table" => "return_components", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["return_components.project"] )) {
			$lookupTableLinks["projects"]["return_components.project"] = array();
		}
		$lookupTableLinks["projects"]["return_components.project"]["edit"] = array("table" => "return_components", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["return_components.phase"] )) {
			$lookupTableLinks["phase"]["return_components.phase"] = array();
		}
		$lookupTableLinks["phase"]["return_components.phase"]["edit"] = array("table" => "return_components", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["return_components_detail.Item"] )) {
			$lookupTableLinks["item"]["return_components_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["return_components_detail.Item"]["edit"] = array("table" => "return_components_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["return_components_detail.Description"] )) {
			$lookupTableLinks["item"]["return_components_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["return_components_detail.Description"]["edit"] = array("table" => "return_components_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["return_components_detail.um"] )) {
			$lookupTableLinks["uom"]["return_components_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["return_components_detail.um"]["edit"] = array("table" => "return_components_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["production_detail"] ) ) {
			$lookupTableLinks["production_detail"] = array();
		}
		if( !isset( $lookupTableLinks["production_detail"]["return_components_detail.production_item"] )) {
			$lookupTableLinks["production_detail"]["return_components_detail.production_item"] = array();
		}
		$lookupTableLinks["production_detail"]["return_components_detail.production_item"]["edit"] = array("table" => "return_components_detail", "field" => "production_item", "page" => "edit");
		if( !isset( $lookupTableLinks["production"] ) ) {
			$lookupTableLinks["production"] = array();
		}
		if( !isset( $lookupTableLinks["production"]["return_components_detail.fifo_balance"] )) {
			$lookupTableLinks["production"]["return_components_detail.fifo_balance"] = array();
		}
		$lookupTableLinks["production"]["return_components_detail.fifo_balance"]["edit"] = array("table" => "return_components_detail", "field" => "fifo_balance", "page" => "edit");
		if( !isset( $lookupTableLinks["issue_components_detail"] ) ) {
			$lookupTableLinks["issue_components_detail"] = array();
		}
		if( !isset( $lookupTableLinks["issue_components_detail"]["return_components_detail.ref_id"] )) {
			$lookupTableLinks["issue_components_detail"]["return_components_detail.ref_id"] = array();
		}
		$lookupTableLinks["issue_components_detail"]["return_components_detail.ref_id"]["edit"] = array("table" => "return_components_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_production.Business_Partner"] )) {
			$lookupTableLinks["business_partner"]["open_production.Business_Partner"] = array();
		}
		$lookupTableLinks["business_partner"]["open_production.Business_Partner"]["edit"] = array("table" => "open_production", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_production.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_production.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_production.Cost_Center"]["edit"] = array("table" => "open_production", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["open_production_request"] ) ) {
			$lookupTableLinks["open_production_request"] = array();
		}
		if( !isset( $lookupTableLinks["open_production_request"]["open_production.ref_no"] )) {
			$lookupTableLinks["open_production_request"]["open_production.ref_no"] = array();
		}
		$lookupTableLinks["open_production_request"]["open_production.ref_no"]["edit"] = array("table" => "open_production", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["open_production.location"] )) {
			$lookupTableLinks["location"]["open_production.location"] = array();
		}
		$lookupTableLinks["location"]["open_production.location"]["edit"] = array("table" => "open_production", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["open_production.approved_by"] )) {
			$lookupTableLinks["approver_list"]["open_production.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["open_production.approved_by"]["edit"] = array("table" => "open_production", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["open_production.checked_by"] )) {
			$lookupTableLinks["approver_list"]["open_production.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["open_production.checked_by"]["edit"] = array("table" => "open_production", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_production.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_production.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_production.prepared_by"]["edit"] = array("table" => "open_production", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_production.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_production.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_production.modified_by"]["edit"] = array("table" => "open_production", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["stage"] ) ) {
			$lookupTableLinks["stage"] = array();
		}
		if( !isset( $lookupTableLinks["stage"]["open_production.stage"] )) {
			$lookupTableLinks["stage"]["open_production.stage"] = array();
		}
		$lookupTableLinks["stage"]["open_production.stage"]["edit"] = array("table" => "open_production", "field" => "stage", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["fixed_asset_time_usage.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["fixed_asset_time_usage.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["fixed_asset_time_usage.Business_Partner"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["fixed_asset_time_usage.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["fixed_asset_time_usage.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["fixed_asset_time_usage.Cost_Center"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["fixed_asset_time_usage.location"] )) {
			$lookupTableLinks["location"]["fixed_asset_time_usage.location"] = array();
		}
		$lookupTableLinks["location"]["fixed_asset_time_usage.location"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fixed_asset_time_usage.approved_by"] )) {
			$lookupTableLinks["approver_list"]["fixed_asset_time_usage.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fixed_asset_time_usage.approved_by"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["fixed_asset_time_usage.checked_by"] )) {
			$lookupTableLinks["approver_list"]["fixed_asset_time_usage.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["fixed_asset_time_usage.checked_by"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fixed_asset_time_usage.prepared_by"] )) {
			$lookupTableLinks["system_user"]["fixed_asset_time_usage.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["fixed_asset_time_usage.prepared_by"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["fixed_asset_time_usage.modified_by"] )) {
			$lookupTableLinks["system_user"]["fixed_asset_time_usage.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["fixed_asset_time_usage.modified_by"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["fixed_asset_time_usage.project"] )) {
			$lookupTableLinks["projects"]["fixed_asset_time_usage.project"] = array();
		}
		$lookupTableLinks["projects"]["fixed_asset_time_usage.project"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["fixed_asset_time_usage.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["fixed_asset_time_usage.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["fixed_asset_time_usage.phase"]["edit"] = array("table" => "fixed_asset_time_usage", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_time_usage_detail.Item"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_time_usage_detail.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_time_usage_detail.Item"]["edit"] = array("table" => "fixed_asset_time_usage_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["fixed_asset_time_usage_detail.Description"] )) {
			$lookupTableLinks["ppe_list"]["fixed_asset_time_usage_detail.Description"] = array();
		}
		$lookupTableLinks["ppe_list"]["fixed_asset_time_usage_detail.Description"]["edit"] = array("table" => "fixed_asset_time_usage_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["fixed_asset_time_usage_detail.project"] )) {
			$lookupTableLinks["projects"]["fixed_asset_time_usage_detail.project"] = array();
		}
		$lookupTableLinks["projects"]["fixed_asset_time_usage_detail.project"]["edit"] = array("table" => "fixed_asset_time_usage_detail", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["service_visit.account"] )) {
			$lookupTableLinks["Customers"]["service_visit.account"] = array();
		}
		$lookupTableLinks["Customers"]["service_visit.account"]["edit"] = array("table" => "service_visit", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["service_visit.assigned_to"] )) {
			$lookupTableLinks["employees"]["service_visit.assigned_to"] = array();
		}
		$lookupTableLinks["employees"]["service_visit.assigned_to"]["edit"] = array("table" => "service_visit", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["service_visit.item"] )) {
			$lookupTableLinks["item"]["service_visit.item"] = array();
		}
		$lookupTableLinks["item"]["service_visit.item"]["edit"] = array("table" => "service_visit", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["so_imp.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["so_imp.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["so_imp.Business_Partner"]["edit"] = array("table" => "so_imp", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["so_imp.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["so_imp.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["so_imp.Cost_Center"]["edit"] = array("table" => "so_imp", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["case_type"] ) ) {
			$lookupTableLinks["case_type"] = array();
		}
		if( !isset( $lookupTableLinks["case_type"]["open_cases.type"] )) {
			$lookupTableLinks["case_type"]["open_cases.type"] = array();
		}
		$lookupTableLinks["case_type"]["open_cases.type"]["edit"] = array("table" => "open_cases", "field" => "type", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["open_cases.item"] )) {
			$lookupTableLinks["item"]["open_cases.item"] = array();
		}
		$lookupTableLinks["item"]["open_cases.item"]["edit"] = array("table" => "open_cases", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["open_cases.name_of_dealer"] )) {
			$lookupTableLinks["Customers"]["open_cases.name_of_dealer"] = array();
		}
		$lookupTableLinks["Customers"]["open_cases.name_of_dealer"]["edit"] = array("table" => "open_cases", "field" => "name_of_dealer", "page" => "edit");
		if( !isset( $lookupTableLinks["sales"] ) ) {
			$lookupTableLinks["sales"] = array();
		}
		if( !isset( $lookupTableLinks["sales"]["open_cases.invoice_no"] )) {
			$lookupTableLinks["sales"]["open_cases.invoice_no"] = array();
		}
		$lookupTableLinks["sales"]["open_cases.invoice_no"]["edit"] = array("table" => "open_cases", "field" => "invoice_no", "page" => "edit");
		if( !isset( $lookupTableLinks["area"] ) ) {
			$lookupTableLinks["area"] = array();
		}
		if( !isset( $lookupTableLinks["area"]["open_cases.area"] )) {
			$lookupTableLinks["area"]["open_cases.area"] = array();
		}
		$lookupTableLinks["area"]["open_cases.area"]["edit"] = array("table" => "open_cases", "field" => "area", "page" => "edit");
		if( !isset( $lookupTableLinks["service_center"] ) ) {
			$lookupTableLinks["service_center"] = array();
		}
		if( !isset( $lookupTableLinks["service_center"]["open_cases.service_center"] )) {
			$lookupTableLinks["service_center"]["open_cases.service_center"] = array();
		}
		$lookupTableLinks["service_center"]["open_cases.service_center"]["edit"] = array("table" => "open_cases", "field" => "service_center", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["open_cases.client"] )) {
			$lookupTableLinks["business_partner"]["open_cases.client"] = array();
		}
		$lookupTableLinks["business_partner"]["open_cases.client"]["edit"] = array("table" => "open_cases", "field" => "client", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_cases.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_cases.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_cases.modified_by"]["edit"] = array("table" => "open_cases", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_cases.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_cases.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_cases.prepared_by"]["edit"] = array("table" => "open_cases", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["phase_bill_of_materials.Item"] )) {
			$lookupTableLinks["item"]["phase_bill_of_materials.Item"] = array();
		}
		$lookupTableLinks["item"]["phase_bill_of_materials.Item"]["edit"] = array("table" => "phase_bill_of_materials", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["phase_bill_of_materials.um"] )) {
			$lookupTableLinks["uom"]["phase_bill_of_materials.um"] = array();
		}
		$lookupTableLinks["uom"]["phase_bill_of_materials.um"]["edit"] = array("table" => "phase_bill_of_materials", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_stage_detail.Item"] )) {
			$lookupTableLinks["item"]["production_stage_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["production_stage_detail.Item"]["edit"] = array("table" => "production_stage_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["production_stage_detail.Description"] )) {
			$lookupTableLinks["item"]["production_stage_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["production_stage_detail.Description"]["edit"] = array("table" => "production_stage_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["production_stage_detail.um"] )) {
			$lookupTableLinks["uom"]["production_stage_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["production_stage_detail.um"]["edit"] = array("table" => "production_stage_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["production_request_detail"] ) ) {
			$lookupTableLinks["production_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["production_request_detail"]["production_stage_detail.ref_id"] )) {
			$lookupTableLinks["production_request_detail"]["production_stage_detail.ref_id"] = array();
		}
		$lookupTableLinks["production_request_detail"]["production_stage_detail.ref_id"]["edit"] = array("table" => "production_stage_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["stage"] ) ) {
			$lookupTableLinks["stage"] = array();
		}
		if( !isset( $lookupTableLinks["stage"]["production_stage_detail.stage"] )) {
			$lookupTableLinks["stage"]["production_stage_detail.stage"] = array();
		}
		$lookupTableLinks["stage"]["production_stage_detail.stage"]["edit"] = array("table" => "production_stage_detail", "field" => "stage", "page" => "edit");
		if( !isset( $lookupTableLinks["item_bom_type"] ) ) {
			$lookupTableLinks["item_bom_type"] = array();
		}
		if( !isset( $lookupTableLinks["item_bom_type"]["production_stage_detail.bom_type"] )) {
			$lookupTableLinks["item_bom_type"]["production_stage_detail.bom_type"] = array();
		}
		$lookupTableLinks["item_bom_type"]["production_stage_detail.bom_type"]["edit"] = array("table" => "production_stage_detail", "field" => "bom_type", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["service_report.prepared_by"] )) {
			$lookupTableLinks["system_user"]["service_report.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["service_report.prepared_by"]["edit"] = array("table" => "service_report", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["service_report.modified_by"] )) {
			$lookupTableLinks["system_user"]["service_report.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["service_report.modified_by"]["edit"] = array("table" => "service_report", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["service_report_detail.Item"] )) {
			$lookupTableLinks["item"]["service_report_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["service_report_detail.Item"]["edit"] = array("table" => "service_report_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["service_report_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["service_report_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["service_report_detail.VAT_Type"]["edit"] = array("table" => "service_report_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["service_report_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["service_report_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["service_report_detail.Cost_Center"]["edit"] = array("table" => "service_report_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["service_report_detail.um"] )) {
			$lookupTableLinks["uom"]["service_report_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["service_report_detail.um"]["edit"] = array("table" => "service_report_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["employee_list"] ) ) {
			$lookupTableLinks["employee_list"] = array();
		}
		if( !isset( $lookupTableLinks["employee_list"]["phase_dropdown.AssignedTo"] )) {
			$lookupTableLinks["employee_list"]["phase_dropdown.AssignedTo"] = array();
		}
		$lookupTableLinks["employee_list"]["phase_dropdown.AssignedTo"]["edit"] = array("table" => "phase_dropdown", "field" => "AssignedTo", "page" => "edit");
		if( !isset( $lookupTableLinks["tasks"] ) ) {
			$lookupTableLinks["tasks"] = array();
		}
		if( !isset( $lookupTableLinks["tasks"]["phase_dropdown.DependentOn"] )) {
			$lookupTableLinks["tasks"]["phase_dropdown.DependentOn"] = array();
		}
		$lookupTableLinks["tasks"]["phase_dropdown.DependentOn"]["edit"] = array("table" => "phase_dropdown", "field" => "DependentOn", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["project_name.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["project_name.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["project_name.Business_Partner"]["search"] = array("table" => "project_name", "field" => "Business_Partner", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_name.Receivable_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_name.Receivable_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_name.Receivable_Account"]["search"] = array("table" => "project_name", "field" => "Receivable_Account", "page" => "search");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["project_name.Terms"] )) {
			$lookupTableLinks["credit_terms"]["project_name.Terms"] = array();
		}
		$lookupTableLinks["credit_terms"]["project_name.Terms"]["search"] = array("table" => "project_name", "field" => "Terms", "page" => "search");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["project_name.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["project_name.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["project_name.Cost_Center"]["search"] = array("table" => "project_name", "field" => "Cost_Center", "page" => "search");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["project_name.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["project_name.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["project_name.Shipping_Terms"]["search"] = array("table" => "project_name", "field" => "Shipping_Terms", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_name.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_name.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_name.Discount_Account"]["search"] = array("table" => "project_name", "field" => "Discount_Account", "page" => "search");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["project_name.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["project_name.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["project_name.VAT_Account"]["search"] = array("table" => "project_name", "field" => "VAT_Account", "page" => "search");
		if( !isset( $lookupTableLinks["open_quote"] ) ) {
			$lookupTableLinks["open_quote"] = array();
		}
		if( !isset( $lookupTableLinks["open_quote"]["project_name.ref_no"] )) {
			$lookupTableLinks["open_quote"]["project_name.ref_no"] = array();
		}
		$lookupTableLinks["open_quote"]["project_name.ref_no"]["search"] = array("table" => "project_name", "field" => "ref_no", "page" => "search");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["project_name.location"] )) {
			$lookupTableLinks["location"]["project_name.location"] = array();
		}
		$lookupTableLinks["location"]["project_name.location"]["search"] = array("table" => "project_name", "field" => "location", "page" => "search");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["project_name.discount_type"] )) {
			$lookupTableLinks["discounts"]["project_name.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["project_name.discount_type"]["search"] = array("table" => "project_name", "field" => "discount_type", "page" => "search");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["project_name.project"] )) {
			$lookupTableLinks["projects"]["project_name.project"] = array();
		}
		$lookupTableLinks["projects"]["project_name.project"]["search"] = array("table" => "project_name", "field" => "project", "page" => "search");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["project_name.phase"] )) {
			$lookupTableLinks["phase"]["project_name.phase"] = array();
		}
		$lookupTableLinks["phase"]["project_name.phase"]["search"] = array("table" => "project_name", "field" => "phase", "page" => "search");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["project_name.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["project_name.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["project_name.sales_rep"]["search"] = array("table" => "project_name", "field" => "sales_rep", "page" => "search");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["project_name.currency"] )) {
			$lookupTableLinks["currency"]["project_name.currency"] = array();
		}
		$lookupTableLinks["currency"]["project_name.currency"]["search"] = array("table" => "project_name", "field" => "currency", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["project_name.prepared_by"] )) {
			$lookupTableLinks["system_user"]["project_name.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["project_name.prepared_by"]["search"] = array("table" => "project_name", "field" => "prepared_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["project_name.checked_by"] )) {
			$lookupTableLinks["approver_list"]["project_name.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["project_name.checked_by"]["search"] = array("table" => "project_name", "field" => "checked_by", "page" => "search");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["project_name.approved_by"] )) {
			$lookupTableLinks["approver_list"]["project_name.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["project_name.approved_by"]["search"] = array("table" => "project_name", "field" => "approved_by", "page" => "search");
		if( !isset( $lookupTableLinks["campaign"] ) ) {
			$lookupTableLinks["campaign"] = array();
		}
		if( !isset( $lookupTableLinks["campaign"]["project_name.campaign"] )) {
			$lookupTableLinks["campaign"]["project_name.campaign"] = array();
		}
		$lookupTableLinks["campaign"]["project_name.campaign"]["search"] = array("table" => "project_name", "field" => "campaign", "page" => "search");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["project_name.modified_by"] )) {
			$lookupTableLinks["system_user"]["project_name.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["project_name.modified_by"]["search"] = array("table" => "project_name", "field" => "modified_by", "page" => "search");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["phase_billing.bank"] )) {
			$lookupTableLinks["bank"]["phase_billing.bank"] = array();
		}
		$lookupTableLinks["bank"]["phase_billing.bank"]["edit"] = array("table" => "phase_billing", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["new_user"] ) ) {
			$lookupTableLinks["new_user"] = array();
		}
		if( !isset( $lookupTableLinks["new_user"]["new_ticket.customer"] )) {
			$lookupTableLinks["new_user"]["new_ticket.customer"] = array();
		}
		$lookupTableLinks["new_user"]["new_ticket.customer"]["edit"] = array("table" => "new_ticket", "field" => "customer", "page" => "edit");
		if( !isset( $lookupTableLinks["new_user"] ) ) {
			$lookupTableLinks["new_user"] = array();
		}
		if( !isset( $lookupTableLinks["new_user"]["new_ticket.customer01"] )) {
			$lookupTableLinks["new_user"]["new_ticket.customer01"] = array();
		}
		$lookupTableLinks["new_user"]["new_ticket.customer01"]["edit"] = array("table" => "new_ticket", "field" => "customer01", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_mobile.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_mobile.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_mobile.Cost_Center"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["inventory_tranfer_mobile.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["inventory_tranfer_mobile.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["inventory_tranfer_mobile.Shipping_Terms"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_tranfer_request"] ) ) {
			$lookupTableLinks["inventory_tranfer_request"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_tranfer_request"]["inventory_tranfer_mobile.ref_no"] )) {
			$lookupTableLinks["inventory_tranfer_request"]["inventory_tranfer_mobile.ref_no"] = array();
		}
		$lookupTableLinks["inventory_tranfer_request"]["inventory_tranfer_mobile.ref_no"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["inventory_tranfer_mobile.project"] )) {
			$lookupTableLinks["projects"]["inventory_tranfer_mobile.project"] = array();
		}
		$lookupTableLinks["projects"]["inventory_tranfer_mobile.project"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase"] ) ) {
			$lookupTableLinks["phase"] = array();
		}
		if( !isset( $lookupTableLinks["phase"]["inventory_tranfer_mobile.phase"] )) {
			$lookupTableLinks["phase"]["inventory_tranfer_mobile.phase"] = array();
		}
		$lookupTableLinks["phase"]["inventory_tranfer_mobile.phase"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer_mobile.prepared_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer_mobile.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer_mobile.prepared_by"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer_mobile.approved_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer_mobile.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer_mobile.approved_by"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["inventory_tranfer_mobile.checked_by"] )) {
			$lookupTableLinks["approver_list"]["inventory_tranfer_mobile.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["inventory_tranfer_mobile.checked_by"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_mobile.location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_mobile.location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_mobile.location"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["inventory_tranfer_mobile.destination_cost_center"] )) {
			$lookupTableLinks["cost_center"]["inventory_tranfer_mobile.destination_cost_center"] = array();
		}
		$lookupTableLinks["cost_center"]["inventory_tranfer_mobile.destination_cost_center"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "destination_cost_center", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["inventory_tranfer_mobile.destination_location"] )) {
			$lookupTableLinks["location"]["inventory_tranfer_mobile.destination_location"] = array();
		}
		$lookupTableLinks["location"]["inventory_tranfer_mobile.destination_location"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "destination_location", "page" => "edit");
		if( !isset( $lookupTableLinks["vehicle"] ) ) {
			$lookupTableLinks["vehicle"] = array();
		}
		if( !isset( $lookupTableLinks["vehicle"]["inventory_tranfer_mobile.vehicle"] )) {
			$lookupTableLinks["vehicle"]["inventory_tranfer_mobile.vehicle"] = array();
		}
		$lookupTableLinks["vehicle"]["inventory_tranfer_mobile.vehicle"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "vehicle", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["inventory_tranfer_mobile.modified_by"] )) {
			$lookupTableLinks["system_user"]["inventory_tranfer_mobile.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["inventory_tranfer_mobile.modified_by"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["inventory_tranfer_mobile.loss_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["inventory_tranfer_mobile.loss_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["inventory_tranfer_mobile.loss_account"]["edit"] = array("table" => "inventory_tranfer_mobile", "field" => "loss_account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_mobile.Item"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_mobile.Item"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_mobile.Item"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["inventory_transfer_detail_mobile.Description"] )) {
			$lookupTableLinks["item"]["inventory_transfer_detail_mobile.Description"] = array();
		}
		$lookupTableLinks["item"]["inventory_transfer_detail_mobile.Description"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["inv_fifo"] ) ) {
			$lookupTableLinks["inv_fifo"] = array();
		}
		if( !isset( $lookupTableLinks["inv_fifo"]["inventory_transfer_detail_mobile.lot_no"] )) {
			$lookupTableLinks["inv_fifo"]["inventory_transfer_detail_mobile.lot_no"] = array();
		}
		$lookupTableLinks["inv_fifo"]["inventory_transfer_detail_mobile.lot_no"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "lot_no", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["inventory_transfer_detail_mobile.um"] )) {
			$lookupTableLinks["uom"]["inventory_transfer_detail_mobile.um"] = array();
		}
		$lookupTableLinks["uom"]["inventory_transfer_detail_mobile.um"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["serial_no"] ) ) {
			$lookupTableLinks["serial_no"] = array();
		}
		if( !isset( $lookupTableLinks["serial_no"]["inventory_transfer_detail_mobile.serial_number"] )) {
			$lookupTableLinks["serial_no"]["inventory_transfer_detail_mobile.serial_number"] = array();
		}
		$lookupTableLinks["serial_no"]["inventory_transfer_detail_mobile.serial_number"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "serial_number", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.copy"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.copy"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.copy"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.ref_no"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.ref_no"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.ref_no"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"] ) ) {
			$lookupTableLinks["inventory_transfer__request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.ref_no2"] )) {
			$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.ref_no2"] = array();
		}
		$lookupTableLinks["inventory_transfer__request_detail"]["inventory_transfer_detail_mobile.ref_no2"]["edit"] = array("table" => "inventory_transfer_detail_mobile", "field" => "ref_no2", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.Sales Accnt Number"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.Sales Accnt Number"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.Sales Accnt Number"]["edit"] = array("table" => "item_with_balances", "field" => "Sales Accnt Number", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.Inventory Accnt Number"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.Inventory Accnt Number"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.Inventory Accnt Number"]["edit"] = array("table" => "item_with_balances", "field" => "Inventory Accnt Number", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.Cost of Sales"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.Cost of Sales"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.Cost of Sales"]["edit"] = array("table" => "item_with_balances", "field" => "Cost of Sales", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["item_with_balances.Vat Type"] )) {
			$lookupTableLinks["vat_type"]["item_with_balances.Vat Type"] = array();
		}
		$lookupTableLinks["vat_type"]["item_with_balances.Vat Type"]["edit"] = array("table" => "item_with_balances", "field" => "Vat Type", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["item_with_balances.EWT Code"] )) {
			$lookupTableLinks["ewt"]["item_with_balances.EWT Code"] = array();
		}
		$lookupTableLinks["ewt"]["item_with_balances.EWT Code"]["edit"] = array("table" => "item_with_balances", "field" => "EWT Code", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item_with_balances.um"] )) {
			$lookupTableLinks["uom"]["item_with_balances.um"] = array();
		}
		$lookupTableLinks["uom"]["item_with_balances.um"]["edit"] = array("table" => "item_with_balances", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.depreciation_expense_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.depreciation_expense_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.depreciation_expense_account"]["edit"] = array("table" => "item_with_balances", "field" => "depreciation_expense_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.accumulated_depreciation_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.accumulated_depreciation_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.accumulated_depreciation_account"]["edit"] = array("table" => "item_with_balances", "field" => "accumulated_depreciation_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["item_with_balances.purchase_vat_type"] )) {
			$lookupTableLinks["vat_type"]["item_with_balances.purchase_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["item_with_balances.purchase_vat_type"]["edit"] = array("table" => "item_with_balances", "field" => "purchase_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["item_group"] ) ) {
			$lookupTableLinks["item_group"] = array();
		}
		if( !isset( $lookupTableLinks["item_group"]["item_with_balances.item_group"] )) {
			$lookupTableLinks["item_group"]["item_with_balances.item_group"] = array();
		}
		$lookupTableLinks["item_group"]["item_with_balances.item_group"]["edit"] = array("table" => "item_with_balances", "field" => "item_group", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.work_in_processed"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.work_in_processed"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.work_in_processed"]["edit"] = array("table" => "item_with_balances", "field" => "work_in_processed", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.credit_memo_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.credit_memo_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.credit_memo_account"]["edit"] = array("table" => "item_with_balances", "field" => "credit_memo_account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.debit_memo"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.debit_memo"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.debit_memo"]["edit"] = array("table" => "item_with_balances", "field" => "debit_memo", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["item_with_balances.disposal_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["item_with_balances.disposal_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["item_with_balances.disposal_account"]["edit"] = array("table" => "item_with_balances", "field" => "disposal_account", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item_with_balances.purchase_uom"] )) {
			$lookupTableLinks["uom"]["item_with_balances.purchase_uom"] = array();
		}
		$lookupTableLinks["uom"]["item_with_balances.purchase_uom"]["edit"] = array("table" => "item_with_balances", "field" => "purchase_uom", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item_with_balances.sale_uom"] )) {
			$lookupTableLinks["uom"]["item_with_balances.sale_uom"] = array();
		}
		$lookupTableLinks["uom"]["item_with_balances.sale_uom"]["edit"] = array("table" => "item_with_balances", "field" => "sale_uom", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["item_with_balances.usage_uom"] )) {
			$lookupTableLinks["uom"]["item_with_balances.usage_uom"] = array();
		}
		$lookupTableLinks["uom"]["item_with_balances.usage_uom"]["edit"] = array("table" => "item_with_balances", "field" => "usage_uom", "page" => "edit");
		if( !isset( $lookupTableLinks["excise_tax"] ) ) {
			$lookupTableLinks["excise_tax"] = array();
		}
		if( !isset( $lookupTableLinks["excise_tax"]["item_with_balances.excise_tax_atc"] )) {
			$lookupTableLinks["excise_tax"]["item_with_balances.excise_tax_atc"] = array();
		}
		$lookupTableLinks["excise_tax"]["item_with_balances.excise_tax_atc"]["edit"] = array("table" => "item_with_balances", "field" => "excise_tax_atc", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["salesapp.customer"] )) {
			$lookupTableLinks["Customers"]["salesapp.customer"] = array();
		}
		$lookupTableLinks["Customers"]["salesapp.customer"]["edit"] = array("table" => "salesapp", "field" => "customer", "page" => "edit");
		if( !isset( $lookupTableLinks["bank_list"] ) ) {
			$lookupTableLinks["bank_list"] = array();
		}
		if( !isset( $lookupTableLinks["bank_list"]["salesapp.bank"] )) {
			$lookupTableLinks["bank_list"]["salesapp.bank"] = array();
		}
		$lookupTableLinks["bank_list"]["salesapp.bank"]["edit"] = array("table" => "salesapp", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["stage"] ) ) {
			$lookupTableLinks["stage"] = array();
		}
		if( !isset( $lookupTableLinks["stage"]["production_stage_report.stage"] )) {
			$lookupTableLinks["stage"]["production_stage_report.stage"] = array();
		}
		$lookupTableLinks["stage"]["production_stage_report.stage"]["edit"] = array("table" => "production_stage_report", "field" => "stage", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["asset_accountability.approved_by"] )) {
			$lookupTableLinks["approver_list"]["asset_accountability.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["asset_accountability.approved_by"]["edit"] = array("table" => "asset_accountability", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["asset_accountability.checked_by"] )) {
			$lookupTableLinks["employees"]["asset_accountability.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["asset_accountability.checked_by"]["edit"] = array("table" => "asset_accountability", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["asset_accountability.released_by"] )) {
			$lookupTableLinks["employees"]["asset_accountability.released_by"] = array();
		}
		$lookupTableLinks["employees"]["asset_accountability.released_by"]["edit"] = array("table" => "asset_accountability", "field" => "released_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["asset_accountability.received_by"] )) {
			$lookupTableLinks["employees"]["asset_accountability.received_by"] = array();
		}
		$lookupTableLinks["employees"]["asset_accountability.received_by"]["edit"] = array("table" => "asset_accountability", "field" => "received_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["asset_accountability.issued_by"] )) {
			$lookupTableLinks["employees"]["asset_accountability.issued_by"] = array();
		}
		$lookupTableLinks["employees"]["asset_accountability.issued_by"]["edit"] = array("table" => "asset_accountability", "field" => "issued_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["asset_accountability.issued_to"] )) {
			$lookupTableLinks["employees"]["asset_accountability.issued_to"] = array();
		}
		$lookupTableLinks["employees"]["asset_accountability.issued_to"]["edit"] = array("table" => "asset_accountability", "field" => "issued_to", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["asset_accountability_detail.Item"] )) {
			$lookupTableLinks["ppe_list"]["asset_accountability_detail.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["asset_accountability_detail.Item"]["edit"] = array("table" => "asset_accountability_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["cash_pullout.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["cash_pullout.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["cash_pullout.Cost_Center"]["edit"] = array("table" => "cash_pullout", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["cash_pullout.approved_by"] )) {
			$lookupTableLinks["approver_list"]["cash_pullout.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["cash_pullout.approved_by"]["edit"] = array("table" => "cash_pullout", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["cash_pullout.checked_by"] )) {
			$lookupTableLinks["employees"]["cash_pullout.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["cash_pullout.checked_by"]["edit"] = array("table" => "cash_pullout", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cash_disbursment"] ) ) {
			$lookupTableLinks["cash_disbursment"] = array();
		}
		if( !isset( $lookupTableLinks["cash_disbursment"]["cash_pullout_detail.ref_id"] )) {
			$lookupTableLinks["cash_disbursment"]["cash_pullout_detail.ref_id"] = array();
		}
		$lookupTableLinks["cash_disbursment"]["cash_pullout_detail.ref_id"]["edit"] = array("table" => "cash_pullout_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["liquidation.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["liquidation.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["liquidation.Business_Partner"]["edit"] = array("table" => "liquidation", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["liquidation.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["liquidation.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["liquidation.Cost_Center"]["edit"] = array("table" => "liquidation", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["liquidation.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["liquidation.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["liquidation.Shipping_Terms"]["edit"] = array("table" => "liquidation", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["liquidation.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["liquidation.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["liquidation.VAT_Account"]["edit"] = array("table" => "liquidation", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["liquidation.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["liquidation.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["liquidation.EWT_Account"]["edit"] = array("table" => "liquidation", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving"] ) ) {
			$lookupTableLinks["purchase_order_receiving"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving"]["liquidation.ref_no"] )) {
			$lookupTableLinks["purchase_order_receiving"]["liquidation.ref_no"] = array();
		}
		$lookupTableLinks["purchase_order_receiving"]["liquidation.ref_no"]["edit"] = array("table" => "liquidation", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["liquidation.location"] )) {
			$lookupTableLinks["location"]["liquidation.location"] = array();
		}
		$lookupTableLinks["location"]["liquidation.location"]["edit"] = array("table" => "liquidation", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["liquidation.discount_type"] )) {
			$lookupTableLinks["discounts"]["liquidation.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["liquidation.discount_type"]["edit"] = array("table" => "liquidation", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["liquidation.prepared_by"] )) {
			$lookupTableLinks["system_user"]["liquidation.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["liquidation.prepared_by"]["edit"] = array("table" => "liquidation", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["liquidation.checked_by"] )) {
			$lookupTableLinks["approver_list"]["liquidation.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["liquidation.checked_by"]["edit"] = array("table" => "liquidation", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["liquidation.approved_by"] )) {
			$lookupTableLinks["approver_list"]["liquidation.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["liquidation.approved_by"]["edit"] = array("table" => "liquidation", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["liquidation.project"] )) {
			$lookupTableLinks["projects"]["liquidation.project"] = array();
		}
		$lookupTableLinks["projects"]["liquidation.project"]["edit"] = array("table" => "liquidation", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["liquidation.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["liquidation.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["liquidation.phase"]["edit"] = array("table" => "liquidation", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["liquidation.currency"] )) {
			$lookupTableLinks["currency"]["liquidation.currency"] = array();
		}
		$lookupTableLinks["currency"]["liquidation.currency"]["edit"] = array("table" => "liquidation", "field" => "currency", "page" => "edit");
		if( !isset( $lookupTableLinks["open_cv_for_liq"] ) ) {
			$lookupTableLinks["open_cv_for_liq"] = array();
		}
		if( !isset( $lookupTableLinks["open_cv_for_liq"]["liquidation.cv"] )) {
			$lookupTableLinks["open_cv_for_liq"]["liquidation.cv"] = array();
		}
		$lookupTableLinks["open_cv_for_liq"]["liquidation.cv"]["edit"] = array("table" => "liquidation", "field" => "cv", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["liquidation.excess_shortage_accnt"] )) {
			$lookupTableLinks["chart_of_accounts"]["liquidation.excess_shortage_accnt"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["liquidation.excess_shortage_accnt"]["edit"] = array("table" => "liquidation", "field" => "excess_shortage_accnt", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["liquidation_detail.Item"] )) {
			$lookupTableLinks["item"]["liquidation_detail.Item"] = array();
		}
		$lookupTableLinks["item"]["liquidation_detail.Item"]["edit"] = array("table" => "liquidation_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["liquidation_detail.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["liquidation_detail.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["liquidation_detail.Account"]["edit"] = array("table" => "liquidation_detail", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["liquidation_detail.Description"] )) {
			$lookupTableLinks["item"]["liquidation_detail.Description"] = array();
		}
		$lookupTableLinks["item"]["liquidation_detail.Description"]["edit"] = array("table" => "liquidation_detail", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["liquidation_detail.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["liquidation_detail.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["liquidation_detail.VAT_Type"]["edit"] = array("table" => "liquidation_detail", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["liquidation_detail.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["liquidation_detail.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["liquidation_detail.Cost_Center"]["edit"] = array("table" => "liquidation_detail", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["liquidation_detail.um"] )) {
			$lookupTableLinks["uom"]["liquidation_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["liquidation_detail.um"]["edit"] = array("table" => "liquidation_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail"] ) ) {
			$lookupTableLinks["purchase_order_receiving_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_order_receiving_detail"]["liquidation_detail.ref_id"] )) {
			$lookupTableLinks["purchase_order_receiving_detail"]["liquidation_detail.ref_id"] = array();
		}
		$lookupTableLinks["purchase_order_receiving_detail"]["liquidation_detail.ref_id"]["edit"] = array("table" => "liquidation_detail", "field" => "ref_id", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["loan.employee"] )) {
			$lookupTableLinks["employees"]["loan.employee"] = array();
		}
		$lookupTableLinks["employees"]["loan.employee"]["edit"] = array("table" => "loan", "field" => "employee", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["marketing_job_order.Business_Partner"] )) {
			$lookupTableLinks["employees"]["marketing_job_order.Business_Partner"] = array();
		}
		$lookupTableLinks["employees"]["marketing_job_order.Business_Partner"]["edit"] = array("table" => "marketing_job_order", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["marketing_job_order.approved_by"] )) {
			$lookupTableLinks["approver_list"]["marketing_job_order.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["marketing_job_order.approved_by"]["edit"] = array("table" => "marketing_job_order", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["marketing_job_order.checked_by"] )) {
			$lookupTableLinks["employees"]["marketing_job_order.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["marketing_job_order.checked_by"]["edit"] = array("table" => "marketing_job_order", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["marketing_job_order.noted_by"] )) {
			$lookupTableLinks["employees"]["marketing_job_order.noted_by"] = array();
		}
		$lookupTableLinks["employees"]["marketing_job_order.noted_by"]["edit"] = array("table" => "marketing_job_order", "field" => "noted_by", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["marketing_job_order.requested_by"] )) {
			$lookupTableLinks["business_partner"]["marketing_job_order.requested_by"] = array();
		}
		$lookupTableLinks["business_partner"]["marketing_job_order.requested_by"]["edit"] = array("table" => "marketing_job_order", "field" => "requested_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["marketing_job_order.requesting_dept"] )) {
			$lookupTableLinks["cost_center"]["marketing_job_order.requesting_dept"] = array();
		}
		$lookupTableLinks["cost_center"]["marketing_job_order.requesting_dept"]["edit"] = array("table" => "marketing_job_order", "field" => "requesting_dept", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["marketing_job_order.assigned_to"] )) {
			$lookupTableLinks["employees"]["marketing_job_order.assigned_to"] = array();
		}
		$lookupTableLinks["employees"]["marketing_job_order.assigned_to"]["edit"] = array("table" => "marketing_job_order", "field" => "assigned_to", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["spoilage.approved_by"] )) {
			$lookupTableLinks["approver_list"]["spoilage.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["spoilage.approved_by"]["edit"] = array("table" => "spoilage", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["spoilage.checked_by"] )) {
			$lookupTableLinks["employees"]["spoilage.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["spoilage.checked_by"]["edit"] = array("table" => "spoilage", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["spoilage.reported_by"] )) {
			$lookupTableLinks["employees"]["spoilage.reported_by"] = array();
		}
		$lookupTableLinks["employees"]["spoilage.reported_by"]["edit"] = array("table" => "spoilage", "field" => "reported_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["spoilage.recommended_by"] )) {
			$lookupTableLinks["employees"]["spoilage.recommended_by"] = array();
		}
		$lookupTableLinks["employees"]["spoilage.recommended_by"]["edit"] = array("table" => "spoilage", "field" => "recommended_by", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["tara_sheet.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["tara_sheet.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["tara_sheet.Cost_Center"]["edit"] = array("table" => "tara_sheet", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["tara_sheet.sales_rep"] )) {
			$lookupTableLinks["employees"]["tara_sheet.sales_rep"] = array();
		}
		$lookupTableLinks["employees"]["tara_sheet.sales_rep"]["edit"] = array("table" => "tara_sheet", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["tara_sheet.approved_by"] )) {
			$lookupTableLinks["approver_list"]["tara_sheet.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["tara_sheet.approved_by"]["edit"] = array("table" => "tara_sheet", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["tara_sheet.checked_by"] )) {
			$lookupTableLinks["employees"]["tara_sheet.checked_by"] = array();
		}
		$lookupTableLinks["employees"]["tara_sheet.checked_by"]["edit"] = array("table" => "tara_sheet", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["ppe_list"] ) ) {
			$lookupTableLinks["ppe_list"] = array();
		}
		if( !isset( $lookupTableLinks["ppe_list"]["tara_sheet_detail.Item"] )) {
			$lookupTableLinks["ppe_list"]["tara_sheet_detail.Item"] = array();
		}
		$lookupTableLinks["ppe_list"]["tara_sheet_detail.Item"]["edit"] = array("table" => "tara_sheet_detail", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["transmittal_slip.tansmit_from"] )) {
			$lookupTableLinks["cost_center"]["transmittal_slip.tansmit_from"] = array();
		}
		$lookupTableLinks["cost_center"]["transmittal_slip.tansmit_from"]["edit"] = array("table" => "transmittal_slip", "field" => "tansmit_from", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["transmittal_slip.transmit_to"] )) {
			$lookupTableLinks["cost_center"]["transmittal_slip.transmit_to"] = array();
		}
		$lookupTableLinks["cost_center"]["transmittal_slip.transmit_to"]["edit"] = array("table" => "transmittal_slip", "field" => "transmit_to", "page" => "edit");
		if( !isset( $lookupTableLinks["employees"] ) ) {
			$lookupTableLinks["employees"] = array();
		}
		if( !isset( $lookupTableLinks["employees"]["spoilage_detail2.employee_id"] )) {
			$lookupTableLinks["employees"]["spoilage_detail2.employee_id"] = array();
		}
		$lookupTableLinks["employees"]["spoilage_detail2.employee_id"]["edit"] = array("table" => "spoilage_detail2", "field" => "employee_id", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass.Item"] )) {
			$lookupTableLinks["item"]["canvass.Item"] = array();
		}
		$lookupTableLinks["item"]["canvass.Item"]["edit"] = array("table" => "canvass", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvass.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvass.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvass.Account"]["edit"] = array("table" => "canvass", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass.Description"] )) {
			$lookupTableLinks["item"]["canvass.Description"] = array();
		}
		$lookupTableLinks["item"]["canvass.Description"]["edit"] = array("table" => "canvass", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["canvass.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["canvass.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["canvass.VAT_Type"]["edit"] = array("table" => "canvass", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["canvass.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["canvass.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["canvass.Subsidiary"]["edit"] = array("table" => "canvass", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["canvass.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["canvass.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["canvass.Cost_Center"]["edit"] = array("table" => "canvass", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["canvass.um"] )) {
			$lookupTableLinks["uom"]["canvass.um"] = array();
		}
		$lookupTableLinks["uom"]["canvass.um"]["edit"] = array("table" => "canvass", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["canvass.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass.supplier1"]["edit"] = array("table" => "canvass", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["canvass.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass.supplier2"]["edit"] = array("table" => "canvass", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["canvass.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass.supplier3"]["edit"] = array("table" => "canvass", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["canvass.copy"] )) {
			$lookupTableLinks["purchase_request_detail"]["canvass.copy"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["canvass.copy"]["edit"] = array("table" => "canvass", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass.approved_supplier"] )) {
			$lookupTableLinks["Suppliers"]["canvass.approved_supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass.approved_supplier"]["edit"] = array("table" => "canvass", "field" => "approved_supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass.term1"] )) {
			$lookupTableLinks["credit_terms"]["canvass.term1"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass.term1"]["edit"] = array("table" => "canvass", "field" => "term1", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass.term2"] )) {
			$lookupTableLinks["credit_terms"]["canvass.term2"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass.term2"]["edit"] = array("table" => "canvass", "field" => "term2", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass.term3"] )) {
			$lookupTableLinks["credit_terms"]["canvass.term3"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass.term3"]["edit"] = array("table" => "canvass", "field" => "term3", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass.approved_term"] )) {
			$lookupTableLinks["credit_terms"]["canvass.approved_term"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass.approved_term"]["edit"] = array("table" => "canvass", "field" => "approved_term", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass_for_checking.Item"] )) {
			$lookupTableLinks["item"]["canvass_for_checking.Item"] = array();
		}
		$lookupTableLinks["item"]["canvass_for_checking.Item"]["edit"] = array("table" => "canvass_for_checking", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvass_for_checking.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvass_for_checking.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvass_for_checking.Account"]["edit"] = array("table" => "canvass_for_checking", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass_for_checking.Description"] )) {
			$lookupTableLinks["item"]["canvass_for_checking.Description"] = array();
		}
		$lookupTableLinks["item"]["canvass_for_checking.Description"]["edit"] = array("table" => "canvass_for_checking", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["canvass_for_checking.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["canvass_for_checking.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["canvass_for_checking.VAT_Type"]["edit"] = array("table" => "canvass_for_checking", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["canvass_for_checking.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["canvass_for_checking.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["canvass_for_checking.Subsidiary"]["edit"] = array("table" => "canvass_for_checking", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["canvass_for_checking.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["canvass_for_checking.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["canvass_for_checking.Cost_Center"]["edit"] = array("table" => "canvass_for_checking", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["canvass_for_checking.um"] )) {
			$lookupTableLinks["uom"]["canvass_for_checking.um"] = array();
		}
		$lookupTableLinks["uom"]["canvass_for_checking.um"]["edit"] = array("table" => "canvass_for_checking", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_checking.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_checking.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_checking.supplier1"]["edit"] = array("table" => "canvass_for_checking", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_checking.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_checking.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_checking.supplier2"]["edit"] = array("table" => "canvass_for_checking", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_checking.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_checking.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_checking.supplier3"]["edit"] = array("table" => "canvass_for_checking", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["canvass_for_checking.copy"] )) {
			$lookupTableLinks["purchase_request_detail"]["canvass_for_checking.copy"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["canvass_for_checking.copy"]["edit"] = array("table" => "canvass_for_checking", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_checking.approved_supplier"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_checking.approved_supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_checking.approved_supplier"]["edit"] = array("table" => "canvass_for_checking", "field" => "approved_supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_checking.term1"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_checking.term1"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_checking.term1"]["edit"] = array("table" => "canvass_for_checking", "field" => "term1", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_checking.term2"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_checking.term2"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_checking.term2"]["edit"] = array("table" => "canvass_for_checking", "field" => "term2", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_checking.term3"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_checking.term3"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_checking.term3"]["edit"] = array("table" => "canvass_for_checking", "field" => "term3", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_checking.approved_term"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_checking.approved_term"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_checking.approved_term"]["edit"] = array("table" => "canvass_for_checking", "field" => "approved_term", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass_for_approval.Item"] )) {
			$lookupTableLinks["item"]["canvass_for_approval.Item"] = array();
		}
		$lookupTableLinks["item"]["canvass_for_approval.Item"]["edit"] = array("table" => "canvass_for_approval", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvass_for_approval.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvass_for_approval.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvass_for_approval.Account"]["edit"] = array("table" => "canvass_for_approval", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass_for_approval.Description"] )) {
			$lookupTableLinks["item"]["canvass_for_approval.Description"] = array();
		}
		$lookupTableLinks["item"]["canvass_for_approval.Description"]["edit"] = array("table" => "canvass_for_approval", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["canvass_for_approval.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["canvass_for_approval.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["canvass_for_approval.VAT_Type"]["edit"] = array("table" => "canvass_for_approval", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["canvass_for_approval.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["canvass_for_approval.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["canvass_for_approval.Subsidiary"]["edit"] = array("table" => "canvass_for_approval", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["canvass_for_approval.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["canvass_for_approval.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["canvass_for_approval.Cost_Center"]["edit"] = array("table" => "canvass_for_approval", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["canvass_for_approval.um"] )) {
			$lookupTableLinks["uom"]["canvass_for_approval.um"] = array();
		}
		$lookupTableLinks["uom"]["canvass_for_approval.um"]["edit"] = array("table" => "canvass_for_approval", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_approval.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_approval.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_approval.supplier1"]["edit"] = array("table" => "canvass_for_approval", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_approval.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_approval.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_approval.supplier2"]["edit"] = array("table" => "canvass_for_approval", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_approval.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_approval.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_approval.supplier3"]["edit"] = array("table" => "canvass_for_approval", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["canvass_for_approval.copy"] )) {
			$lookupTableLinks["purchase_request_detail"]["canvass_for_approval.copy"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["canvass_for_approval.copy"]["edit"] = array("table" => "canvass_for_approval", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_for_approval.approved_supplier"] )) {
			$lookupTableLinks["Suppliers"]["canvass_for_approval.approved_supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_for_approval.approved_supplier"]["edit"] = array("table" => "canvass_for_approval", "field" => "approved_supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_approval.term1"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_approval.term1"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_approval.term1"]["edit"] = array("table" => "canvass_for_approval", "field" => "term1", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_approval.term2"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_approval.term2"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_approval.term2"]["edit"] = array("table" => "canvass_for_approval", "field" => "term2", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_approval.term3"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_approval.term3"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_approval.term3"]["edit"] = array("table" => "canvass_for_approval", "field" => "term3", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_for_approval.approved_term"] )) {
			$lookupTableLinks["credit_terms"]["canvass_for_approval.approved_term"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_for_approval.approved_term"]["edit"] = array("table" => "canvass_for_approval", "field" => "approved_term", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass_to_purchase_order.Item"] )) {
			$lookupTableLinks["item"]["canvass_to_purchase_order.Item"] = array();
		}
		$lookupTableLinks["item"]["canvass_to_purchase_order.Item"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "Item", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["canvass_to_purchase_order.Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["canvass_to_purchase_order.Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["canvass_to_purchase_order.Account"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "Account", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["canvass_to_purchase_order.Description"] )) {
			$lookupTableLinks["item"]["canvass_to_purchase_order.Description"] = array();
		}
		$lookupTableLinks["item"]["canvass_to_purchase_order.Description"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "Description", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["canvass_to_purchase_order.VAT_Type"] )) {
			$lookupTableLinks["vat_type"]["canvass_to_purchase_order.VAT_Type"] = array();
		}
		$lookupTableLinks["vat_type"]["canvass_to_purchase_order.VAT_Type"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "VAT_Type", "page" => "edit");
		if( !isset( $lookupTableLinks["business_partner"] ) ) {
			$lookupTableLinks["business_partner"] = array();
		}
		if( !isset( $lookupTableLinks["business_partner"]["canvass_to_purchase_order.Subsidiary"] )) {
			$lookupTableLinks["business_partner"]["canvass_to_purchase_order.Subsidiary"] = array();
		}
		$lookupTableLinks["business_partner"]["canvass_to_purchase_order.Subsidiary"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "Subsidiary", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["canvass_to_purchase_order.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["canvass_to_purchase_order.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["canvass_to_purchase_order.Cost_Center"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["canvass_to_purchase_order.um"] )) {
			$lookupTableLinks["uom"]["canvass_to_purchase_order.um"] = array();
		}
		$lookupTableLinks["uom"]["canvass_to_purchase_order.um"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier1"] )) {
			$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier1"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier1"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "supplier1", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier2"] )) {
			$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier2"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier2"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "supplier2", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier3"] )) {
			$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier3"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.supplier3"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "supplier3", "page" => "edit");
		if( !isset( $lookupTableLinks["purchase_request_detail"] ) ) {
			$lookupTableLinks["purchase_request_detail"] = array();
		}
		if( !isset( $lookupTableLinks["purchase_request_detail"]["canvass_to_purchase_order.copy"] )) {
			$lookupTableLinks["purchase_request_detail"]["canvass_to_purchase_order.copy"] = array();
		}
		$lookupTableLinks["purchase_request_detail"]["canvass_to_purchase_order.copy"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "copy", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["canvass_to_purchase_order.approved_supplier"] )) {
			$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.approved_supplier"] = array();
		}
		$lookupTableLinks["Suppliers"]["canvass_to_purchase_order.approved_supplier"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "approved_supplier", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term1"] )) {
			$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term1"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term1"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "term1", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term2"] )) {
			$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term2"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term2"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "term2", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term3"] )) {
			$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term3"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.term3"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "term3", "page" => "edit");
		if( !isset( $lookupTableLinks["credit_terms"] ) ) {
			$lookupTableLinks["credit_terms"] = array();
		}
		if( !isset( $lookupTableLinks["credit_terms"]["canvass_to_purchase_order.approved_term"] )) {
			$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.approved_term"] = array();
		}
		$lookupTableLinks["credit_terms"]["canvass_to_purchase_order.approved_term"]["edit"] = array("table" => "canvass_to_purchase_order", "field" => "approved_term", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["open_cv_for_por.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["open_cv_for_por.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["open_cv_for_por.Business_Partner"]["edit"] = array("table" => "open_cv_for_por", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_por.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.Cash_Account"]["edit"] = array("table" => "open_cv_for_por", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_cv_for_por.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_cv_for_por.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_cv_for_por.Cost_Center"]["edit"] = array("table" => "open_cv_for_por", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["open_cv_for_por.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["open_cv_for_por.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["open_cv_for_por.Shipping_Terms"]["edit"] = array("table" => "open_cv_for_por", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_por.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.Discount_Account"]["edit"] = array("table" => "open_cv_for_por", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_por.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.VAT_Account"]["edit"] = array("table" => "open_cv_for_por", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_por.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.EWT_Account"]["edit"] = array("table" => "open_cv_for_por", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["open_cv_for_por.atc"] )) {
			$lookupTableLinks["ewt"]["open_cv_for_por.atc"] = array();
		}
		$lookupTableLinks["ewt"]["open_cv_for_por.atc"]["edit"] = array("table" => "open_cv_for_por", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["open_cv_for_por.bank"] )) {
			$lookupTableLinks["bank"]["open_cv_for_por.bank"] = array();
		}
		$lookupTableLinks["bank"]["open_cv_for_por.bank"]["edit"] = array("table" => "open_cv_for_por", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["open_request_for_payment"] ) ) {
			$lookupTableLinks["open_request_for_payment"] = array();
		}
		if( !isset( $lookupTableLinks["open_request_for_payment"]["open_cv_for_por.ref_no"] )) {
			$lookupTableLinks["open_request_for_payment"]["open_cv_for_por.ref_no"] = array();
		}
		$lookupTableLinks["open_request_for_payment"]["open_cv_for_por.ref_no"]["edit"] = array("table" => "open_cv_for_por", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["open_cv_for_por.location"] )) {
			$lookupTableLinks["location"]["open_cv_for_por.location"] = array();
		}
		$lookupTableLinks["location"]["open_cv_for_por.location"]["edit"] = array("table" => "open_cv_for_por", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["open_cv_for_por.discount_type"] )) {
			$lookupTableLinks["discounts"]["open_cv_for_por.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["open_cv_for_por.discount_type"]["edit"] = array("table" => "open_cv_for_por", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["open_cv_for_por.currecy"] )) {
			$lookupTableLinks["currency"]["open_cv_for_por.currecy"] = array();
		}
		$lookupTableLinks["currency"]["open_cv_for_por.currecy"]["edit"] = array("table" => "open_cv_for_por", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["open_cv_for_por.project"] )) {
			$lookupTableLinks["projects"]["open_cv_for_por.project"] = array();
		}
		$lookupTableLinks["projects"]["open_cv_for_por.project"]["edit"] = array("table" => "open_cv_for_por", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["open_cv_for_por.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["open_cv_for_por.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["open_cv_for_por.phase"]["edit"] = array("table" => "open_cv_for_por", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["open_cv_for_por.checked_by"] )) {
			$lookupTableLinks["approver_list"]["open_cv_for_por.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["open_cv_for_por.checked_by"]["edit"] = array("table" => "open_cv_for_por", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["open_cv_for_por.approved_by"] )) {
			$lookupTableLinks["approver_list"]["open_cv_for_por.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["open_cv_for_por.approved_by"]["edit"] = array("table" => "open_cv_for_por", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_cv_for_por.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_cv_for_por.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_cv_for_por.prepared_by"]["edit"] = array("table" => "open_cv_for_por", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["open_cv_for_por.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["open_cv_for_por.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["open_cv_for_por.sales_rep"]["edit"] = array("table" => "open_cv_for_por", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["open_cv_for_por.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["open_cv_for_por.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["open_cv_for_por.debit_memo_refs"]["edit"] = array("table" => "open_cv_for_por", "field" => "debit_memo_refs", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_cv_for_por.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_cv_for_por.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_cv_for_por.modified_by"]["edit"] = array("table" => "open_cv_for_por", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["open_cv_for_por.payment_method"] )) {
			$lookupTableLinks["payment_method"]["open_cv_for_por.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["open_cv_for_por.payment_method"]["edit"] = array("table" => "open_cv_for_por", "field" => "payment_method", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["open_cv_for_por.so_no"] )) {
			$lookupTableLinks["sales_order"]["open_cv_for_por.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["open_cv_for_por.so_no"]["edit"] = array("table" => "open_cv_for_por", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_por.deferred_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.deferred_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.deferred_input_vat_account"]["edit"] = array("table" => "open_cv_for_por", "field" => "deferred_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["open_cv_for_por.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["open_cv_for_por.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["open_cv_for_por.default_vat_type"]["edit"] = array("table" => "open_cv_for_por", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_por.forex_gain_loss_acccnt"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.forex_gain_loss_acccnt"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_por.forex_gain_loss_acccnt"]["edit"] = array("table" => "open_cv_for_por", "field" => "forex_gain_loss_acccnt", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_imp"] ) ) {
			$lookupTableLinks["request_for_payment_imp"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_imp"]["open_cv_for_por.sv"] )) {
			$lookupTableLinks["request_for_payment_imp"]["open_cv_for_por.sv"] = array();
		}
		$lookupTableLinks["request_for_payment_imp"]["open_cv_for_por.sv"]["edit"] = array("table" => "open_cv_for_por", "field" => "sv", "page" => "edit");
		if( !isset( $lookupTableLinks["Suppliers"] ) ) {
			$lookupTableLinks["Suppliers"] = array();
		}
		if( !isset( $lookupTableLinks["Suppliers"]["open_cv_for_liq.Business_Partner"] )) {
			$lookupTableLinks["Suppliers"]["open_cv_for_liq.Business_Partner"] = array();
		}
		$lookupTableLinks["Suppliers"]["open_cv_for_liq.Business_Partner"]["edit"] = array("table" => "open_cv_for_liq", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.Cash_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.Cash_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.Cash_Account"]["edit"] = array("table" => "open_cv_for_liq", "field" => "Cash_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["open_cv_for_liq.Cost_Center"] )) {
			$lookupTableLinks["cost_center"]["open_cv_for_liq.Cost_Center"] = array();
		}
		$lookupTableLinks["cost_center"]["open_cv_for_liq.Cost_Center"]["edit"] = array("table" => "open_cv_for_liq", "field" => "Cost_Center", "page" => "edit");
		if( !isset( $lookupTableLinks["shipping_terms"] ) ) {
			$lookupTableLinks["shipping_terms"] = array();
		}
		if( !isset( $lookupTableLinks["shipping_terms"]["open_cv_for_liq.Shipping_Terms"] )) {
			$lookupTableLinks["shipping_terms"]["open_cv_for_liq.Shipping_Terms"] = array();
		}
		$lookupTableLinks["shipping_terms"]["open_cv_for_liq.Shipping_Terms"]["edit"] = array("table" => "open_cv_for_liq", "field" => "Shipping_Terms", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.Discount_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.Discount_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.Discount_Account"]["edit"] = array("table" => "open_cv_for_liq", "field" => "Discount_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.VAT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.VAT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.VAT_Account"]["edit"] = array("table" => "open_cv_for_liq", "field" => "VAT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.EWT_Account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.EWT_Account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.EWT_Account"]["edit"] = array("table" => "open_cv_for_liq", "field" => "EWT_Account", "page" => "edit");
		if( !isset( $lookupTableLinks["ewt"] ) ) {
			$lookupTableLinks["ewt"] = array();
		}
		if( !isset( $lookupTableLinks["ewt"]["open_cv_for_liq.atc"] )) {
			$lookupTableLinks["ewt"]["open_cv_for_liq.atc"] = array();
		}
		$lookupTableLinks["ewt"]["open_cv_for_liq.atc"]["edit"] = array("table" => "open_cv_for_liq", "field" => "atc", "page" => "edit");
		if( !isset( $lookupTableLinks["bank"] ) ) {
			$lookupTableLinks["bank"] = array();
		}
		if( !isset( $lookupTableLinks["bank"]["open_cv_for_liq.bank"] )) {
			$lookupTableLinks["bank"]["open_cv_for_liq.bank"] = array();
		}
		$lookupTableLinks["bank"]["open_cv_for_liq.bank"]["edit"] = array("table" => "open_cv_for_liq", "field" => "bank", "page" => "edit");
		if( !isset( $lookupTableLinks["open_request_for_payment"] ) ) {
			$lookupTableLinks["open_request_for_payment"] = array();
		}
		if( !isset( $lookupTableLinks["open_request_for_payment"]["open_cv_for_liq.ref_no"] )) {
			$lookupTableLinks["open_request_for_payment"]["open_cv_for_liq.ref_no"] = array();
		}
		$lookupTableLinks["open_request_for_payment"]["open_cv_for_liq.ref_no"]["edit"] = array("table" => "open_cv_for_liq", "field" => "ref_no", "page" => "edit");
		if( !isset( $lookupTableLinks["location"] ) ) {
			$lookupTableLinks["location"] = array();
		}
		if( !isset( $lookupTableLinks["location"]["open_cv_for_liq.location"] )) {
			$lookupTableLinks["location"]["open_cv_for_liq.location"] = array();
		}
		$lookupTableLinks["location"]["open_cv_for_liq.location"]["edit"] = array("table" => "open_cv_for_liq", "field" => "location", "page" => "edit");
		if( !isset( $lookupTableLinks["discounts"] ) ) {
			$lookupTableLinks["discounts"] = array();
		}
		if( !isset( $lookupTableLinks["discounts"]["open_cv_for_liq.discount_type"] )) {
			$lookupTableLinks["discounts"]["open_cv_for_liq.discount_type"] = array();
		}
		$lookupTableLinks["discounts"]["open_cv_for_liq.discount_type"]["edit"] = array("table" => "open_cv_for_liq", "field" => "discount_type", "page" => "edit");
		if( !isset( $lookupTableLinks["currency"] ) ) {
			$lookupTableLinks["currency"] = array();
		}
		if( !isset( $lookupTableLinks["currency"]["open_cv_for_liq.currecy"] )) {
			$lookupTableLinks["currency"]["open_cv_for_liq.currecy"] = array();
		}
		$lookupTableLinks["currency"]["open_cv_for_liq.currecy"]["edit"] = array("table" => "open_cv_for_liq", "field" => "currecy", "page" => "edit");
		if( !isset( $lookupTableLinks["projects"] ) ) {
			$lookupTableLinks["projects"] = array();
		}
		if( !isset( $lookupTableLinks["projects"]["open_cv_for_liq.project"] )) {
			$lookupTableLinks["projects"]["open_cv_for_liq.project"] = array();
		}
		$lookupTableLinks["projects"]["open_cv_for_liq.project"]["edit"] = array("table" => "open_cv_for_liq", "field" => "project", "page" => "edit");
		if( !isset( $lookupTableLinks["phase_dropdown"] ) ) {
			$lookupTableLinks["phase_dropdown"] = array();
		}
		if( !isset( $lookupTableLinks["phase_dropdown"]["open_cv_for_liq.phase"] )) {
			$lookupTableLinks["phase_dropdown"]["open_cv_for_liq.phase"] = array();
		}
		$lookupTableLinks["phase_dropdown"]["open_cv_for_liq.phase"]["edit"] = array("table" => "open_cv_for_liq", "field" => "phase", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["open_cv_for_liq.checked_by"] )) {
			$lookupTableLinks["approver_list"]["open_cv_for_liq.checked_by"] = array();
		}
		$lookupTableLinks["approver_list"]["open_cv_for_liq.checked_by"]["edit"] = array("table" => "open_cv_for_liq", "field" => "checked_by", "page" => "edit");
		if( !isset( $lookupTableLinks["approver_list"] ) ) {
			$lookupTableLinks["approver_list"] = array();
		}
		if( !isset( $lookupTableLinks["approver_list"]["open_cv_for_liq.approved_by"] )) {
			$lookupTableLinks["approver_list"]["open_cv_for_liq.approved_by"] = array();
		}
		$lookupTableLinks["approver_list"]["open_cv_for_liq.approved_by"]["edit"] = array("table" => "open_cv_for_liq", "field" => "approved_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_cv_for_liq.prepared_by"] )) {
			$lookupTableLinks["system_user"]["open_cv_for_liq.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_cv_for_liq.prepared_by"]["edit"] = array("table" => "open_cv_for_liq", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["Sales_Representatives"] ) ) {
			$lookupTableLinks["Sales_Representatives"] = array();
		}
		if( !isset( $lookupTableLinks["Sales_Representatives"]["open_cv_for_liq.sales_rep"] )) {
			$lookupTableLinks["Sales_Representatives"]["open_cv_for_liq.sales_rep"] = array();
		}
		$lookupTableLinks["Sales_Representatives"]["open_cv_for_liq.sales_rep"]["edit"] = array("table" => "open_cv_for_liq", "field" => "sales_rep", "page" => "edit");
		if( !isset( $lookupTableLinks["debit_memo"] ) ) {
			$lookupTableLinks["debit_memo"] = array();
		}
		if( !isset( $lookupTableLinks["debit_memo"]["open_cv_for_liq.debit_memo_refs"] )) {
			$lookupTableLinks["debit_memo"]["open_cv_for_liq.debit_memo_refs"] = array();
		}
		$lookupTableLinks["debit_memo"]["open_cv_for_liq.debit_memo_refs"]["edit"] = array("table" => "open_cv_for_liq", "field" => "debit_memo_refs", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["open_cv_for_liq.modified_by"] )) {
			$lookupTableLinks["system_user"]["open_cv_for_liq.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["open_cv_for_liq.modified_by"]["edit"] = array("table" => "open_cv_for_liq", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["payment_method"] ) ) {
			$lookupTableLinks["payment_method"] = array();
		}
		if( !isset( $lookupTableLinks["payment_method"]["open_cv_for_liq.payment_method"] )) {
			$lookupTableLinks["payment_method"]["open_cv_for_liq.payment_method"] = array();
		}
		$lookupTableLinks["payment_method"]["open_cv_for_liq.payment_method"]["edit"] = array("table" => "open_cv_for_liq", "field" => "payment_method", "page" => "edit");
		if( !isset( $lookupTableLinks["sales_order"] ) ) {
			$lookupTableLinks["sales_order"] = array();
		}
		if( !isset( $lookupTableLinks["sales_order"]["open_cv_for_liq.so_no"] )) {
			$lookupTableLinks["sales_order"]["open_cv_for_liq.so_no"] = array();
		}
		$lookupTableLinks["sales_order"]["open_cv_for_liq.so_no"]["edit"] = array("table" => "open_cv_for_liq", "field" => "so_no", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.deferred_input_vat_account"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.deferred_input_vat_account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.deferred_input_vat_account"]["edit"] = array("table" => "open_cv_for_liq", "field" => "deferred_input_vat_account", "page" => "edit");
		if( !isset( $lookupTableLinks["vat_type"] ) ) {
			$lookupTableLinks["vat_type"] = array();
		}
		if( !isset( $lookupTableLinks["vat_type"]["open_cv_for_liq.default_vat_type"] )) {
			$lookupTableLinks["vat_type"]["open_cv_for_liq.default_vat_type"] = array();
		}
		$lookupTableLinks["vat_type"]["open_cv_for_liq.default_vat_type"]["edit"] = array("table" => "open_cv_for_liq", "field" => "default_vat_type", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.forex_gain_loss_acccnt"] )) {
			$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.forex_gain_loss_acccnt"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["open_cv_for_liq.forex_gain_loss_acccnt"]["edit"] = array("table" => "open_cv_for_liq", "field" => "forex_gain_loss_acccnt", "page" => "edit");
		if( !isset( $lookupTableLinks["request_for_payment_imp"] ) ) {
			$lookupTableLinks["request_for_payment_imp"] = array();
		}
		if( !isset( $lookupTableLinks["request_for_payment_imp"]["open_cv_for_liq.sv"] )) {
			$lookupTableLinks["request_for_payment_imp"]["open_cv_for_liq.sv"] = array();
		}
		$lookupTableLinks["request_for_payment_imp"]["open_cv_for_liq.sv"]["edit"] = array("table" => "open_cv_for_liq", "field" => "sv", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["open_dr_for_invoice.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["open_dr_for_invoice.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["open_dr_for_invoice.Business_Partner"]["edit"] = array("table" => "open_dr_for_invoice", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["customer_shipping_address1.barangay"] )) {
			$lookupTableLinks["barangay"]["customer_shipping_address1.barangay"] = array();
		}
		$lookupTableLinks["barangay"]["customer_shipping_address1.barangay"]["edit"] = array("table" => "customer_shipping_address", "field" => "barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["customer_shipping_address1.town_city"] )) {
			$lookupTableLinks["city"]["customer_shipping_address1.town_city"] = array();
		}
		$lookupTableLinks["city"]["customer_shipping_address1.town_city"]["edit"] = array("table" => "customer_shipping_address", "field" => "town_city", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["customer_shipping_address1.province"] )) {
			$lookupTableLinks["province"]["customer_shipping_address1.province"] = array();
		}
		$lookupTableLinks["province"]["customer_shipping_address1.province"]["edit"] = array("table" => "customer_shipping_address", "field" => "province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["customer_shipping_address1.region"] )) {
			$lookupTableLinks["region"]["customer_shipping_address1.region"] = array();
		}
		$lookupTableLinks["region"]["customer_shipping_address1.region"]["edit"] = array("table" => "customer_shipping_address", "field" => "region", "page" => "edit");
		if( !isset( $lookupTableLinks["cost_center"] ) ) {
			$lookupTableLinks["cost_center"] = array();
		}
		if( !isset( $lookupTableLinks["cost_center"]["journal_entry_liquidation.Cost_Center_ID"] )) {
			$lookupTableLinks["cost_center"]["journal_entry_liquidation.Cost_Center_ID"] = array();
		}
		$lookupTableLinks["cost_center"]["journal_entry_liquidation.Cost_Center_ID"]["edit"] = array("table" => "journal_entry_liquidation", "field" => "Cost_Center_ID", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["bal_dr_credit_memo.Business_Partner"] )) {
			$lookupTableLinks["Customers"]["bal_dr_credit_memo.Business_Partner"] = array();
		}
		$lookupTableLinks["Customers"]["bal_dr_credit_memo.Business_Partner"]["edit"] = array("table" => "bal_dr_credit_memo", "field" => "Business_Partner", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["bal_dr_credit_memo.prepared_by"] )) {
			$lookupTableLinks["system_user"]["bal_dr_credit_memo.prepared_by"] = array();
		}
		$lookupTableLinks["system_user"]["bal_dr_credit_memo.prepared_by"]["edit"] = array("table" => "bal_dr_credit_memo", "field" => "prepared_by", "page" => "edit");
		if( !isset( $lookupTableLinks["system_user"] ) ) {
			$lookupTableLinks["system_user"] = array();
		}
		if( !isset( $lookupTableLinks["system_user"]["bal_dr_credit_memo.modified_by"] )) {
			$lookupTableLinks["system_user"]["bal_dr_credit_memo.modified_by"] = array();
		}
		$lookupTableLinks["system_user"]["bal_dr_credit_memo.modified_by"]["edit"] = array("table" => "bal_dr_credit_memo", "field" => "modified_by", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["scrap_detail.item"] )) {
			$lookupTableLinks["item"]["scrap_detail.item"] = array();
		}
		$lookupTableLinks["item"]["scrap_detail.item"]["edit"] = array("table" => "scrap_detail", "field" => "item", "page" => "edit");
		if( !isset( $lookupTableLinks["item"] ) ) {
			$lookupTableLinks["item"] = array();
		}
		if( !isset( $lookupTableLinks["item"]["scrap_detail.description"] )) {
			$lookupTableLinks["item"]["scrap_detail.description"] = array();
		}
		$lookupTableLinks["item"]["scrap_detail.description"]["edit"] = array("table" => "scrap_detail", "field" => "description", "page" => "edit");
		if( !isset( $lookupTableLinks["uom"] ) ) {
			$lookupTableLinks["uom"] = array();
		}
		if( !isset( $lookupTableLinks["uom"]["scrap_detail.um"] )) {
			$lookupTableLinks["uom"]["scrap_detail.um"] = array();
		}
		$lookupTableLinks["uom"]["scrap_detail.um"]["edit"] = array("table" => "scrap_detail", "field" => "um", "page" => "edit");
		if( !isset( $lookupTableLinks["chart_of_accounts"] ) ) {
			$lookupTableLinks["chart_of_accounts"] = array();
		}
		if( !isset( $lookupTableLinks["chart_of_accounts"]["scrap_detail.account"] )) {
			$lookupTableLinks["chart_of_accounts"]["scrap_detail.account"] = array();
		}
		$lookupTableLinks["chart_of_accounts"]["scrap_detail.account"]["edit"] = array("table" => "scrap_detail", "field" => "account", "page" => "edit");
		if( !isset( $lookupTableLinks["Customers"] ) ) {
			$lookupTableLinks["Customers"] = array();
		}
		if( !isset( $lookupTableLinks["Customers"]["import_customer_shipping_address.cust_id"] )) {
			$lookupTableLinks["Customers"]["import_customer_shipping_address.cust_id"] = array();
		}
		$lookupTableLinks["Customers"]["import_customer_shipping_address.cust_id"]["edit"] = array("table" => "import_customer_shipping_address", "field" => "cust_id", "page" => "edit");
		if( !isset( $lookupTableLinks["barangay"] ) ) {
			$lookupTableLinks["barangay"] = array();
		}
		if( !isset( $lookupTableLinks["barangay"]["import_customer_shipping_address.barangay"] )) {
			$lookupTableLinks["barangay"]["import_customer_shipping_address.barangay"] = array();
		}
		$lookupTableLinks["barangay"]["import_customer_shipping_address.barangay"]["edit"] = array("table" => "import_customer_shipping_address", "field" => "barangay", "page" => "edit");
		if( !isset( $lookupTableLinks["city"] ) ) {
			$lookupTableLinks["city"] = array();
		}
		if( !isset( $lookupTableLinks["city"]["import_customer_shipping_address.town_city"] )) {
			$lookupTableLinks["city"]["import_customer_shipping_address.town_city"] = array();
		}
		$lookupTableLinks["city"]["import_customer_shipping_address.town_city"]["edit"] = array("table" => "import_customer_shipping_address", "field" => "town_city", "page" => "edit");
		if( !isset( $lookupTableLinks["province"] ) ) {
			$lookupTableLinks["province"] = array();
		}
		if( !isset( $lookupTableLinks["province"]["import_customer_shipping_address.province"] )) {
			$lookupTableLinks["province"]["import_customer_shipping_address.province"] = array();
		}
		$lookupTableLinks["province"]["import_customer_shipping_address.province"]["edit"] = array("table" => "import_customer_shipping_address", "field" => "province", "page" => "edit");
		if( !isset( $lookupTableLinks["region"] ) ) {
			$lookupTableLinks["region"] = array();
		}
		if( !isset( $lookupTableLinks["region"]["import_customer_shipping_address.region"] )) {
			$lookupTableLinks["region"]["import_customer_shipping_address.region"] = array();
		}
		$lookupTableLinks["region"]["import_customer_shipping_address.region"]["edit"] = array("table" => "import_customer_shipping_address", "field" => "region", "page" => "edit");
}

?>